-- MySQL dump 10.13  Distrib 8.0.33, for Linux (x86_64)
--
-- Host: localhost    Database: naturallyobsesse_drink2_db
-- ------------------------------------------------------
-- Server version	8.0.33

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `naturallyobsesse_drink2_db`
--


--
-- Table structure for table `academy`
--

DROP TABLE IF EXISTS `academy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `academy` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `category` varchar(444) DEFAULT NULL,
  `image` text NOT NULL,
  `video_url` varchar(50) NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  `rating` varchar(255) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `academy`
--

LOCK TABLES `academy` WRITE;
/*!40000 ALTER TABLE `academy` DISABLE KEYS */;
/*!40000 ALTER TABLE `academy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `academy_category`
--

DROP TABLE IF EXISTS `academy_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `academy_category` (
  `id` int NOT NULL AUTO_INCREMENT,
  `order_id` int NOT NULL,
  `category_name` varchar(323) NOT NULL,
  `type` varchar(32) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `academy_category`
--

LOCK TABLES `academy_category` WRITE;
/*!40000 ALTER TABLE `academy_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `academy_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `academy_rating`
--

DROP TABLE IF EXISTS `academy_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `academy_rating` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `academy_id` int NOT NULL,
  `rating` int NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `academy_rating`
--

LOCK TABLES `academy_rating` WRITE;
/*!40000 ALTER TABLE `academy_rating` DISABLE KEYS */;
INSERT INTO `academy_rating` (`id`, `user_id`, `academy_id`, `rating`, `date`) VALUES (27,'admin',1,3,'2023-04-03 11:34:32'),(28,'admin',4,3,'2023-04-03 12:01:26'),(29,'admin',2,4,'2023-04-03 12:17:49'),(30,'admin',7,3,'2023-04-10 07:35:35'),(31,'admin',5,2,'2023-04-10 07:36:21'),(32,'admin',9,1,'2023-04-10 07:49:08'),(33,'admin',8,2,'2023-04-10 07:50:22'),(34,'admin',6,5,'2023-04-12 06:04:06');
/*!40000 ALTER TABLE `academy_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `activate_history`
--

DROP TABLE IF EXISTS `activate_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `activate_history` (
  `id` int NOT NULL,
  `user_id` varchar(250) NOT NULL,
  `activation_from` varchar(250) NOT NULL,
  `code_used` varchar(250) NOT NULL,
  `date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `activate_history`
--

LOCK TABLES `activate_history` WRITE;
/*!40000 ALTER TABLE `activate_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `activate_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `add_cart`
--

DROP TABLE IF EXISTS `add_cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `add_cart` (
  `id` int NOT NULL AUTO_INCREMENT,
  `product_id` int NOT NULL,
  `user_id` varchar(250) NOT NULL,
  `product_name` text NOT NULL,
  `product_amount` text NOT NULL,
  `product_details` text NOT NULL,
  `product_image` text NOT NULL,
  `total_amount` float NOT NULL,
  `quantity` int NOT NULL,
  `product_cv` int NOT NULL,
  `total_cv` int NOT NULL,
  `status` varchar(11) NOT NULL DEFAULT '1',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=201 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `add_cart`
--

LOCK TABLES `add_cart` WRITE;
/*!40000 ALTER TABLE `add_cart` DISABLE KEYS */;
INSERT INTO `add_cart` (`id`, `product_id`, `user_id`, `product_name`, `product_amount`, `product_details`, `product_image`, `total_amount`, `quantity`, `product_cv`, `total_cv`, `status`, `date`) VALUES (6,23,'8727OF','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 16:31:13'),(4,34,'FQTKMX','Sea Moss','100','<p>Daily Supplement</p>\r\n','upload/product_image/ba01d0fccf841396a39f542462202027.jpeg',200,2,0,0,'1','2023-11-09 16:05:49'),(5,35,'FQTKMX','Drink2Shrink Coffee ','200','<p>For Our Coffee Lovers ! Who says you can&#39;t drink coffee and lose weight!? Drink2Shrink Coffee is your go to coffee with real benefits l.</p>\r\n','upload/product_image/766f94ba9b2cd48edf5bcf6e056ee2c9.jpeg',200,1,0,0,'1','2023-11-09 16:07:02'),(12,23,'9R4FW5','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 18:08:52'),(13,32,'FQTKMX','Apple Cider Vinegar Gummies ','200','<p>60 Gummies&nbsp;</p>\r\n','upload/product_image/c8f964a410c2c4e01e0a46ad823230a8.jpeg',200,1,0,0,'1','2023-11-09 18:41:08'),(9,23,'7S29KW','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 17:46:09'),(15,23,'BPY31B','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 18:50:20'),(14,23,'H1PTYR','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 18:43:53'),(16,23,'UQ5I2K','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 19:11:18'),(17,36,'UQ5I2K','ChoCo Drink2Shrink ','250','<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.</p>\r\n','upload/product_image/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg',250,1,0,0,'1','2023-11-09 19:20:47'),(18,23,'UFL4AE','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-09 20:10:21'),(35,36,'E7EHUP','ChoCo Drink2Shrink ','250','<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.</p>\r\n','upload/product_image/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg',1000,4,0,0,'1','2023-11-11 09:21:14'),(52,23,'SJHB1A','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-15 07:03:15'),(149,34,'CEU6DB','Sea Moss','100','<p>Daily Supplement</p>\r\n','upload/product_image/ba01d0fccf841396a39f542462202027.jpeg',100,1,0,0,'1','2024-01-04 07:06:26'),(85,23,'ULG7GS','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-03 19:36:11'),(31,23,'GP65DX','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-10 21:40:27'),(32,26,'GP65DX','3 Super Greens + 4 Packs of Royal Blue Detox Tea','1900','<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea</h1>\r\n','upload/product_image/dd768591f800a08c8d48df8346875c38.png',1900,1,70,70,'1','2023-11-10 21:42:42'),(50,23,'LICL3W','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-15 06:01:16'),(51,41,'LICL3W','Dr. Miller’s Detox Tea Flavors & Stickers ','342','<p>You Will Receive:</p>\r\n\r\n<p>1. 28 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 14 Stickers&nbsp;</p>\r\n','upload/product_image/abf2bc545555540671095da5eee53563.jpeg',342,1,0,0,'1','2023-11-15 06:02:00'),(22,23,'QX8UUC','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-10 04:32:56'),(24,23,'3QSNI4','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-10 06:40:03'),(84,23,'64U3AT','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-03 19:33:06'),(39,23,'8CHIT1','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-13 10:39:50'),(40,34,'8CHIT1','Sea Moss','100','<p>Daily Supplement</p>\r\n','upload/product_image/ba01d0fccf841396a39f542462202027.jpeg',200,2,0,0,'1','2023-11-13 10:41:10'),(42,23,'AGM8H7','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-13 13:36:58'),(37,23,'5OEOP3','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-12 15:37:03'),(48,41,'E7EHUP','Dr. Miller’s Detox Tea Flavors & Stickers ','342','<p>You Will Receive:</p>\r\n\r\n<p>1. 28 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 14 Stickers&nbsp;</p>\r\n','upload/product_image/abf2bc545555540671095da5eee53563.jpeg',684,2,0,0,'1','2023-11-14 07:44:34'),(53,34,'SJHB1A','Sea Moss','100','<p>Daily Supplement</p>\r\n','upload/product_image/ba01d0fccf841396a39f542462202027.jpeg',200,2,0,0,'1','2023-11-15 07:03:35'),(112,36,'TVH7MA','ChoCo Drink2Shrink ','250','<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.</p>\r\n','upload/product_image/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg',250,1,0,0,'1','2023-12-13 08:11:54'),(92,31,'1KENPL','7 Day Experience Endocrine Energy Capsules ','100','<p>Take One Capsule In The Morning.</p>\r\n\r\n<p>It contains CAFFEINE.</p>\r\n','upload/product_image/4ee0b968679db740e918ebf825a5984c.jpeg',100,1,0,0,'1','2023-12-04 16:17:53'),(196,60,'HJHK4P','Limited Time Offer  Dr. Miller','1900','<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>PROMO ITEM&nbsp;</p>\r\n','upload/product_image/c19bae4a6f968d6080716916a0b447b7.jpeg',1900,1,70,70,'1','2024-02-06 07:27:42'),(137,41,'BYEN5G','Dr. Miller’s Detox Tea Flavors & Stickers ','342','<p>You Will Receive:</p>\r\n\r\n<p>1. 28 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 14 Stickers&nbsp;</p>\r\n','upload/product_image/abf2bc545555540671095da5eee53563.jpeg',342,1,0,0,'1','2023-12-26 19:09:11'),(132,23,'BVSQBW','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>Lifestyle Package:</h1>\r\n\r\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-19 10:50:53'),(138,23,'ME4GG6','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>Lifestyle Package:</h1>\r\n\r\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2024-01-02 15:33:06'),(93,23,'1KENPL','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-04 16:18:12'),(63,23,'8MOD3Z','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-18 08:01:11'),(68,23,'CQP76Q','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-11-25 11:51:13'),(111,35,'TVH7MA','Drink2Shrink Coffee ','200','<p>For Our Coffee Lovers ! Who says you can&#39;t drink coffee and lose weight!? Drink2Shrink Coffee is your go to coffee with real benefits l.</p>\r\n','upload/product_image/766f94ba9b2cd48edf5bcf6e056ee2c9.jpeg',200,1,0,0,'1','2023-12-13 08:11:34'),(96,41,'VZCRVP','Dr. Miller’s Detox Tea Flavors & Stickers ','342','<p>You Will Receive:</p>\r\n\r\n<p>1. 28 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 14 Stickers&nbsp;</p>\r\n','upload/product_image/abf2bc545555540671095da5eee53563.jpeg',342,1,0,0,'1','2023-12-07 12:34:45'),(148,32,'CEU6DB','Apple Cider Vinegar Gummies ','200','<p>60 Gummies&nbsp;</p>\r\n','upload/product_image/c8f964a410c2c4e01e0a46ad823230a8.jpeg',200,1,0,0,'1','2024-01-04 07:06:03'),(122,23,'AYTQEQ','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-14 07:30:42'),(150,37,'CEU6DB','Magnesium ','250','<p>Daily Supplement&nbsp;</p>\r\n','upload/product_image/42a43d5fa979ca45aa40002a5af6cf56.jpeg',250,1,0,0,'1','2024-01-04 07:07:45'),(107,23,'9P7NJS','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-12 01:27:57'),(114,23,'EXAUOD','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-13 09:41:14'),(131,43,'MECIHJ','4 Packs of Royal Blue Detox Tea + 4 Packs of Sea Moss + 4 Canisters of Collagen ','1900','<p>Lifestyle Package:</p>\r\n\r\n<p>4 canisters of Collagen&nbsp;</p>\r\n\r\n<p>4 Packs of Royal Blue Detox Tea</p>\r\n\r\n<p>4 Pouches&nbsp;&nbsp;of Sea Moss&nbsp;</p>\r\n','upload/product_image/984939edf5fadc576a8472d6d45a000c.jpeg',1900,1,70,70,'1','2023-12-18 18:15:39'),(172,42,'XY3J3A','Royal Blue Detox Tea Flavors & Stickers ','185','<p>You Will Receive :</p>\r\n\r\n<p>1. 8 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 4 Stickers&nbsp;</p>\r\n','upload/product_image/d065e96849bf130d70d81ec87ace68c8.jpeg',555,3,0,0,'1','2024-01-15 12:38:30'),(128,23,'47QG5P','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>Lifestyle Package:</h1>\r\n\r\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea</h1>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1900,1,70,70,'1','2023-12-16 15:33:46'),(167,32,'ZC2Y87','Apple Cider Vinegar Gummies ','200','<p>60 Gummies&nbsp;</p>\r\n','upload/product_image/c8f964a410c2c4e01e0a46ad823230a8.jpeg',0,5,0,0,'1','2024-01-13 05:27:37'),(197,60,'NAMLPZ','Limited Time Offer  Dr. Miller','1900','<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>PROMO ITEM&nbsp;</p>\r\n','upload/product_image/c19bae4a6f968d6080716916a0b447b7.jpeg',1900,1,70,70,'1','2024-02-08 10:22:09'),(147,35,'2WEXN1','Drink2Shrink Coffee ','200','<p>For Our Coffee Lovers ! Who says you can&#39;t drink coffee and lose weight!? Drink2Shrink Coffee is your go to coffee with real benefits l.</p>\r\n','upload/product_image/766f94ba9b2cd48edf5bcf6e056ee2c9.jpeg',200,1,0,0,'1','2024-01-03 21:03:10'),(143,31,'ZQOJCG','7 Day Experience Endocrine Energy Capsules ','100','<p>Take One Capsule In The Morning.</p>\r\n\r\n<p>It contains CAFFEINE.</p>\r\n','upload/product_image/4ee0b968679db740e918ebf825a5984c.jpeg',100,1,0,0,'1','2024-01-03 12:46:36'),(151,39,'CEU6DB','Collagen','250','<p>Daily Supplement&nbsp;</p>\r\n','upload/product_image/6c70cb74ec8c2a3bd2020848a995de84.jpeg',250,1,0,0,'1','2024-01-04 07:08:33'),(191,54,'USG2AM','12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ','1900','<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',1900,1,70,70,'1','2024-01-28 06:57:18'),(185,53,'VZCRVP','4 It2Shrink Pancakes + 4 It2Shrink Porridge + 8 Packs Royal Blue Tea','1900','<p>Product Descriptions:</p>\r\n\r\n<p>Pancakes:</p>\r\n\r\n<h2>A healthy&nbsp;&amp; delicious protein pancake mix!</h2>\r\n\r\n<p>Soft and fluffy on the inside, oh and it is completely packed with Proteins! That&#39;s right, 25 grams to be exact! Each serving makes 5 pancakes and has only 3.5 grams of carbs per serving! Total calories for a serving of 5 pancakes is only 132.5 Calories! That&#39;s only 26.5 calories PER PANCAKE! Our protein pancakes powder mix&nbsp;is the ultimate high protein breakfast!&nbsp;</p>\r\n\r\n<p>Add 1 egg (with or without the egg yolk) and 50ml of water and stir.</p>\r\n\r\n<p>I know it sounds too good to be true, but once your teeth sink into the crust of your pancake you will believe us when we say that these are the Flipping best pancakes!</p>\r\n\r\n<p>The 100 grams package makes 15 pancakes (3 servings)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Porridge:</p>\r\n\r\n<p>We know that the older you get the more distant you get with that cereal bowl. Wel, it&#39;s time to change that with our High Protein Porridge Variety pack! We know some mornings are just such a rush and that you need to be able to grab something quickly and hit the road. But most cereals are filled with sugars so it can be difficult to maintain a healthy diet.</p>\r\n\r\n<p>Well, that changes today! We have developed a high-protein, low carb, low fat porridge! With&nbsp;more than 17 grams of protein per serving and less than&nbsp;4.2 grams of carbs with only 3.2 grams of fat, this will definitely become your favourite breakfast! Unless your are&nbsp;like us and end up eating this for breakfast, lunch or sometimes even dinner! Each pack contains 200 grams of goodness.</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/39e42d904988114826a3852e497ed3b1.jpeg',1900,1,70,70,'1','2024-01-23 13:22:36'),(186,54,'VZCRVP','12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ','1900','<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',5700,3,70,70,'1','2024-01-23 13:29:40'),(181,54,'TJC8F8','12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ','1900','<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',1900,1,70,70,'1','2024-01-18 11:05:06'),(190,51,'CNR4KV','4 Collagen + 4 Sea Moss + 8 Packs Royal Blue Detox Tea','1900','<p>4 Canisters of Collagen&nbsp;</p>\r\n\r\n<p>4 Pouches of Sea Moss&nbsp;</p>\r\n\r\n<p>8 Packs of Royal Blue Promo</p>\r\n\r\n<p>Product Description: Collagen&nbsp;</p>\r\n\r\n<p>Our Collagen&nbsp;Powder is a 100% hydrolysed grass-fed bovine&nbsp;collagen that can help improve your hair, skin, nails and joints.&nbsp;</p>\r\n\r\n<p>This 200g bag contains 20 servings.</p>\r\n\r\n<p>Collagen is the most abundant protein in the body and serves as a building block for connective tissues. It makes up roughly one-third of your body&#39;s protein composition, and is a major component for skin elasticity, tendons,&nbsp;bone density &amp; muscles, and&nbsp;cartilages.</p>\r\n\r\n<p>As you get older, your body produces less and less collagen, which causes poor joint mobility, bones becoming brittle, skin wrinkles, weaker nails, and slowed hair production.&nbsp;&nbsp;</p>\r\n\r\n<p>Mix&nbsp;1 tablespoon of collagen into water, milk, smoothies, coffee or your favourite beverage and enjoy all the benefits.&nbsp;</p>\r\n\r\n<p>Collagen Benefits:</p>\r\n\r\n<ul>\r\n	<li>Helps maintain strong bones, joints and ligaments</li>\r\n	<li>Can improve skin health</li>\r\n	<li>Reducing of joint pains</li>\r\n	<li>Supports healthy hair growth&nbsp;</li>\r\n	<li>Strengthens the gut wall&nbsp;<br />\r\n	-----------------------------</li>\r\n</ul>\r\n\r\n<p>Product Description: Sea Moss</p>\r\n\r\n<p>Sea moss, also known as Irish moss or Chondrus crispus, is a type of edible seaweed that is commonly found along the coastal regions of the North Atlantic. It is rich in nutrients and has been used for centuries in various cultures for its health benefits.&nbsp;</p>\r\n\r\n<p>Here are 5 potential benefits of consuming sea moss:</p>\r\n\r\n<p>1. Improved digestion: Sea moss contains prebiotic fibers that support the growth of beneficial gut bacteria, promoting healthy digestion.</p>\r\n\r\n<p>2. Boosted immune system: It is packed with essential vitamins, minerals, and antioxidants that help strengthen the immune system and ward off illnesses.</p>\r\n\r\n<p>3. Enhanced thyroid function: Sea moss is rich in iodine, which is necessary for the proper functioning of the thyroid gland. Adequate iodine intake helps regulate metabolism and supports hormonal balance.</p>\r\n\r\n<p>4. Increased energy levels: Thanks to its high mineral content, sea moss can provide a natural energy boost, combating fatigue and increasing vitality.</p>\r\n\r\n<p>5. Improved skin health: Sea moss is often used in skincare products due to its ability to hydrate and soothe the skin. Consuming sea moss may promote healthy skin, reducing common skin ailments like acne, eczema, and psoriasis.</p>\r\n\r\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</em></p>\r\n','upload/product_image/abc38df6d3ce75e94701ef33fb05a436.jpeg',1900,1,70,70,'1','2024-01-28 06:16:50'),(178,53,'JA2VBM','4 It2Shrink Pancakes + 4 It2Shrink Porridge + 8 Packs Royal Blue Tea','1900','<p>Product Descriptions:</p>\r\n\r\n<p>Pancakes:</p>\r\n\r\n<h2>A healthy&nbsp;&amp; delicious protein pancake mix!</h2>\r\n\r\n<p>Soft and fluffy on the inside, oh and it is completely packed with Proteins! That&#39;s right, 25 grams to be exact! Each serving makes 5 pancakes and has only 3.5 grams of carbs per serving! Total calories for a serving of 5 pancakes is only 132.5 Calories! That&#39;s only 26.5 calories PER PANCAKE! Our protein pancakes powder mix&nbsp;is the ultimate high protein breakfast!&nbsp;</p>\r\n\r\n<p>Add 1 egg (with or without the egg yolk) and 50ml of water and stir.</p>\r\n\r\n<p>I know it sounds too good to be true, but once your teeth sink into the crust of your pancake you will believe us when we say that these are the Flipping best pancakes!</p>\r\n\r\n<p>The 100 grams package makes 15 pancakes (3 servings)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Porridge:</p>\r\n\r\n<p>We know that the older you get the more distant you get with that cereal bowl. Wel, it&#39;s time to change that with our High Protein Porridge Variety pack! We know some mornings are just such a rush and that you need to be able to grab something quickly and hit the road. But most cereals are filled with sugars so it can be difficult to maintain a healthy diet.</p>\r\n\r\n<p>Well, that changes today! We have developed a high-protein, low carb, low fat porridge! With&nbsp;more than 17 grams of protein per serving and less than&nbsp;4.2 grams of carbs with only 3.2 grams of fat, this will definitely become your favourite breakfast! Unless your are&nbsp;like us and end up eating this for breakfast, lunch or sometimes even dinner! Each pack contains 200 grams of goodness.</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/39e42d904988114826a3852e497ed3b1.jpeg',1900,1,70,70,'1','2024-01-16 19:26:50'),(187,23,'VZCRVP','14 Packs of Dr. Miller’s Detox  Tea','1900','<h1>14 Packs of Dr. Miller&#39;s Original Detox&nbsp;Tea Formula&nbsp;</h1>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>Ingredients:&nbsp;</p>\r\n\r\n<p>Persimmon Leaf, Holy Thistle, Malva Leaf, Marsh Mallow Leaf, Blessed Thistle, Papaya, Ginger, Chamomile, and Myrrh. Contains NO artificial flavors, preservatives, or caffeine.</p>\r\n\r\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',7600,4,70,70,'1','2024-01-23 13:29:49'),(192,54,'9NQMRZ','12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ','1900','<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',1900,1,70,70,'1','2024-01-29 03:55:13'),(195,54,'FYIRLI','12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ','1900','<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n','upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',1900,1,70,70,'1','2024-02-04 15:11:32');
/*!40000 ALTER TABLE `add_cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `firstname` varchar(50) NOT NULL,
  `lastname` varchar(50) NOT NULL,
  `about` text,
  `email` varchar(100) NOT NULL,
  `password` varchar(32) NOT NULL,
  `password_reset_token` varchar(20) NOT NULL,
  `image` varchar(100) DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `last_logout` datetime DEFAULT NULL,
  `ip_address` varchar(14) DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `is_admin` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id` (`id`),
  KEY `email` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` (`id`, `firstname`, `lastname`, `about`, `email`, `password`, `password_reset_token`, `image`, `last_login`, `last_logout`, `ip_address`, `status`, `is_admin`) VALUES (1,'admin','admin','about admin','admin@drink2shrink.com','9459a0d024dd27abda41a84d52c069db','','upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg','2024-02-09 06:46:52','2023-12-12 20:45:33','97.101.226.149',1,1);
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_login_history`
--

DROP TABLE IF EXISTS `admin_login_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_login_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `admin_id` varchar(222) NOT NULL,
  `device` text NOT NULL,
  `ip_address` varchar(222) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=325 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_login_history`
--

LOCK TABLES `admin_login_history` WRITE;
/*!40000 ALTER TABLE `admin_login_history` DISABLE KEYS */;
INSERT INTO `admin_login_history` (`id`, `admin_id`, `device`, `ip_address`, `date`) VALUES (11,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','127.0.0.1','2023-01-27 12:30:00'),(12,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','127.0.0.1','2023-01-27 12:33:00'),(13,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.61','150.107.212.26','2023-01-27 11:36:00'),(14,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-01-27 11:43:00'),(15,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.61','150.107.212.26','2023-01-27 11:45:00'),(16,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-01-27 12:05:00'),(17,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.19','75.157.222.180','2023-01-30 03:48:00'),(18,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.26','2023-01-30 04:12:00'),(19,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36','102.221.220.207','2023-01-30 09:59:00'),(20,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36','102.221.220.207','2023-01-30 16:04:00'),(21,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','197.242.114.213','2023-01-30 16:09:00'),(22,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.52 Mobile/15E148 Safari/604.1','102.89.41.97','2023-01-30 19:23:00'),(23,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36','102.221.220.207','2023-01-30 19:44:00'),(24,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','139.135.36.114','2023-01-31 10:31:00'),(25,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-01-31 11:28:00'),(26,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-01-31 11:31:00'),(27,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-01-31 11:32:00'),(28,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36','102.221.220.207','2023-02-03 18:25:00'),(29,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.43','2023-02-03 19:08:00'),(30,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.43','2023-02-03 19:10:00'),(31,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.78','150.107.212.3','2023-02-10 10:30:00'),(32,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','187.190.182.109','2023-02-10 22:39:00'),(33,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-14 11:30:00'),(34,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0','103.147.242.71','2023-02-15 05:36:00'),(35,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 04:07:00'),(36,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 06:04:00'),(37,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 07:17:00'),(38,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 07:21:00'),(39,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.18.1','197.210.226.53','2023-02-16 07:24:00'),(40,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.18.1','197.210.54.89','2023-02-16 07:27:00'),(41,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 07:46:00'),(42,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 09:08:00'),(43,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 09:13:00'),(44,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.3','2023-02-16 10:28:00'),(45,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36','102.221.220.87','2023-02-16 10:45:00'),(46,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.19','143.44.193.8','2023-02-16 10:47:00'),(47,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.19','143.44.193.8','2023-02-16 10:48:00'),(48,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Mobile/15E148 Safari/604.1','143.44.193.8','2023-02-16 10:54:00'),(49,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-16 11:24:00'),(50,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','223.178.209.251','2023-02-16 11:44:00'),(51,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-17 04:09:00'),(52,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-17 04:14:00'),(53,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.3','2023-02-17 04:37:00'),(54,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','72.199.45.221','2023-02-17 08:46:00'),(55,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','223.227.63.203','2023-02-20 12:03:00'),(56,'1','Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36','41.150.208.67','2023-02-20 13:22:00'),(57,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.26','2023-02-21 04:42:00'),(58,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.26','2023-02-21 06:38:00'),(59,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.50','150.107.212.26','2023-02-21 09:56:00'),(60,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.50','150.107.212.26','2023-02-22 05:38:00'),(61,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 07:16:00'),(62,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 07:30:00'),(63,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 07:53:00'),(64,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 09:48:00'),(65,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 10:44:00'),(66,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 11:01:00'),(67,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-22 11:41:00'),(68,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.50','150.107.212.26','2023-02-22 11:41:00'),(69,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.63 Safari/537.36 Edg/102.0.1245.33','76.110.128.184','2023-02-22 17:04:00'),(70,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.50','150.107.212.117','2023-02-23 16:55:00'),(71,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','187.250.134.3','2023-02-23 16:59:00'),(72,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0','150.107.212.117','2023-02-23 16:59:00'),(73,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','187.250.134.3','2023-02-23 17:41:00'),(74,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15','88.152.184.42','2023-02-23 21:30:00'),(75,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','150.107.212.117','2023-02-24 03:35:00'),(76,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15','88.152.184.42','2023-02-24 09:28:00'),(77,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','202.84.40.244','2023-02-24 09:28:00'),(78,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','150.107.212.26','2023-02-25 06:30:00'),(79,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','150.107.212.26','2023-02-25 06:38:00'),(80,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36','143.44.193.8','2023-02-25 08:57:00'),(81,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','150.107.212.26','2023-02-25 12:12:00'),(82,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','103.94.137.152','2023-02-27 11:21:00'),(83,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','201.142.164.210','2023-02-28 05:35:00'),(84,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','103.94.137.186','2023-02-28 05:39:00'),(85,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','76.110.128.184','2023-03-01 14:44:00'),(86,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','103.94.137.186','2023-03-03 09:36:00'),(87,'1','Mozilla/5.0 (Linux; Android 12; M2012K11AG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/110.0.5481.65 Mobile Safari/537.36 App Version:3.7.0.1','196.155.81.142','2023-03-04 14:32:00'),(88,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','102.40.54.204','2023-03-05 14:32:00'),(89,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','103.94.137.186','2023-03-06 06:48:00'),(90,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','103.94.137.186','2023-03-06 07:33:00'),(91,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','103.94.137.186','2023-03-07 11:02:00'),(92,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1','143.44.193.48','2023-03-09 14:03:00'),(93,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1','143.44.193.48','2023-03-09 14:06:00'),(94,'1','Mozilla/5.0 (Linux; Android 12; CPH2159) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36','49.145.181.138','2023-03-09 14:06:00'),(95,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15','143.44.193.48','2023-03-09 14:08:00'),(96,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1','110.54.219.61','2023-03-09 15:11:00'),(97,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','176.205.64.129','2023-03-10 06:58:00'),(98,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','79.142.69.237','2023-03-10 15:04:00'),(99,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1','143.44.193.48','2023-03-11 14:06:00'),(100,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36','49.145.181.138','2023-03-11 14:11:00'),(101,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0','103.94.137.186','2023-03-13 10:04:00'),(102,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','49.145.181.138','2023-03-15 13:52:00'),(103,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','103.94.137.186','2023-03-16 11:53:00'),(104,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','49.145.181.138','2023-03-18 17:31:00'),(105,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','158.62.54.75','2023-03-19 05:52:00'),(106,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','49.145.181.138','2023-03-20 02:04:00'),(107,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1','143.44.193.168','2023-03-20 08:35:00'),(108,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','103.94.137.186','2023-03-22 09:47:00'),(109,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','103.94.137.186','2023-03-22 10:52:00'),(110,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-27 10:08:00'),(111,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','150.107.212.63','2023-03-27 10:15:00'),(112,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-27 11:02:00'),(113,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-27 11:03:00'),(114,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','150.107.212.63','2023-03-27 11:07:00'),(115,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-27 12:53:00'),(116,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.129.102.242','2023-03-27 14:55:00'),(117,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-28 05:45:00'),(118,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-28 11:36:00'),(119,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-29 06:19:00'),(120,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-29 06:34:00'),(121,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-29 07:23:00'),(122,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-29 13:52:00'),(123,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-30 04:41:00'),(124,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-30 06:26:00'),(125,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-30 08:05:00'),(126,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-30 09:01:00'),(127,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','150.107.212.63','2023-03-30 09:16:00'),(128,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-30 09:24:00'),(129,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-30 11:58:00'),(130,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','150.107.212.63','2023-03-31 04:56:00'),(131,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-03-31 10:44:00'),(132,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-31 11:43:00'),(133,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','150.107.212.63','2023-03-31 11:44:00'),(134,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36 Edg/111.0.1661.54','150.107.212.63','2023-03-31 11:47:00'),(135,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','115.164.82.236','2023-04-01 08:30:00'),(136,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15','143.44.193.208','2023-04-02 13:56:00'),(137,'1','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','202.84.40.244','2023-04-03 07:47:00'),(138,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','190.61.84.171','2023-04-06 19:16:00'),(139,'1','Mozilla/5.0 (Linux; Android 12; VNE-LX3 Build/HONORVNE-L43CM; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/111.0.5563.116 Mobile Safari/537.36 App Version:3.7.4.4','186.73.235.207','2023-04-06 21:12:00'),(140,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','76.135.154.216','2023-04-11 23:03:00'),(141,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','115.164.74.212','2023-04-13 05:33:00'),(142,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','115.164.74.212','2023-04-13 05:40:00'),(143,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','115.164.74.212','2023-04-13 05:58:00'),(144,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','115.164.74.212','2023-04-13 05:58:00'),(145,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','115.164.74.212','2023-04-13 06:02:00'),(146,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','103.94.137.159','2023-04-13 10:59:00'),(147,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','103.94.137.159','2023-04-13 11:10:00'),(148,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0','103.94.137.159','2023-04-13 11:21:00'),(149,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','115.164.205.25','2023-04-13 13:28:00'),(150,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','178.222.193.245','2023-04-16 20:06:00'),(151,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','178.222.193.245','2023-04-17 12:05:00'),(152,'1','Mozilla/5.0 (Linux; Android 10; STK-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','131.226.100.69','2023-04-19 12:44:00'),(153,'1','Mozilla/5.0 (Linux; Android 13; SM-F936B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36','113.211.143.101','2023-04-21 00:10:00'),(154,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','102.88.35.60','2023-04-22 11:26:00'),(155,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','102.88.34.219','2023-04-23 19:46:00'),(156,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','103.151.188.205','2023-04-28 04:11:00'),(157,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','103.94.137.171','2023-04-28 04:12:00'),(158,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4 Safari/605.1.15','151.253.30.203','2023-04-29 10:01:00'),(159,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15','92.98.169.129','2023-04-29 17:46:00'),(160,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Mobile/15E148 Safari/604.1','80.227.202.144','2023-04-29 17:52:00'),(161,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Mobile/15E148 Safari/604.1','94.206.152.234','2023-04-29 18:55:00'),(162,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','190.61.84.171','2023-04-30 22:34:00'),(163,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','103.94.137.171','2023-05-03 06:27:00'),(164,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/112.0','103.94.137.171','2023-05-03 06:38:00'),(165,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','103.94.137.171','2023-05-03 06:38:00'),(166,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36','202.187.88.26','2023-05-03 08:44:00'),(167,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Mobile/15E148 Safari/604.1','5.195.60.59','2023-05-07 11:04:00'),(168,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/112.0','103.94.137.171','2023-05-09 08:59:00'),(169,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 LightSpeed [FBAN/MessengerLiteForiOS;FBAV/406.0.0.30.114;FBBV/468760349;FBDV/iPhone9,4;FBMD/iPhone;FBSN/iOS;FBSV/15.7.5;FBSS/3;FBCR/;FBID/phone;FBLC/en;FBOP/0]','143.44.165.128','2023-05-09 14:30:00'),(170,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36','150.107.212.114','2023-05-23 11:30:00'),(171,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/113.0','150.107.212.116','2023-05-31 10:47:00'),(172,'1','Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/113.0','150.107.212.41','2023-06-07 07:12:00'),(173,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.23.2','47.185.10.11','2023-06-11 16:29:00'),(174,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 App Version: 3.23.2','47.185.10.11','2023-06-11 16:32:00'),(175,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/113.0','150.129.102.246','2023-06-14 06:23:00'),(176,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.116','2023-06-20 07:37:00'),(177,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0','77.119.212.248','2023-06-27 11:42:00'),(178,'1','Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0','150.107.212.50','2023-06-27 11:53:00'),(179,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','102.88.62.205','2023-06-27 17:10:00'),(180,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','41.184.156.64','2023-06-27 20:42:00'),(181,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','37.120.232.229','2023-06-28 09:07:00'),(182,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0','106.197.31.193','2023-06-30 12:39:00'),(183,'1','Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/113.0','117.216.146.29','2023-07-07 09:50:00'),(184,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','150.107.212.73','2023-07-10 12:00:00'),(185,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36 Edg/114.0.1823.67','150.107.212.73','2023-07-11 04:46:00'),(186,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36 Edg/114.0.1823.67','150.107.212.73','2023-07-11 04:50:00'),(187,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36 Edg/114.0.1823.67','150.107.212.73','2023-07-11 06:23:00'),(188,'1','Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/114.0','103.94.137.189','2023-07-11 10:57:00'),(189,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','49.37.224.94','2023-07-14 16:52:00'),(190,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','94.123.205.162','2023-07-14 16:55:00'),(191,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36 Edg/114.0.1823.82','49.37.226.10','2023-07-17 09:32:00'),(192,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.39','2023-07-18 04:48:00'),(193,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.39','2023-07-18 04:52:00'),(194,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0','103.94.137.171','2023-07-19 04:34:00'),(195,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','103.94.137.171','2023-07-19 07:03:00'),(196,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','112.198.200.136','2023-07-19 07:05:00'),(197,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','112.198.200.136','2023-07-19 07:11:00'),(198,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0','103.94.137.171','2023-07-19 11:59:00'),(199,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36','142.189.99.196','2023-07-20 03:42:00'),(200,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0','103.94.137.171','2023-07-20 04:09:00'),(201,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','150.107.212.73','2023-08-01 11:50:00'),(202,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','98.242.157.169','2023-08-01 16:40:00'),(203,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','98.242.157.169','2023-08-01 23:05:00'),(204,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','98.242.157.169','2023-08-01 23:39:00'),(205,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','98.242.157.169','2023-08-03 16:00:00'),(206,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','98.242.157.169','2023-08-04 22:41:00'),(207,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','150.107.212.15','2023-08-08 05:52:00'),(208,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','106.222.29.19','2023-08-08 07:57:00'),(209,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/116.0','103.94.137.100','2023-08-12 05:11:00'),(210,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.2 Safari/605.1.15','106.196.29.254','2023-08-12 08:19:00'),(211,'1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','106.196.24.220','2023-08-15 04:17:00'),(212,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','43.251.222.189','2023-08-16 08:49:00'),(213,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','103.79.168.165','2023-08-16 09:54:00'),(214,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.2 Mobile/15E148 Safari/604.1','157.44.195.199','2023-08-25 19:20:00'),(215,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36','49.37.224.94','2023-08-27 02:28:00'),(216,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36 Edg/116.0.1938.62','27.147.197.209','2023-08-27 14:44:00'),(217,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/116.0','27.147.197.209','2023-08-30 14:41:00'),(218,'1','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36','202.62.80.84','2023-08-31 14:59:00'),(219,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','150.107.212.37','2023-09-12 07:21:00'),(220,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36','150.107.212.37','2023-09-12 11:02:00'),(221,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/117.0','150.107.212.37','2023-09-12 11:45:00'),(222,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/118.0','103.94.137.172','2023-10-16 05:30:00'),(223,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/118.0','103.94.137.172','2023-10-16 06:25:00'),(224,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','103.94.137.172','2023-10-17 06:16:00'),(225,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','103.94.137.172','2023-10-17 06:17:00'),(226,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.57','103.94.137.148','2023-10-25 10:59:00'),(227,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','27.97.162.98','2023-11-06 12:05:00'),(228,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','49.37.224.177','2023-11-06 14:42:00'),(229,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','::1','2023-11-06 15:09:00'),(230,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.76','::1','2023-11-06 17:29:00'),(231,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','105.113.107.149','2023-11-06 18:14:00'),(232,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','49.37.224.177','2023-11-06 18:41:00'),(233,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.58.27.22','2023-11-06 18:48:00'),(234,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','205.220.129.17','2023-11-06 20:43:00'),(235,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','205.220.129.17','2023-11-06 23:22:00'),(236,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','49.15.201.20','2023-11-07 09:36:00'),(237,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.74','2023-11-07 10:33:00'),(238,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','27.97.163.67','2023-11-07 11:12:00'),(239,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.76','150.107.212.74','2023-11-08 04:44:00'),(240,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.56.153','2023-11-08 06:33:00'),(241,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.76','150.107.212.74','2023-11-08 06:56:00'),(242,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.181.167','2023-11-08 07:26:00'),(243,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-08 12:01:00'),(244,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.182.89','2023-11-08 18:31:00'),(245,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 04:14:00'),(246,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.71.14','2023-11-09 05:20:00'),(247,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 05:22:00'),(248,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.74','2023-11-09 05:30:00'),(249,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 05:39:00'),(250,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 06:34:00'),(251,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-09 06:57:00'),(252,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-09 07:50:00'),(253,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 07:55:00'),(254,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.71.14','2023-11-09 11:20:00'),(255,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 11:21:00'),(256,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.74','2023-11-09 12:25:00'),(257,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.74','2023-11-09 12:27:00'),(258,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.177.13','2023-11-09 12:57:00'),(259,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.177.13','2023-11-09 18:46:00'),(260,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.74','2023-11-10 05:49:00'),(261,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.180.102','2023-11-10 08:01:00'),(262,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-13 16:37:00'),(263,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.189.217','2023-11-13 18:41:00'),(264,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.189.217','2023-11-13 19:15:00'),(265,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-13 23:42:00'),(266,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-14 05:28:00'),(267,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.182.111','2023-11-15 19:05:00'),(268,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','103.94.137.112','2023-11-19 16:13:00'),(269,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.64.150','2023-11-20 13:03:00'),(270,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.70.160','2023-11-21 06:19:00'),(271,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-21 10:24:00'),(272,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.61.51','2023-11-22 15:58:00'),(273,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.79.94','2023-11-22 19:28:00'),(274,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.40.107','2023-11-24 17:20:00'),(275,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-28 13:00:00'),(276,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','169.0.129.129','2023-11-28 13:03:00'),(277,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-29 19:43:00'),(278,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-30 06:17:00'),(279,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-30 22:22:00'),(280,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.72.152','2023-12-01 05:28:00'),(281,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-01 23:15:00'),(282,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.58.172.77','2023-12-02 18:55:00'),(283,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.76.162','2023-12-04 08:05:00'),(284,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.58.172.227','2023-12-05 08:14:00'),(285,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.58.175.66','2023-12-07 05:12:00'),(286,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-07 21:46:00'),(287,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-09 21:40:00'),(288,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-10 03:49:00'),(289,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','150.107.212.15','2023-12-11 09:40:00'),(290,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','49.37.224.163','2023-12-11 18:09:00'),(291,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.72.123','2023-12-12 09:31:00'),(292,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.72.235','2023-12-12 16:58:00'),(293,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.73.35','2023-12-12 20:31:00'),(294,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.68.161.178','2023-12-13 00:20:00'),(295,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.79.86','2023-12-14 06:58:00'),(296,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.79.251','2023-12-14 15:02:00'),(297,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-15 03:20:00'),(298,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','198.16.76.28','2023-12-15 11:13:00'),(299,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.72.113','2023-12-16 15:23:00'),(300,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','105.113.67.22','2023-12-18 07:29:00'),(301,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','105.113.72.168','2023-12-18 13:57:00'),(302,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.74.219','2023-12-18 15:18:00'),(303,'1','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','103.94.137.157','2023-12-19 09:44:00'),(304,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.76.68','2023-12-19 14:17:00'),(305,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2023-12-21 08:59:00'),(306,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-21 23:23:00'),(307,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-02 07:44:00'),(308,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-04 07:56:00'),(309,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-09 08:22:00'),(310,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2024-01-11 00:32:00'),(311,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-11 14:31:00'),(312,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2024-01-12 00:58:00'),(313,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-14 12:33:00'),(314,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-15 04:14:00'),(315,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-15 15:09:00'),(316,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.72.78','2024-01-15 19:13:00'),(317,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.74.255','2024-01-16 03:58:00'),(318,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.74.158','2024-01-17 15:42:00'),(319,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.74.228','2024-01-17 20:48:00'),(320,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2024-01-19 02:59:00'),(321,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1','172.56.72.254','2024-01-23 18:35:00'),(322,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1','172.56.73.250','2024-01-25 13:20:00'),(323,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1','172.56.76.174','2024-01-29 08:11:00'),(324,'1','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1','97.101.226.149','2024-02-09 06:46:00');
/*!40000 ALTER TABLE `admin_login_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bank_info`
--

DROP TABLE IF EXISTS `bank_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `bank_info` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `account_name` varchar(250) NOT NULL,
  `bank_name` varchar(250) NOT NULL,
  `swift` text NOT NULL,
  `account_number` varchar(250) NOT NULL,
  `ifsc` varchar(250) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bank_info`
--

LOCK TABLES `bank_info` WRITE;
/*!40000 ALTER TABLE `bank_info` DISABLE KEYS */;
INSERT INTO `bank_info` (`id`, `user_id`, `account_name`, `bank_name`, `swift`, `account_number`, `ifsc`, `date`) VALUES (1,'TJC8F8','M S Komane ','Standard Bank ','277','10151735393','','2024-01-18 11:06:28'),(2,'Q33N4J','Nomalungelo Mkhize ','FNB','FIRNZAJJ','62292425131','','2024-01-26 07:26:23');
/*!40000 ALTER TABLE `bank_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banner`
--

DROP TABLE IF EXISTS `banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `banner` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `banner_image` text NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banner`
--

LOCK TABLES `banner` WRITE;
/*!40000 ALTER TABLE `banner` DISABLE KEYS */;
INSERT INTO `banner` (`id`, `name`, `banner_image`, `date`) VALUES (8,'B4','upload/banner/b3629da4f3a406bc338ce785ba88957a.jpeg','2023-11-09 04:34:32'),(62,'Bn','upload/banner/00535e69d98d6664b517fb0b8322f936.jpeg','2023-11-13 11:44:47'),(5,'beautifu','upload/banner/324e4d31748919f9c5e83bcaaf6116ef.jpg','2023-11-08 01:32:38'),(6,'B2','upload/banner/f32d4022595ee13e8289bbb2d3a3bee8.jpeg','2023-11-09 04:33:56'),(9,'B5','upload/banner/cd2ebf646dcf0cf30bce50c0cbca94bd.jpeg','2023-11-09 04:34:48'),(10,'B6','upload/banner/637c89f90210490a62274aa1929ac6d9.jpeg','2023-11-09 04:35:14'),(14,'B','upload/banner/dae724a5f68524afec17689b6fdda35a.jpeg','2023-11-09 04:36:31'),(59,'B','upload/banner/2a1ce27652f63138d93d4cfa44c8d7af.jpeg','2023-11-13 11:44:04'),(60,'Bn','upload/banner/e8755a6d57758f25b229b229e75da502.jpeg','2023-11-13 11:44:17'),(17,'B','upload/banner/21a571399816d901cf3581eefa75a2fd.jpeg','2023-11-09 04:37:24'),(18,'B','upload/banner/fce9cc135ce52c38c86c5120d7e77e6e.jpeg','2023-11-09 04:37:51'),(20,'B','upload/banner/5be1bb3383c9a6bfae3496bebbc9dd0d.jpeg','2023-11-09 04:38:19'),(22,'B','upload/banner/89d3ac830681f4b1b19a64b49af4adfc.jpeg','2023-11-09 04:38:54'),(24,'B','upload/banner/2fb2d5f2fc1ec8f62b3d642fe25c7eb7.jpeg','2023-11-09 04:41:58'),(67,'B24','upload/banner/14937812cb90fe39dad4c998e9a5a553.jpeg','2023-12-12 05:45:59'),(26,'B','upload/banner/0d237c79f3810b2ef5eba37104ba50ce.jpeg','2023-11-09 04:42:34'),(27,'B','upload/banner/2dfe03bde6a5a319cc164b2d9b389ed5.jpeg','2023-11-09 04:42:50'),(28,'B','upload/banner/852cc02606341be24784d3553b1d7fb5.jpeg','2023-11-09 04:43:08'),(29,'B','upload/banner/cbdb1c96f001f6e737c12bc901a175c1.jpeg','2023-11-09 04:43:27'),(30,'B','upload/banner/1dd33142534da31679507793b6f765a0.jpeg','2023-11-09 04:43:42'),(66,'B23','upload/banner/b101f69b968dbf1c99cec6b501bd8c61.jpeg','2023-12-12 05:39:40'),(33,'B','upload/banner/cee4a9961012f92d40e244228403ea81.jpeg','2023-11-09 04:44:39'),(34,'B','upload/banner/3da7404b195bbbdc340de5f8ec8c3230.jpeg','2023-11-09 04:44:54'),(35,'B','upload/banner/c61cd52095884adda662ef2b0d7abae8.jpeg','2023-11-09 04:45:10'),(36,'B','upload/banner/a76bd8888664d55f5a69bc2cd1840c40.jpeg','2023-11-09 04:45:28'),(37,'B','upload/banner/da7c0c00463586fd0f827dfb436a0b32.jpeg','2023-11-09 04:45:39'),(68,'B25','upload/banner/56237db39e559d93cc6bd145a83fdb31.jpeg','2023-12-12 05:47:44'),(69,'B26','upload/banner/763b3f36ee80ec7759f8ef4d5f2bcd43.jpeg','2023-12-12 06:15:31'),(40,'B','upload/banner/aed8dbcc5cbe4d422dccd249d0a19d30.jpeg','2023-11-09 04:46:21'),(41,'B','upload/banner/6171d548109c4433b017f7da17369815.jpeg','2023-11-09 04:46:36'),(42,'B','upload/banner/ce5dfcd72de978592902d4978246b3df.jpeg','2023-11-09 04:47:08'),(43,'B','upload/banner/991b4e209999c7feff3b1b4173d72284.jpeg','2023-11-09 04:47:26'),(63,'Nn','upload/banner/afcfe4dd737e0e167ef04494e40bbe98.jpeg','2023-11-13 11:44:59'),(64,'Bn','upload/banner/0466023a03e7a6acff78b0faab180990.jpeg','2023-11-13 11:45:25'),(65,'B22','upload/banner/e2987b78655f133fa3ce68d74e0369e2.jpeg','2023-12-12 05:39:24'),(61,'Bn','upload/banner/b9d30b9f3380efe56253d1a3649824f1.jpeg','2023-11-13 11:44:32'),(48,'B','upload/banner/a9d812645496d8184272bc3d8f40678c.jpeg','2023-11-09 04:48:49'),(50,'B','upload/banner/0a22efaef299d39a7d41ab2d0a65ecac.jpeg','2023-11-09 04:49:17'),(51,'B','upload/banner/5f88874b609991b8c8493f850cd836c7.jpeg','2023-11-09 04:49:41'),(52,'B','upload/banner/f9186061739f9525e1788c7efbb3aba7.jpeg','2023-11-09 04:49:53'),(53,'B','upload/banner/abe5350196de27855d41ff9719ccc45b.jpeg','2023-11-09 04:50:06'),(54,'B','upload/banner/b13fb67a6cd33c3ccf650f6179f39722.jpeg','2023-11-09 04:50:22'),(70,'B27','upload/banner/57f4e17ef844e0961d9e06aef43066c0.jpeg','2023-12-12 06:17:52'),(57,'B','upload/banner/067da748de56833cfc60581093062586.jpeg','2023-11-09 04:51:01'),(58,'B','upload/banner/c5bcd50f3d275e055efcd05dd23234e9.jpeg','2023-11-09 04:51:12'),(71,'B28','upload/banner/eb559f7582efb643ce013a7b1a3c0192.jpeg','2023-12-12 06:18:25');
/*!40000 ALTER TABLE `banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `binary_income`
--

DROP TABLE IF EXISTS `binary_income`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `binary_income` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ratio` float NOT NULL,
  `payment` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `binary_income`
--

LOCK TABLES `binary_income` WRITE;
/*!40000 ALTER TABLE `binary_income` DISABLE KEYS */;
INSERT INTO `binary_income` (`id`, `ratio`, `payment`) VALUES (1,1,200),(2,5,1000),(3,10,2000);
/*!40000 ALTER TABLE `binary_income` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `block_unblock_history`
--

DROP TABLE IF EXISTS `block_unblock_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `block_unblock_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(200) NOT NULL,
  `status` varchar(50) NOT NULL,
  `type` varchar(222) NOT NULL,
  `date` datetime NOT NULL,
  `done_by` varchar(10) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `block_unblock_history`
--

LOCK TABLES `block_unblock_history` WRITE;
/*!40000 ALTER TABLE `block_unblock_history` DISABLE KEYS */;
INSERT INTO `block_unblock_history` (`id`, `user_id`, `status`, `type`, `date`, `done_by`) VALUES (1,'WA5EC4','blocked','manual','2022-05-30 09:59:24','1'),(2,'BLFJJK','blocked','manual','2023-11-09 13:28:00','1'),(3,'BLFJJK','un_blocked','manual','2023-11-09 14:27:19','');
/*!40000 ALTER TABLE `block_unblock_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bv_updation`
--

DROP TABLE IF EXISTS `bv_updation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `bv_updation` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `left_carry` float NOT NULL,
  `right_carry` float NOT NULL,
  `total_left` float NOT NULL,
  `total_right` float NOT NULL,
  `rank_id` int NOT NULL,
  `club_type` varchar(250) NOT NULL,
  `sponsor_left_carry` float NOT NULL,
  `sponsor_right_carry` float NOT NULL,
  `sponsor_total_left` float NOT NULL,
  `sponsor_total_right` float NOT NULL,
  `pair` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=411 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bv_updation`
--

LOCK TABLES `bv_updation` WRITE;
/*!40000 ALTER TABLE `bv_updation` DISABLE KEYS */;
INSERT INTO `bv_updation` (`id`, `user_id`, `left_carry`, `right_carry`, `total_left`, `total_right`, `rank_id`, `club_type`, `sponsor_left_carry`, `sponsor_right_carry`, `sponsor_total_left`, `sponsor_total_right`, `pair`) VALUES (1,'admin',0,3080,0,3080,0,'',0,490,0,490,0),(2,'47QG5P',0,2660,0,2660,0,'',0,0,0,0,0),(3,'BLFJJK',630,1960,630,1960,0,'',70,70,70,70,0),(4,'IGNUGQ',560,70,560,70,0,'',0,0,0,0,0),(5,'J2JVVU',420,140,420,140,0,'',70,70,70,70,0),(6,'3QSNI4',420,0,420,0,0,'',0,0,0,0,0),(7,'OU3PU9',70,0,70,0,0,'',0,0,0,0,0),(8,'2DUBMQ',0,140,0,140,0,'',0,70,0,70,0),(9,'BY9OYV',0,1960,0,1960,0,'',0,0,0,0,0),(10,'P3RAW5',70,1820,70,1820,0,'',70,140,70,140,0),(11,'5UCWV7',0,0,0,0,0,'',0,0,0,0,0),(12,'Q8ZHBD',70,0,70,0,0,'',0,0,0,0,0),(13,'XSNSH8',0,1820,0,1820,0,'',0,0,0,0,0),(14,'1A83VR',0,0,0,0,0,'',0,0,0,0,0),(15,'I4PMFW',0,0,0,0,0,'',0,0,0,0,0),(16,'2L837C',70,0,70,0,0,'',0,0,0,0,0),(17,'E2LXCA',0,1820,0,1820,0,'',0,0,0,0,0),(18,'FFRJMI',0,0,0,0,0,'',0,0,0,0,0),(19,'BXUSYS',70,1750,70,1750,0,'',0,0,0,0,0),(20,'CW5N6Z',0,0,0,0,0,'',0,0,0,0,0),(21,'I4VIT8',0,0,0,0,0,'',0,0,0,0,0),(22,'IMIV9U',0,1750,0,1750,0,'',0,0,0,0,0),(23,'6E1DE6',0,140,0,140,0,'',0,0,0,0,0),(24,'L8S4NK',0,0,0,0,0,'',0,0,0,0,0),(25,'3L1ISP',70,1680,70,1680,0,'',70,0,70,0,0),(26,'BVRYQN',0,0,0,0,0,'',0,0,0,0,0),(27,'97LHMQ',0,70,0,70,0,'',0,0,0,0,0),(28,'8727OF',0,1680,0,1680,0,'',0,0,0,0,0),(29,'HR4DCZ',420,0,420,0,0,'',0,0,0,0,0),(30,'MJDNXQ',0,0,0,0,0,'',0,0,0,0,0),(31,'FQTKMX',70,0,70,0,0,'',0,0,0,0,0),(32,'MECIHJ',280,1400,280,1400,0,'',70,70,70,70,0),(33,'NOTUR8',0,70,0,70,0,'',0,0,0,0,0),(34,'QX8UUC',0,0,0,0,0,'',0,0,0,0,0),(35,'ZC2Y87',0,1330,0,1330,0,'',0,0,0,0,0),(36,'5CY7EM',0,0,0,0,0,'',0,0,0,0,0),(37,'MKNB4A',0,1330,0,1330,0,'',0,0,0,0,0),(38,'CUB15J',0,1330,0,1330,0,'',0,0,0,0,0),(39,'LQZEIM',0,0,0,0,0,'',0,0,0,0,0),(40,'18B7M2',420,0,420,0,0,'',0,0,0,0,0),(41,'YTOCM3',0,0,0,0,0,'',0,0,0,0,0),(42,'8OUP13',70,0,70,0,0,'',0,0,0,0,0),(43,'ZQOJCG',420,0,420,0,0,'',0,0,0,0,0),(44,'QZBXHI',0,1330,0,1330,0,'',0,0,0,0,0),(45,'7RISX8',0,70,0,70,0,'',0,0,0,0,0),(46,'5ECPKV',0,1330,0,1330,0,'',0,0,0,0,0),(47,'SJJDI2',0,0,0,0,0,'',0,0,0,0,0),(48,'QAEXEH',70,0,70,0,0,'',0,0,0,0,0),(49,'6YAVIO',70,0,70,0,0,'',0,0,0,0,0),(50,'DDG2FU',0,0,0,0,0,'',0,0,0,0,0),(51,'H1PTYR',0,1330,0,1330,0,'',0,0,0,0,0),(52,'W8ISAM',0,70,0,70,0,'',0,0,0,0,0),(53,'WYC7MW',0,0,0,0,0,'',0,0,0,0,0),(54,'3VWU8F',0,70,0,70,0,'',0,0,0,0,0),(55,'NFH9HL',0,1260,0,1260,0,'',0,0,0,0,0),(56,'JRCEC8',0,0,0,0,0,'',0,0,0,0,0),(57,'EB9MU6',70,1190,70,1190,0,'',70,0,70,0,0),(58,'431DSD',0,0,0,0,0,'',0,0,0,0,0),(59,'3X7K4A',210,980,210,980,0,'',210,70,210,70,0),(60,'9N11QS',0,980,0,980,0,'',0,0,0,0,0),(61,'FYT9Y2',0,980,0,980,0,'',0,0,0,0,0),(62,'NT4EVY',0,0,0,0,0,'',0,0,0,0,0),(63,'BWBEVV',0,980,0,980,0,'',0,0,0,0,0),(64,'QIIA3K',0,980,0,980,0,'',0,0,0,0,0),(65,'ORQ8QZ',0,70,0,70,0,'',0,0,0,0,0),(66,'5OEOP3',0,980,0,980,0,'',0,0,0,0,0),(67,'WW2NFD',0,980,0,980,0,'',0,0,0,0,0),(68,'EXL1T3',0,980,0,980,0,'',0,0,0,0,0),(69,'JIBKOE',210,0,210,0,0,'',0,0,0,0,0),(70,'AA5NMN',0,0,0,0,0,'',0,0,0,0,0),(71,'5L96TB',280,140,280,140,0,'',0,70,0,70,0),(72,'2T6AO7',0,980,0,980,0,'',0,70,0,70,0),(73,'BPY31B',0,980,0,980,0,'',0,0,0,0,0),(74,'ZAQEE6',0,70,0,70,0,'',0,70,0,70,0),(75,'2BUJT1',0,980,0,980,0,'',0,0,0,0,0),(76,'Q33N4J',210,700,210,700,0,'',210,70,210,70,0),(77,'8XDO72',0,700,0,700,0,'',0,0,0,0,0),(78,'4TB1SX',0,0,0,0,0,'',0,0,0,0,0),(79,'5SVVSS',0,0,0,0,0,'',0,0,0,0,0),(80,'51JQCK',0,700,0,700,0,'',0,0,0,0,0),(81,'N7PVHB',0,0,0,0,0,'',0,0,0,0,0),(82,'ZEESTG',0,700,0,700,0,'',0,0,0,0,0),(83,'BUNKZR',210,0,210,0,0,'',0,0,0,0,0),(84,'FSVB22',210,0,210,0,0,'',0,0,0,0,0),(85,'7S29KW',0,700,0,700,0,'',0,0,0,0,0),(86,'9R4FW5',0,700,0,700,0,'',0,0,0,0,0),(87,'7FYONJ',0,0,0,0,0,'',0,0,0,0,0),(88,'T5B2MS',70,140,70,140,0,'',70,140,70,140,0),(89,'X7319M',0,700,0,700,0,'',0,0,0,0,0),(90,'K7LNW9',0,700,0,700,0,'',0,0,0,0,0),(91,'2VHO1I',0,0,0,0,0,'',0,0,0,0,0),(92,'E7EHUP',210,0,210,0,0,'',0,0,0,0,0),(93,'S8JC1X',0,0,0,0,0,'',0,0,0,0,0),(94,'LKK95E',0,0,0,0,0,'',0,0,0,0,0),(95,'YG2EET',0,700,0,700,0,'',0,0,0,0,0),(96,'A2RAKP',210,0,210,0,0,'',0,0,0,0,0),(97,'D218XN',0,700,0,700,0,'',0,0,0,0,0),(98,'2XZFJ7',0,700,0,700,0,'',0,0,0,0,0),(99,'76B194',0,700,0,700,0,'',0,0,0,0,0),(100,'KDHTRP',210,0,210,0,0,'',0,0,0,0,0),(101,'EC8B1B',0,630,0,630,0,'',0,0,0,0,0),(102,'EPQVEO',70,0,70,0,0,'',0,0,0,0,0),(103,'M8H5L1',0,630,0,630,0,'',0,0,0,0,0),(104,'Z2GVJJ',0,0,0,0,0,'',0,0,0,0,0),(105,'98H66O',0,630,0,630,0,'',0,0,0,0,0),(106,'SJHB1A',70,0,70,0,0,'',0,0,0,0,0),(107,'TAGSLT',0,630,0,630,0,'',0,0,0,0,0),(108,'NAMLPZ',0,0,0,0,0,'',0,0,0,0,0),(109,'XTY3MA',0,0,0,0,0,'',0,0,0,0,0),(110,'P1OP1I',0,0,0,0,0,'',0,0,0,0,0),(111,'KIHODD',140,70,140,70,0,'',0,0,0,0,0),(112,'1UH9K2',140,0,140,0,0,'',0,0,0,0,0),(113,'FVVYXL',0,0,0,0,0,'',0,0,0,0,0),(114,'FHLYRQ',0,0,0,0,0,'',0,0,0,0,0),(115,'2QJPVM',210,0,210,0,0,'',0,0,0,0,0),(116,'82O2QZ',0,630,0,630,0,'',0,0,0,0,0),(117,'Y9Y6SY',0,70,0,70,0,'',0,0,0,0,0),(118,'5S6XOY',0,630,0,630,0,'',0,0,0,0,0),(119,'JA5L97',0,630,0,630,0,'',0,0,0,0,0),(120,'CQP76Q',0,0,0,0,0,'',0,0,0,0,0),(121,'3FJSBI',70,560,70,560,0,'',70,0,70,0,0),(122,'71DWXF',140,0,140,0,0,'',0,0,0,0,0),(123,'JMNR7L',70,0,70,0,0,'',0,0,0,0,0),(124,'ME4GG6',0,560,0,560,0,'',0,0,0,0,0),(125,'J1SLKF',140,0,140,0,0,'',0,0,0,0,0),(126,'7EGRK7',0,0,0,0,0,'',0,0,0,0,0),(127,'7Q9LFP',0,70,0,70,0,'',0,0,0,0,0),(128,'392CT2',140,0,140,0,0,'',0,0,0,0,0),(129,'TNB1OO',0,560,0,560,0,'',0,0,0,0,0),(130,'AT6GYU',140,0,140,0,0,'',0,0,0,0,0),(131,'ZI1BAT',140,0,140,0,0,'',0,0,0,0,0),(132,'3S7A31',210,0,210,0,0,'',0,0,0,0,0),(133,'ZQ7OIM',0,0,0,0,0,'',0,0,0,0,0),(134,'I4MNDX',0,0,0,0,0,'',0,0,0,0,0),(135,'84TLEJ',0,0,0,0,0,'',0,0,0,0,0),(136,'9ALKA5',0,0,0,0,0,'',0,0,0,0,0),(137,'GWAZSU',0,0,0,0,0,'',0,0,0,0,0),(138,'RA6RK8',0,0,0,0,0,'',0,0,0,0,0),(139,'DKHEE1',0,0,0,0,0,'',0,0,0,0,0),(140,'4RC3TG',0,560,0,560,0,'',0,70,0,70,0),(141,'QTTT18',0,70,0,70,0,'',0,0,0,0,0),(142,'4VKWKJ',0,0,0,0,0,'',0,0,0,0,0),(143,'25LT7B',0,0,0,0,0,'',0,0,0,0,0),(144,'UQ5I2K',0,0,0,0,0,'',0,0,0,0,0),(145,'EORR7C',0,0,0,0,0,'',0,0,0,0,0),(146,'VWBU77',0,0,0,0,0,'',0,0,0,0,0),(147,'UFL4AE',0,0,0,0,0,'',0,0,0,0,0),(148,'6KZ8V9',0,70,0,70,0,'',0,0,0,0,0),(149,'NTDPKT',0,0,0,0,0,'',0,0,0,0,0),(150,'VQ8JVJ',0,70,0,70,0,'',0,0,0,0,0),(151,'JAITTM',0,0,0,0,0,'',0,0,0,0,0),(152,'GBKU5G',0,0,0,0,0,'',0,0,0,0,0),(153,'WRGUHZ',0,0,0,0,0,'',0,0,0,0,0),(154,'64T3ZK',0,70,0,70,0,'',0,0,0,0,0),(155,'641EA5',0,0,0,0,0,'',0,0,0,0,0),(156,'X89IYY',0,0,0,0,0,'',0,0,0,0,0),(157,'P2T95Q',0,0,0,0,0,'',0,0,0,0,0),(158,'AWLZIA',140,0,140,0,0,'',0,0,0,0,0),(159,'HHHU5Y',0,0,0,0,0,'',0,0,0,0,0),(160,'ANR7WO',140,350,140,350,0,'',140,0,140,0,0),(161,'18373I',0,0,0,0,0,'',0,0,0,0,0),(162,'BD1P44',0,0,0,0,0,'',0,0,0,0,0),(163,'LKZYZZ',0,0,0,0,0,'',0,0,0,0,0),(164,'9MFEAB',0,0,0,0,0,'',0,0,0,0,0),(165,'OJB5Q3',140,0,140,0,0,'',0,0,0,0,0),(166,'VQYXQD',0,70,0,70,0,'',0,0,0,0,0),(167,'JEL5LG',0,0,0,0,0,'',0,0,0,0,0),(168,'EJ62L6',0,350,0,350,0,'',0,0,0,0,0),(169,'2HVIHI',140,0,140,0,0,'',0,0,0,0,0),(170,'1W95K1',0,0,0,0,0,'',0,0,0,0,0),(171,'81NJ81',0,70,0,70,0,'',0,0,0,0,0),(172,'64U3AT',0,0,0,0,0,'',0,0,0,0,0),(173,'68EF86',0,0,0,0,0,'',0,0,0,0,0),(174,'GCGLJ5',140,0,140,0,0,'',0,0,0,0,0),(175,'DGP8ES',0,350,0,350,0,'',0,0,0,0,0),(176,'3RTIM8',0,0,0,0,0,'',0,0,0,0,0),(177,'6B78X7',140,0,140,0,0,'',0,0,0,0,0),(178,'MVXNCV',0,0,0,0,0,'',0,0,0,0,0),(179,'RYK95E',0,0,0,0,0,'',0,0,0,0,0),(180,'TYXS4N',0,0,0,0,0,'',0,0,0,0,0),(181,'APYB1O',0,70,0,70,0,'',0,0,0,0,0),(182,'PE75YW',0,70,0,70,0,'',0,70,0,70,0),(183,'2WEXN1',210,70,210,70,0,'',140,0,140,0,0),(184,'F4H1BS',140,0,140,0,0,'',0,0,0,0,0),(185,'WJEPZI',0,0,0,0,0,'',0,0,0,0,0),(186,'R1SF73',0,70,0,70,0,'',0,0,0,0,0),(187,'KS9E4P',0,0,0,0,0,'',0,0,0,0,0),(188,'84FOU4',0,70,0,70,0,'',0,0,0,0,0),(189,'NKWMOL',0,70,0,70,0,'',0,0,0,0,0),(190,'ILO1BR',140,0,140,0,0,'',0,0,0,0,0),(191,'A5B5E9',0,70,0,70,0,'',0,0,0,0,0),(192,'SLL417',0,70,0,70,0,'',0,0,0,0,0),(193,'9GDY7T',0,0,0,0,0,'',0,0,0,0,0),(194,'LNUHG2',140,0,140,0,0,'',0,0,0,0,0),(195,'ZAH9NU',0,0,0,0,0,'',0,0,0,0,0),(196,'9MLZK1',0,0,0,0,0,'',0,0,0,0,0),(197,'5CT5V8',0,0,0,0,0,'',0,0,0,0,0),(198,'WDIQ9X',140,0,140,0,0,'',0,0,0,0,0),(199,'G1ANM6',0,0,0,0,0,'',0,0,0,0,0),(200,'JZJ2E1',0,0,0,0,0,'',0,0,0,0,0),(201,'BHK8D4',210,0,210,0,0,'',0,0,0,0,0),(202,'IUUW2N',0,0,0,0,0,'',0,0,0,0,0),(203,'89WNQ7',0,0,0,0,0,'',0,0,0,0,0),(204,'1VVYOI',0,0,0,0,0,'',0,0,0,0,0),(205,'YKK2FF',0,0,0,0,0,'',0,0,0,0,0),(206,'QYUZ3O',0,0,0,0,0,'',0,0,0,0,0),(207,'6Y3FIF',0,0,0,0,0,'',0,0,0,0,0),(208,'KGYLKZ',0,0,0,0,0,'',0,0,0,0,0),(209,'UQHERF',0,0,0,0,0,'',0,0,0,0,0),(210,'Q7BLX7',0,0,0,0,0,'',0,0,0,0,0),(211,'2AM2QS',0,0,0,0,0,'',0,0,0,0,0),(212,'ZUVAGB',0,0,0,0,0,'',0,0,0,0,0),(213,'O95UKG',0,0,0,0,0,'',0,0,0,0,0),(214,'DBMD4V',0,70,0,70,0,'',0,0,0,0,0),(215,'BS2BHE',0,0,0,0,0,'',0,0,0,0,0),(216,'DW1KM4',210,0,210,0,0,'',0,0,0,0,0),(217,'LICL3W',0,0,0,0,0,'',0,0,0,0,0),(218,'VMUAHV',140,0,140,0,0,'',0,0,0,0,0),(219,'NYEZ2Z',0,0,0,0,0,'',0,0,0,0,0),(220,'QVE9TL',0,0,0,0,0,'',0,0,0,0,0),(221,'BNT67A',0,0,0,0,0,'',0,0,0,0,0),(222,'EN2CEB',0,0,0,0,0,'',0,0,0,0,0),(223,'PHXY3S',0,0,0,0,0,'',0,0,0,0,0),(224,'2ZWW6L',0,0,0,0,0,'',0,0,0,0,0),(225,'EQQSZ6',0,0,0,0,0,'',0,0,0,0,0),(226,'UAJY24',0,0,0,0,0,'',0,0,0,0,0),(227,'2FQ94G',0,0,0,0,0,'',0,0,0,0,0),(228,'345QPW',0,0,0,0,0,'',0,0,0,0,0),(229,'8JBUV9',0,0,0,0,0,'',0,0,0,0,0),(230,'GT6GEL',0,70,0,70,0,'',0,70,0,70,0),(231,'UU2Z6X',0,0,0,0,0,'',0,0,0,0,0),(232,'YP44J9',0,0,0,0,0,'',0,0,0,0,0),(233,'3HDP1J',0,0,0,0,0,'',0,0,0,0,0),(234,'8RNBZA',0,0,0,0,0,'',0,0,0,0,0),(235,'ZD9CIN',0,0,0,0,0,'',0,0,0,0,0),(236,'O1HSOR',0,0,0,0,0,'',0,0,0,0,0),(237,'2O5U5J',0,70,0,70,0,'',0,0,0,0,0),(238,'DPWUDC',0,70,0,70,0,'',0,0,0,0,0),(239,'7P5ECB',210,0,210,0,0,'',0,0,0,0,0),(240,'15GLUU',0,0,0,0,0,'',0,0,0,0,0),(241,'JBOIT6',210,0,210,0,0,'',0,0,0,0,0),(242,'9WTW7J',0,70,0,70,0,'',0,70,0,70,0),(243,'UTWDKH',0,0,0,0,0,'',0,0,0,0,0),(244,'C9DPP9',0,0,0,0,0,'',0,0,0,0,0),(245,'XMI2PR',0,0,0,0,0,'',0,0,0,0,0),(246,'H9EN5H',0,0,0,0,0,'',0,0,0,0,0),(247,'GP65DX',0,0,0,0,0,'',0,0,0,0,0),(248,'NEX1U2',0,0,0,0,0,'',0,0,0,0,0),(249,'QXWIXE',0,0,0,0,0,'',0,0,0,0,0),(250,'JAET7T',70,0,70,0,0,'',0,0,0,0,0),(251,'39CBVS',0,0,0,0,0,'',0,0,0,0,0),(252,'QTXUJ7',0,0,0,0,0,'',0,0,0,0,0),(253,'9AXK8M',0,0,0,0,0,'',0,0,0,0,0),(254,'EBUTEZ',0,0,0,0,0,'',0,0,0,0,0),(255,'GINWMG',0,0,0,0,0,'',0,0,0,0,0),(256,'6PUUQP',0,0,0,0,0,'',0,0,0,0,0),(257,'1QONNO',0,0,0,0,0,'',0,0,0,0,0),(258,'K77RGN',0,0,0,0,0,'',0,0,0,0,0),(259,'NK6YO8',0,0,0,0,0,'',0,0,0,0,0),(260,'DM7F8Y',0,0,0,0,0,'',0,0,0,0,0),(261,'D9IPUI',0,0,0,0,0,'',0,0,0,0,0),(262,'58DUE3',0,0,0,0,0,'',0,0,0,0,0),(263,'4NWFIO',0,70,0,70,0,'',0,0,0,0,0),(264,'B1EXM3',70,0,70,0,0,'',0,0,0,0,0),(265,'AVBE1R',0,0,0,0,0,'',0,0,0,0,0),(266,'LV4BL8',0,0,0,0,0,'',0,0,0,0,0),(267,'NP9XGN',0,0,0,0,0,'',0,0,0,0,0),(268,'ULG7GS',0,0,0,0,0,'',0,0,0,0,0),(269,'DCLJIS',70,0,70,0,0,'',0,0,0,0,0),(270,'TCL7ZY',0,0,0,0,0,'',0,0,0,0,0),(271,'I3ET7K',0,0,0,0,0,'',0,0,0,0,0),(272,'XFVABD',70,0,70,0,0,'',0,0,0,0,0),(273,'RA5I6S',0,0,0,0,0,'',0,0,0,0,0),(274,'ABDOYM',0,0,0,0,0,'',0,0,0,0,0),(275,'XNTPFR',0,0,0,0,0,'',0,0,0,0,0),(276,'TCP9V5',70,0,70,0,0,'',0,0,0,0,0),(277,'C6LE7O',0,0,0,0,0,'',0,0,0,0,0),(278,'2YIMDN',0,0,0,0,0,'',0,0,0,0,0),(279,'ZLOWI7',0,0,0,0,0,'',0,0,0,0,0),(280,'WM8CBK',0,0,0,0,0,'',0,0,0,0,0),(281,'2Y1TSK',0,0,0,0,0,'',0,0,0,0,0),(282,'AGM8H7',0,0,0,0,0,'',0,0,0,0,0),(283,'9P7NJS',70,0,70,0,0,'',0,0,0,0,0),(284,'RHLV6J',0,0,0,0,0,'',0,0,0,0,0),(285,'M3FN41',0,0,0,0,0,'',0,0,0,0,0),(286,'E4V3PK',70,0,70,0,0,'',0,0,0,0,0),(287,'WLQ75A',0,0,0,0,0,'',0,0,0,0,0),(288,'5WYMC1',0,0,0,0,0,'',0,0,0,0,0),(289,'8CHIT1',0,0,0,0,0,'',0,0,0,0,0),(290,'J9A4KJ',70,0,70,0,0,'',0,0,0,0,0),(291,'W8TLLZ',0,0,0,0,0,'',0,0,0,0,0),(292,'1KENPL',0,0,0,0,0,'',0,0,0,0,0),(293,'HP2GLE',0,0,0,0,0,'',0,0,0,0,0),(294,'KJUPXT',0,0,0,0,0,'',0,0,0,0,0),(295,'Q6YDKR',140,0,140,0,0,'',0,0,0,0,0),(296,'LFCKDE',140,0,140,0,0,'',0,0,0,0,0),(297,'3A3OQJ',0,0,0,0,0,'',0,0,0,0,0),(298,'38VP3P',0,0,0,0,0,'',0,0,0,0,0),(299,'SE2JXS',0,0,0,0,0,'',0,0,0,0,0),(300,'VBSUHU',0,0,0,0,0,'',0,0,0,0,0),(301,'EEFZAW',0,0,0,0,0,'',0,0,0,0,0),(302,'I1D9XZ',0,0,0,0,0,'',0,0,0,0,0),(303,'3A1N3U',0,0,0,0,0,'',0,0,0,0,0),(304,'QB5BZU',0,0,0,0,0,'',0,0,0,0,0),(305,'6IIETM',0,0,0,0,0,'',0,0,0,0,0),(306,'WECL42',0,0,0,0,0,'',0,0,0,0,0),(307,'ZJE22A',0,0,0,0,0,'',0,0,0,0,0),(308,'YU5WL3',70,70,70,70,0,'',0,0,0,0,0),(309,'9MF966',0,70,0,70,0,'',0,70,0,70,0),(310,'XZ573S',0,0,0,0,0,'',0,0,0,0,0),(311,'HFDLKM',0,0,0,0,0,'',0,0,0,0,0),(312,'LGHN57',0,0,0,0,0,'',0,0,0,0,0),(313,'LV7JSW',0,0,0,0,0,'',0,0,0,0,0),(314,'SHHLOF',0,0,0,0,0,'',0,0,0,0,0),(315,'2ZJBIG',70,0,70,0,0,'',0,0,0,0,0),(316,'WE43HA',0,0,0,0,0,'',0,0,0,0,0),(317,'7Y4L3P',0,0,0,0,0,'',0,0,0,0,0),(318,'4ERA6E',0,0,0,0,0,'',0,0,0,0,0),(319,'8MOD3Z',0,0,0,0,0,'',0,0,0,0,0),(320,'19CADC',0,0,0,0,0,'',0,0,0,0,0),(321,'AGHYGC',0,0,0,0,0,'',0,0,0,0,0),(322,'REMZR8',0,0,0,0,0,'',0,0,0,0,0),(323,'RJYPRT',0,0,0,0,0,'',0,0,0,0,0),(324,'IKM7AE',0,0,0,0,0,'',0,0,0,0,0),(325,'DEEBVK',70,0,70,0,0,'',0,0,0,0,0),(326,'GVK2GA',0,0,0,0,0,'',0,0,0,0,0),(327,'67CCN1',0,0,0,0,0,'',0,0,0,0,0),(328,'BUBXQ6',0,0,0,0,0,'',0,0,0,0,0),(329,'STSYM7',0,0,0,0,0,'',0,0,0,0,0),(330,'N5WPAQ',70,0,70,0,0,'',0,0,0,0,0),(331,'9HCX7P',0,0,0,0,0,'',0,0,0,0,0),(332,'BYEN5G',70,0,70,0,0,'',0,0,0,0,0),(333,'9DDLVD',0,0,0,0,0,'',0,0,0,0,0),(334,'VZYUEZ',0,0,0,0,0,'',0,0,0,0,0),(335,'B3OC3Z',70,0,70,0,0,'',0,0,0,0,0),(336,'FPQ3EC',0,0,0,0,0,'',0,0,0,0,0),(337,'J8YJ5G',0,0,0,0,0,'',0,0,0,0,0),(338,'RCURVE',0,0,0,0,0,'',0,0,0,0,0),(339,'EFIGKC',0,70,0,70,0,'',0,70,0,70,0),(340,'6X6NDX',0,0,0,0,0,'',0,0,0,0,0),(341,'OIXIWF',0,0,0,0,0,'',0,0,0,0,0),(342,'1FTORL',0,0,0,0,0,'',0,0,0,0,0),(343,'GYLFB8',0,0,0,0,0,'',0,0,0,0,0),(344,'469KA7',0,0,0,0,0,'',0,0,0,0,0),(345,'J57U7E',0,0,0,0,0,'',0,0,0,0,0),(346,'1FFOVT',0,0,0,0,0,'',0,0,0,0,0),(347,'GEVTIP',0,0,0,0,0,'',0,0,0,0,0),(348,'EU6347',0,0,0,0,0,'',0,0,0,0,0),(349,'MY7HWA',0,0,0,0,0,'',0,0,0,0,0),(350,'ZH4TXH',0,0,0,0,0,'',0,0,0,0,0),(351,'B3D76E',0,0,0,0,0,'',0,0,0,0,0),(352,'IBV5EK',0,0,0,0,0,'',0,0,0,0,0),(353,'TVH7MA',0,140,0,140,0,'',0,0,0,0,0),(354,'LQJC4K',0,0,0,0,0,'',0,0,0,0,0),(355,'ARL73U',0,0,0,0,0,'',0,0,0,0,0),(356,'F1XZ42',0,0,0,0,0,'',0,0,0,0,0),(357,'VELGP9',140,0,140,0,0,'',0,0,0,0,0),(358,'ZXH9OJ',0,0,0,0,0,'',0,0,0,0,0),(359,'XWLDAA',0,0,0,0,0,'',0,0,0,0,0),(360,'HJHK4P',0,0,0,0,0,'',0,0,0,0,0),(361,'VZCRVP',70,0,70,0,0,'',0,0,0,0,0),(362,'OUWHRC',0,0,0,0,0,'',0,0,0,0,0),(363,'DRNKWT',0,0,0,0,0,'',0,0,0,0,0),(364,'HGMON6',0,0,0,0,0,'',0,0,0,0,0),(365,'NFYH89',0,0,0,0,0,'',0,0,0,0,0),(366,'GCP1QX',0,0,0,0,0,'',0,0,0,0,0),(367,'OTRD6I',0,0,0,0,0,'',0,0,0,0,0),(368,'A69HL5',0,0,0,0,0,'',0,0,0,0,0),(369,'P6LRRY',0,0,0,0,0,'',0,0,0,0,0),(370,'TJJ4PI',0,0,0,0,0,'',0,0,0,0,0),(371,'IUJ2BI',0,0,0,0,0,'',0,0,0,0,0),(372,'ZJIKZ6',0,0,0,0,0,'',0,0,0,0,0),(373,'Z73BXY',0,0,0,0,0,'',0,0,0,0,0),(374,'K15DOW',0,0,0,0,0,'',0,0,0,0,0),(375,'8UURX4',0,0,0,0,0,'',0,0,0,0,0),(376,'EXAUOD',140,0,140,0,0,'',0,0,0,0,0),(377,'QL3W35',0,70,0,70,0,'',0,0,0,0,0),(378,'5L5X17',0,70,0,70,0,'',0,0,0,0,0),(379,'AYTQEQ',0,0,0,0,0,'',0,0,0,0,0),(380,'EYV84O',0,0,0,0,0,'',0,0,0,0,0),(381,'6O9SXA',0,0,0,0,0,'',0,0,0,0,0),(382,'BVSQBW',0,0,0,0,0,'',0,0,0,0,0),(383,'G81DI9',0,0,0,0,0,'',0,0,0,0,0),(384,'5OLDM7',0,0,0,0,0,'',0,0,0,0,0),(385,'3HLRNN',0,0,0,0,0,'',0,0,0,0,0),(386,'JBO5EU',0,0,0,0,0,'',0,0,0,0,0),(387,'TUM9OO',0,0,0,0,0,'',0,0,0,0,0),(388,'CEU6DB',0,0,0,0,0,'',0,0,0,0,0),(389,'4IR3OI',0,0,0,0,0,'',0,0,0,0,0),(390,'H8VZJA',70,0,70,0,0,'',0,0,0,0,0),(391,'JA2VBM',0,0,0,0,0,'',0,0,0,0,0),(392,'YIXOZ8',0,0,0,0,0,'',0,0,0,0,0),(393,'XY3J3A',0,0,0,0,0,'',0,0,0,0,0),(394,'NMP75I',0,0,0,0,0,'',0,0,0,0,0),(395,'LOQ312',0,0,0,0,0,'',0,0,0,0,0),(396,'EY4EHI',0,70,0,70,0,'',0,0,0,0,0),(397,'TJC8F8',0,70,0,70,0,'',0,0,0,0,0),(398,'48PYCJ',0,0,0,0,0,'',0,0,0,0,0),(399,'BEXLHH',0,0,0,0,0,'',0,0,0,0,0),(400,'NWXX2A',0,0,0,0,0,'',0,0,0,0,0),(401,'T1C6M3',0,0,0,0,0,'',0,0,0,0,0),(402,'71K3A3',0,0,0,0,0,'',0,0,0,0,0),(403,'CNR4KV',0,0,0,0,0,'',0,0,0,0,0),(404,'USG2AM',0,0,0,0,0,'',0,0,0,0,0),(405,'9NQMRZ',0,0,0,0,0,'',0,0,0,0,0),(406,'SZUCT5',0,0,0,0,0,'',0,0,0,0,0),(407,'Y2P1AW',0,0,0,0,0,'',0,0,0,0,0),(408,'VK5YKB',0,0,0,0,0,'',0,0,0,0,0),(409,'FYIRLI',0,0,0,0,0,'',0,0,0,0,0),(410,'21DOZ3',0,0,0,0,0,'',0,0,0,0,0);
/*!40000 ALTER TABLE `bv_updation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `category_id` int NOT NULL AUTO_INCREMENT,
  `order_id` int NOT NULL,
  `category_name` varchar(60) NOT NULL,
  `status` varchar(50) NOT NULL DEFAULT 'yes',
  `date` date NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` (`category_id`, `order_id`, `category_name`, `status`, `date`) VALUES (1,1,'Product','yes','2022-03-19'),(2,2,'Marketing','yes','2022-03-19'),(3,3,'Computer','yes','2022-03-19'),(4,4,'Articles','no','2022-03-19');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ci_sessions`
--

DROP TABLE IF EXISTS `ci_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ci_sessions` (
  `id` varchar(40) NOT NULL,
  `ip_address` varchar(45) NOT NULL,
  `timestamp` int unsigned NOT NULL DEFAULT '0',
  `data` blob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ci_sessions_timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ci_sessions`
--

LOCK TABLES `ci_sessions` WRITE;
/*!40000 ALTER TABLE `ci_sessions` DISABLE KEYS */;
INSERT INTO `ci_sessions` (`id`, `ip_address`, `timestamp`, `data`) VALUES ('000089d9c54ba2b6da6226a1425004381824ddd8','31.13.115.120',1699542723,_binary '__ci_last_regenerate|i:1699542723;'),('0007eb9608eb4ba6a8648ebaf2468e1075a42cd9','52.167.144.198',1705922290,_binary '__ci_last_regenerate|i:1705922289;'),('000edca2bca245cc889cbca062d855163c7a9104','66.249.69.174',1704219683,_binary '__ci_last_regenerate|i:1704219683;'),('001161574a86a748a72e5c74e52328399284f8d0','103.94.137.173',1706857619,_binary '__ci_last_regenerate|i:1706857619;'),('0012a06d09fb18fc9802d5d84c80bfb1728ad25b','41.13.128.249',1699643206,_binary '__ci_last_regenerate|i:1699643205;captcha|s:4:\"0kik\";'),('0015cf7d1408d6b99d8e7887196833bf4468c856','105.225.189.122',1702912956,_binary '__ci_last_regenerate|i:1702912956;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('002142eaddfb8fe55b93210fa3b0b98833086435','69.63.184.6',1707214644,_binary '__ci_last_regenerate|i:1707214644;'),('0022b601b238ffd2ff1f991b42faa06f3e5be286','66.102.9.160',1702366557,_binary '__ci_last_regenerate|i:1702366557;captcha|s:4:\"z7ap\";'),('0028b6453772b7fd6454e3be039e0aa4811bd9f5','173.252.127.11',1700061545,_binary '__ci_last_regenerate|i:1700061545;'),('003230d425b50d387defc7e11ddfc9076f60aaf7','69.63.184.2',1704267462,_binary '__ci_last_regenerate|i:1704267462;'),('0039a41eb3c4fce3f8611c65fad024c695521893','105.186.136.129',1704358846,_binary '__ci_last_regenerate|i:1704358846;'),('0043a8191d85eda88f3b6e5e2b768580ab8dbad3','102.249.0.213',1699610789,_binary '__ci_last_regenerate|i:1699610789;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('00515584da4b961fd0ac9baad9ebaa6fe16a2783','105.245.114.28',1701524149,_binary '__ci_last_regenerate|i:1701524092;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('00556739f1ecbae96ecdaf83c88d53f66d87bd29','41.115.112.188',1699694727,_binary '__ci_last_regenerate|i:1699694727;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('005d2481b388d9e9be4b4e3410da25ee6a18aaf8','197.184.165.64',1699552232,_binary '__ci_last_regenerate|i:1699552232;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"0jve\";'),('006690473089a5ce9d357b946cd68cee1783b9a6','34.244.113.156',1705066427,_binary '__ci_last_regenerate|i:1705066427;'),('006a5d45fb3413f78e61925b9427f5aaa435c2ab','24.227.117.251',1702158112,_binary '__ci_last_regenerate|i:1702158112;captcha|s:4:\"llo9\";'),('0070dda13222011e06dbd8a84a4c54356269f399','50.21.188.2',1705597849,_binary '__ci_last_regenerate|i:1705597849;'),('007253f2595baa07472b38a3418a9219c6319f1c','66.249.64.233',1700086794,_binary '__ci_last_regenerate|i:1700086794;captcha|s:4:\"hucz\";'),('00742a8d6daf10d7ca427137dda53556b2933f4a','41.150.252.25',1700064386,_binary '__ci_last_regenerate|i:1700064382;'),('0076804ed4c87bf714f7f79b55301a41e3872218','41.13.200.22',1699567060,_binary '__ci_last_regenerate|i:1699566946;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('007a65d5be5f2c6b63c37cb8e2aa40d3eb464581','154.160.11.253',1705266399,_binary '__ci_last_regenerate|i:1705266396;captcha|s:4:\"ktoj\";'),('0081c281a33330255317ef5f516cbbad2646129e','69.63.184.1',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"yh4b\";'),('00922364564012f52d9954e10a47d0bc0fa1e92c','181.118.42.151',1699802941,_binary '__ci_last_regenerate|i:1699802941;'),('009838c729bd859af028e1dfbf14370082ed388c','41.13.128.204',1699551171,_binary '__ci_last_regenerate|i:1699551171;'),('009b65c5f2a368600b09c95a85713c26f86cbcc0','41.121.31.74',1700125402,_binary '__ci_last_regenerate|i:1700125357;'),('00a94050d5200727249b908d01c02b03132500da','197.93.10.156',1707245080,_binary '__ci_last_regenerate|i:1707245080;captcha|s:4:\"vprc\";'),('00bbb2acc879cbe7dae172625f8c23fe9623b815','69.63.184.4',1704267470,_binary '__ci_last_regenerate|i:1704267469;'),('00bbdb7d6e01b2dd8c9c0f51e51946c1f291fe01','41.150.249.239',1699556767,_binary '__ci_last_regenerate|i:1699556767;'),('00c1c741c5c1cdb4d7bdd24a3020468de1c64046','105.12.1.180',1700231129,_binary '__ci_last_regenerate|i:1700231129;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('00c4ebd1750e25da371b5c326e5a057284d62123','102.211.88.56',1699590855,_binary '__ci_last_regenerate|i:1699590855;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('00c6689f0364988a1755255751ceb0ee3e4428f7','107.77.212.53',1699637003,_binary '__ci_last_regenerate|i:1699637002;'),('00cee4a3756517065ec822c3bbe8f925b4429b77','69.171.249.116',1704551002,_binary '__ci_last_regenerate|i:1704551002;'),('00d3c5df9d62206e343eaae29567b8d171dde683','102.220.77.189',1699547352,_binary '__ci_last_regenerate|i:1699547352;id|s:4:\"2095\";user_id|s:6:\"QZBXHI\";username|s:5:\"RefsM\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Refilwe Meso\";email|s:22:\"11560281meso@gmail.com\";phone|s:10:\"0635783993\";isLogIn|b:1;'),('00d802c19f7c57fce0359521a1799ede9673e356','66.249.64.232',1702709196,_binary '__ci_last_regenerate|i:1702709196;'),('00e694660f2cbee69b27ed8ba33a03cf504910bf','41.116.253.105',1699606299,_binary '__ci_last_regenerate|i:1699606078;captcha|s:4:\"1boi\";'),('00f1e02d721383f49207b91e0689d97933c078c1','142.93.5.215',1707473274,_binary '__ci_last_regenerate|i:1707473274;'),('0100cbd7755fb9faaace1849113ca1626edf2d3e','105.113.79.94',1700687999,_binary '__ci_last_regenerate|i:1700687999;id|s:4:\"2648\";user_id|s:6:\"B3OC3Z\";username|s:7:\"yomight\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Abayomi Okemakinde\";email|s:21:\"goldyonight@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;'),('011acded54c250c61f8cbe405c43ccccf4e8fba5','66.249.64.233',1699940232,_binary '__ci_last_regenerate|i:1699940232;'),('011e4824c18c9d4ee14088e0eb8caa7a0af2d48a','173.252.95.17',1699766812,_binary '__ci_last_regenerate|i:1699766811;'),('01230d0677f6915457d7b139ea635563397e5bdb','105.214.14.55',1702579091,_binary '__ci_last_regenerate|i:1702578997;'),('01247dbc65bad8c5f52f529dfb0004caa49acd1a','157.55.39.49',1707273079,_binary '__ci_last_regenerate|i:1707273078;'),('0129d8100a268e34c8ff4a5d5a9a6bc9605d8782','105.245.96.99',1702542317,_binary '__ci_last_regenerate|i:1702542317;'),('0131fc5bb824e37505e4d14f4c347de1ffc851a1','105.245.168.41',1700231291,_binary '__ci_last_regenerate|i:1700231088;id|s:4:\"2468\";user_id|s:6:\"I1D9XZ\";username|s:18:\"makhumalosimehlane\";sponsor_id|s:6:\"64U3AT\";fullname|s:17:\"Thokozani Ngubane\";email|s:18:\"thokzn55@gmail.com\";phone|s:10:\"0724614339\";isLogIn|b:1;'),('01380d9239b0ae73ec42e3622bdcb2adcfb04f73','197.184.177.240',1702626006,_binary '__ci_last_regenerate|i:1702626006;'),('014226c8ceb6a416a57f5021cf518116eb2e2646','172.56.78.33',1699538389,_binary '__ci_last_regenerate|i:1699538389;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('01488d8acbd4e32e713dee41da43e22cab7258c6','54.184.182.67',1705824971,_binary '__ci_last_regenerate|i:1705824971;captcha|s:4:\"vdbf\";'),('0149aa0b164f78e923911de223b4aa4165b370a5','173.252.79.120',1705347250,_binary '__ci_last_regenerate|i:1705347249;'),('014e130978f73e9b5980b0ef6b4ba31041455c3a','41.246.27.193',1699628290,_binary '__ci_last_regenerate|i:1699628290;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('01585d7672ac44c39fac38e5e150354905d90501','41.121.75.79',1702380112,_binary '__ci_last_regenerate|i:1702380092;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('016d0f5b757c39ac98d28d1ba78dc9a32dd273bd','41.198.147.153',1699643800,_binary '__ci_last_regenerate|i:1699643791;'),('017264fd28a9d9950e30c0a1dd45acbad8e70c6e','34.216.77.166',1701014700,_binary '__ci_last_regenerate|i:1701014700;captcha|s:4:\"zpgz\";'),('0172b557b35e749771ef3fd1338a848eb4d42f6e','119.30.41.69',1704383683,_binary '__ci_last_regenerate|i:1704383682;captcha|s:4:\"mlzc\";'),('0176fed7f889cd2c28e5a78ba146ce0304de4dea','173.252.79.7',1699659787,_binary '__ci_last_regenerate|i:1699659787;'),('017765c109898e289402a0b44099a075cac5a912','41.13.146.46',1699774602,_binary '__ci_last_regenerate|i:1699774601;'),('018cfd80ea968c3764cec83128f858719a3d0a73','66.220.149.7',1699856662,_binary '__ci_last_regenerate|i:1699856662;'),('0191a783090f1742b49d36821bf28dace91d305c','41.13.108.134',1699550806,_binary '__ci_last_regenerate|i:1699550806;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('01998674f00ca78e3c3aa26161516313e4e2a59d','85.209.176.123',1705910243,_binary '__ci_last_regenerate|i:1705910232;'),('019c6e1c3728bf430a02c58f78190e16bf446ce2','41.13.8.60',1701691529,_binary '__ci_last_regenerate|i:1701691529;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"asx6\";'),('01af8ddccad86bfb6176b1cc82cb792005f5a4b0','173.252.83.120',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('01b195d58607341335f5317a959e844e884d8764','102.223.233.78',1700582368,_binary '__ci_last_regenerate|i:1700582367;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('01b55cab0a053c57625765bb5d52128191cdb61d','27.63.228.64',1701068701,_binary '__ci_last_regenerate|i:1701068701;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"vaol\";'),('01c2ba6adabd55984373535c2d6f1fd9871b89c2','40.77.167.71',1702889382,_binary '__ci_last_regenerate|i:1702889382;captcha|s:4:\"tjrc\";'),('01c443caec2a645b69b96628d8f59346d15eac5d','41.13.182.199',1701704939,_binary '__ci_last_regenerate|i:1701704939;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('01cd5f99007901e0ca6d5fd69039036ef8d9f33a','41.150.248.250',1699551996,_binary '__ci_last_regenerate|i:1699551996;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('01d0d0ffb2b58dfd49cfb5804e7c477cbcd95a18','66.249.64.233',1703538246,_binary '__ci_last_regenerate|i:1703538246;captcha|s:4:\"ub6d\";'),('01d1e90889ebf0eef124154173d1c6851e130c4a','102.223.233.78',1701879454,_binary '__ci_last_regenerate|i:1701879226;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('01d5554d1f39d62442a8606cb00a28d494db10ee','31.13.103.9',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('01dc840d99d596ed512dc16eac666c2293be1dae','173.252.107.2',1700648018,_binary '__ci_last_regenerate|i:1700648018;'),('01de4d5e8eaea196ec8944e6a1a641b026822b69','105.112.177.13',1699539971,_binary '__ci_last_regenerate|i:1699539971;captcha|s:4:\"qbiz\";'),('01dfeeafb7ec94ff18ca90e43ea70d0f02398848','105.4.0.146',1705313147,_binary '__ci_last_regenerate|i:1705313130;captcha|s:4:\"knii\";'),('01e34d981006495935a6de4225e851682e57c3d1','105.184.3.154',1700556496,_binary '__ci_last_regenerate|i:1700556496;captcha|s:4:\"nl5m\";'),('01ef97931fbf30626013d7c3cfccfc547c761bfb','105.0.0.91',1705458727,_binary '__ci_last_regenerate|i:1705458727;'),('01fcce3722b4f51d4c2b2fab8721829670d9c08a','197.249.249.226',1701718165,_binary '__ci_last_regenerate|i:1701717897;id|s:4:\"2601\";user_id|s:6:\"ARL73U\";username|s:10:\"Lisakhanya\";sponsor_id|s:6:\"W8TLLZ\";fullname|s:15:\"Faith Setlogelo\";email|s:23:\"gugusetlogelo@gmail.com\";phone|s:12:\"258847620649\";isLogIn|b:1;'),('020c013d3fdaf6de3a96bf60b9b752766536e3dd','105.245.106.244',1705571282,_binary '__ci_last_regenerate|i:1705571091;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('02174276d96d32c8fbe71ece128e887597c24f17','31.13.127.5',1699672241,_binary '__ci_last_regenerate|i:1699672241;'),('021b4193b95eaa34167fbfba52273a4069a082bf','105.186.136.129',1704372791,_binary '__ci_last_regenerate|i:1704372791;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('0229924c05108bbd3bb3a86f3fe6c19467269e15','105.245.103.120',1699541813,_binary '__ci_last_regenerate|i:1699541813;'),('022b7972adef21156e0087042f2dad1bdb964e48','31.13.127.12',1707658354,_binary '__ci_last_regenerate|i:1707658354;'),('022ec7cf8d1390f0d008f8d0c323e85ea5668b5e','171.67.70.233',1705896984,_binary '__ci_last_regenerate|i:1705896984;'),('022fab990575c00d642772abf4c902b335cd2bb2','69.171.249.9',1699554723,_binary '__ci_last_regenerate|i:1699554723;'),('02310f4d2677b310ae86b24dc51d9fda957d07b0','15.204.183.219',1700828535,_binary '__ci_last_regenerate|i:1700828535;'),('02322790e50a62b9ac14f3dd2a4b6fd0a596426c','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('023850d5695af892419b93faa687313eed58f339','105.12.4.115',1700387338,_binary '__ci_last_regenerate|i:1700387338;captcha|s:4:\"di03\";'),('0240eb9a259e3d2ccfcd352c09de7461c1fc8c3f','41.13.136.167',1699747840,_binary '__ci_last_regenerate|i:1699747840;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('02474bcc07a4af8e1e28e2a020ce3d9835acc435','41.13.176.237',1700456343,_binary '__ci_last_regenerate|i:1700456343;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('024c8a7b4c24368b4476d848f5c0e89b2c8aa23b','173.252.127.9',1703182713,_binary '__ci_last_regenerate|i:1703182713;'),('024deae4f1ef01afbf5baef2ca47fd7ac4345d02','66.249.70.65',1699664918,_binary '__ci_last_regenerate|i:1699664918;captcha|s:4:\"krvw\";'),('02503359d4f4d2dbd7bed28c222302790f948674','66.249.66.68',1707547724,_binary '__ci_last_regenerate|i:1707547724;'),('0256500d917203bcc9ec5e2cbba455807658f958','102.220.208.189',1706500249,_binary '__ci_last_regenerate|i:1706500174;captcha|s:4:\"3uow\";'),('025989afc0b0c358ba45d69edc41126a9746a445','97.101.226.149',1705303446,_binary '__ci_last_regenerate|i:1705303446;'),('027054cdbd2db27a362cd0ae2aff32324c6b54c4','66.220.149.118',1700303893,_binary '__ci_last_regenerate|i:1700303893;'),('0273241f14f43f202a021625fb0dd9ad1da392e2','105.113.70.160',1700549041,_binary '__ci_last_regenerate|i:1700547502;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-20 13:03:10\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"105.113.64.150\";'),('0280803636aa001f9663062bab5b748f4378a8f0','41.13.238.229',1699555355,_binary '__ci_last_regenerate|i:1699555355;'),('0291ace3e7dbade8b2eb641ca9f2177bbb6229f6','41.13.100.249',1700489538,_binary '__ci_last_regenerate|i:1700489538;'),('02980ac9f5ea48526643ed988eec172fd1a89023','102.23.99.27',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"qrt8\";'),('029d5ff7f441e2b0b63a302812e83a77fa3c3981','105.245.99.217',1699906310,_binary '__ci_last_regenerate|i:1699906310;captcha|s:4:\"skz3\";'),('02a302ef3cd3acef04ec7ab353b64bcafbd2dbdc','41.114.216.29',1699687729,_binary '__ci_last_regenerate|i:1699687729;'),('02aa9036aa281e781045ef8366abe2c21a5d4b4d','41.121.30.12',1700456191,_binary '__ci_last_regenerate|i:1700456191;'),('02ab88460754904d029eb6fca26e148fc0af0dfa','31.13.103.10',1705407626,_binary '__ci_last_regenerate|i:1705407626;'),('02afde044ceb407178292cf4d4907dcc8de0fd8c','105.226.63.32',1699609473,_binary '__ci_last_regenerate|i:1699609473;'),('02b1913ade441049ed6ffdadca5aeb642573d002','41.13.154.144',1699614410,_binary '__ci_last_regenerate|i:1699614410;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;'),('02b24271b1e0cb06c2878ba5c44cb79c596cbb06','31.13.115.6',1699595612,_binary '__ci_last_regenerate|i:1699595612;'),('02b3e0e28084c00632ce862050e3d09d2fb99f77','52.167.144.221',1707410428,_binary '__ci_last_regenerate|i:1707410428;captcha|s:4:\"s390\";'),('02b5e05f76ee78f0a7b1927f3c4228f9f6a2dfe8','66.249.70.68',1699664918,_binary '__ci_last_regenerate|i:1699664918;'),('02c97252bcb2a7241c697816805ad4df3d81369c','197.245.159.168',1703240381,_binary '__ci_last_regenerate|i:1703240203;captcha|s:4:\"1qku\";'),('02cecc76d6966c7e48b4d9892a6a7e31b6337691','41.121.11.158',1699798418,_binary '__ci_last_regenerate|i:1699798418;captcha|s:4:\"sdhh\";'),('02d2085136bc8bbdec42e5356d76c0bb6bb9d738','69.171.249.116',1699797731,_binary '__ci_last_regenerate|i:1699797731;'),('02d94b45854e7cb4366cf3294a4173df078b81ca','41.13.19.89',1699605065,_binary '__ci_last_regenerate|i:1699605062;'),('02e18ba0cb4496b9410b8951d558af4a991a34e0','207.46.13.128',1704119084,_binary '__ci_last_regenerate|i:1704119083;'),('02f90236b35d44990915687c5e51b15a9065c89d','69.63.184.6',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('02fa393d29fab807a37b9bac4a94d59e2fe817f0','31.13.103.1',1707558669,_binary '__ci_last_regenerate|i:1707558669;'),('02fb33d114021c6626966c7d5ee7e1be54357ae2','31.13.115.116',1700615088,_binary '__ci_last_regenerate|i:1700615088;'),('02fb95978ef89a2e9584fd7ddea4c71ee61a0974','66.249.70.65',1706414826,_binary '__ci_last_regenerate|i:1706414826;'),('02fc9236140030e625bb5bc791dd6617f3b27287','105.184.95.29',1701936880,_binary '__ci_last_regenerate|i:1701936880;'),('02fce4228719a36e0b7ff970df1509f0f6c301aa','102.67.181.239',1705434990,_binary '__ci_last_regenerate|i:1705434990;captcha|s:4:\"joo7\";'),('0318bf55a0dfc9748ce72a0a8595748acdc74e31','31.13.103.116',1700149207,_binary '__ci_last_regenerate|i:1700149207;'),('031f4002dfcb5aedbc299ad9985010f81fe51309','197.184.183.138',1699967570,_binary '__ci_last_regenerate|i:1699967570;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('0326a43f05b7cb9579168078d06d4c8b2f00fca6','41.198.147.153',1699646943,_binary '__ci_last_regenerate|i:1699646941;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('032aca4563bd2c5cde2995172c0fc15c049445a1','105.245.162.76',1701286743,_binary '__ci_last_regenerate|i:1701286743;id|s:4:\"2590\";user_id|s:6:\"WLQ75A\";username|s:9:\"Lungisile\";sponsor_id|s:6:\"ANR7WO\";fullname|s:17:\"Lungisile Thabede\";email|s:24:\"lungisilemcebo@gmail.com\";phone|s:10:\"0826838173\";isLogIn|b:1;yoco_id|i:51;'),('033d54a58e1d6d2d550600cb344a3300f4497904','105.184.138.16',1704447309,_binary '__ci_last_regenerate|i:1704447288;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('033d5e27537513e71893aa9f8373c4cd4503025a','41.169.15.21',1699963242,_binary '__ci_last_regenerate|i:1699963242;captcha|s:4:\"9w2f\";'),('033dcb87d0e927865382a62385154f13f2f30436','69.171.251.119',1699656050,_binary '__ci_last_regenerate|i:1699656050;'),('034020cbf312182560362bf3f7b0801b1bedc374','41.13.8.60',1701692733,_binary '__ci_last_regenerate|i:1701692733;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:62;'),('03492348be712beb1f23a63e8c98707bc3bdc9c7','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"kfry\";'),('0353c1eb619714ac61711b47ed6f98aac33c8044','105.245.163.150',1699973468,_binary '__ci_last_regenerate|i:1699973468;captcha|s:4:\"eqve\";'),('035a0c7e7222ea6534753a16ed8f5feb2bb69fda','157.55.39.54',1702088406,_binary '__ci_last_regenerate|i:1702088405;'),('035f9b69f6deccba3343df7e48be73b8be22964b','41.198.147.111',1699558611,_binary '__ci_last_regenerate|i:1699558611;captcha|s:4:\"u3qc\";message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('035fb03f392bf1289f127de7fd397d49286cb3cf','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;'),('0367df2fe971fe346d4e95571ac1568f4e3c9523','105.245.173.73',1699703924,_binary '__ci_last_regenerate|i:1699703924;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('03718b0fc767152f8bc313f4860f818759343d9d','197.184.176.94',1699829226,_binary '__ci_last_regenerate|i:1699829219;'),('0371dac0d05a7760c46b1f95f79e5e9c4e64baa0','66.249.64.234',1704049696,_binary '__ci_last_regenerate|i:1704049696;'),('0372a724894e17677fb9b1a732b141beb56f2d44','173.252.83.7',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('0376a44f30475446f381982800d920075ef3041f','173.252.95.2',1699618464,_binary '__ci_last_regenerate|i:1699618464;'),('03854008e462cb2d491e9b251592883caa363264','82.145.215.206',1699748716,_binary '__ci_last_regenerate|i:1699748716;captcha|s:4:\"z8de\";'),('03906ea604a0f3fac2045ead30a6f0929d7bc634','197.184.164.204',1699555231,_binary '__ci_last_regenerate|i:1699555231;captcha|s:4:\"7v9y\";'),('03921f02caadbb77a9e65ca85c3e41f7b3b7ab5f','51.222.253.2',1705989938,_binary '__ci_last_regenerate|i:1705989938;captcha|s:4:\"pxxb\";'),('0396232aa4cdf09039767aef3e7332fd581b57b3','41.216.204.45',1699625802,_binary '__ci_last_regenerate|i:1699625800;'),('039fce12b0cccce7e8f3fa80d2fa5aa0953bf92d','3.255.182.243',1707034753,_binary '__ci_last_regenerate|i:1707034753;'),('03a193051f03bf0b3e861f1e66ba3a1f21f60d24','97.103.50.144',1699726675,_binary '__ci_last_regenerate|i:1699726653;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('03a4121ebf48a1030cf16e0456d8c76d802e9b44','197.184.164.56',1705061404,_binary '__ci_last_regenerate|i:1705061404;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;message|s:32:\"Welcome Florida Nombeko Mpengesi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('03a8c2a7664b7cd7cae4e0f317c40ae44d8344cc','197.184.173.198',1701325659,_binary '__ci_last_regenerate|i:1701325659;'),('03a8edfeaaf2daa7cf30bffcf99d98b3232e58d1','172.56.72.113',1702740462,_binary '__ci_last_regenerate|i:1702740462;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-15 11:13:00\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"198.16.76.28\";'),('03ab0410c7f8e8768b7402be5563bdeb2087db4d','173.252.95.11',1699800385,_binary '__ci_last_regenerate|i:1699800385;'),('03b1ea087d90c3214cb6798c76c82bf5031dd937','41.150.251.6',1699788119,_binary '__ci_last_regenerate|i:1699788113;'),('03b2ab0ab9b61b1104947f35818362448aa7f56d','41.145.194.28',1699687763,_binary '__ci_last_regenerate|i:1699687763;'),('03c15cdc554ac6734dfdde202ba162561aec4544','41.113.153.10',1700153920,_binary '__ci_last_regenerate|i:1700153920;id|s:4:\"2603\";user_id|s:6:\"LGHN57\";username|s:8:\"Bus1s1we\";sponsor_id|s:6:\"1KENPL\";fullname|s:16:\"Nolungelo Dladla\";email|s:25:\"nolungelodladla@gmail.com\";phone|s:10:\"0671646933\";isLogIn|b:1;message|s:24:\"Welcome Nolungelo Dladla\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('03c7118fd64b32f0ac950ae283559d99de8f6aa6','52.167.144.225',1707390112,_binary '__ci_last_regenerate|i:1707390112;captcha|s:4:\"wvwy\";'),('03c9705bd7b9a8b9822087365eeed092032d78d5','105.113.98.122',1700991160,_binary '__ci_last_regenerate|i:1700991159;'),('03ca241ef3f08ed24bdd9b8f2ca8fb32edabc6b6','31.13.127.15',1699934869,_binary '__ci_last_regenerate|i:1699934869;'),('03d579aacb823d0ad63fd79cc0b4c26241b7c91d','173.252.127.119',1702406812,_binary '__ci_last_regenerate|i:1702406812;'),('03d8c033874cbfd3cd4219f34b2295075c5948db','31.13.127.120',1704269429,_binary '__ci_last_regenerate|i:1704269429;'),('03db7a64af6957a33e5705d9b1a0786bc7b62a1d','105.8.5.115',1699594461,_binary '__ci_last_regenerate|i:1699594461;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('03deac4656af28a08da9c98bb4de585c65f4ef9c','69.171.251.9',1704183376,_binary '__ci_last_regenerate|i:1704183376;'),('03e8c1bafa592785c7ec8887be10205e1b26717d','66.220.149.19',1700155687,_binary '__ci_last_regenerate|i:1700155687;'),('03f91698170e33253f30853996e3fc265acfe0aa','66.249.93.173',1707330959,_binary '__ci_last_regenerate|i:1707330959;'),('040413e2405ba252add50177e96528e810b6f195','82.145.215.206',1700232096,_binary '__ci_last_regenerate|i:1700232096;'),('0407c70e3cf7093e8b7c7f1dd35275445e08e6b6','41.13.18.191',1699682810,_binary '__ci_last_regenerate|i:1699682809;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('0409a805c23b206942b4b053bdf207f740bd7d5f','66.249.64.224',1699940232,_binary '__ci_last_regenerate|i:1699940232;'),('0416eaf754d7100e36424d2b61152166a47ce679','173.252.79.1',1705428737,_binary '__ci_last_regenerate|i:1705428737;'),('041cc1a8ea381fa3ddb0bc02e061449a57b7feed','66.249.64.224',1705419141,_binary '__ci_last_regenerate|i:1705419141;'),('0425a8de83ffa87961046627ba2cbeb92e153480','31.13.115.8',1699870841,_binary '__ci_last_regenerate|i:1699870841;'),('04282852702fc6853bf621930dca99c17a875d94','105.225.87.44',1700252739,_binary '__ci_last_regenerate|i:1700252670;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('042f1ff3cba3fea1232f1e867d6b5a9c21545d7d','41.13.18.191',1699683455,_binary '__ci_last_regenerate|i:1699683455;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('0430cfb00a25489461d6a82f6334609916bde5ea','103.94.137.180',1705037686,_binary '__ci_last_regenerate|i:1705037686;'),('04348da68030c8006d24b02317d3058dfa12212b','69.63.189.1',1699869230,_binary '__ci_last_regenerate|i:1699869229;'),('04407a00984566e23ec3ec33a81913c702ca53de','40.77.167.57',1705992619,_binary '__ci_last_regenerate|i:1705992619;captcha|s:4:\"kf79\";'),('0441f99546c30250808483ff44841f42c3649cd8','41.144.193.141',1699560663,_binary '__ci_last_regenerate|i:1699560663;id|s:4:\"2348\";user_id|s:6:\"2HVIHI\";username|s:8:\"Thandaza\";sponsor_id|s:6:\"392CT2\";fullname|s:17:\"Thandazile sibiya\";email|s:25:\"thandahsibiya32@gmail.com\";phone|s:10:\"0648372736\";isLogIn|b:1;message|s:25:\"Welcome Thandazile sibiya\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0445c87105f4e005fa8b1a46ea8fbad84f064c3b','31.13.127.4',1700632778,_binary '__ci_last_regenerate|i:1700632778;'),('044b94b1ecff23d3070e246fa20b846cef46b39b','41.13.146.170',1700673072,_binary '__ci_last_regenerate|i:1700673072;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('044e0db94584504d9544b0fdde28eab64f33919c','41.121.84.101',1699605682,_binary '__ci_last_regenerate|i:1699605682;'),('044fca2ba1b5f6c328025509e136c8f8c9199d47','173.252.111.4',1699855866,_binary '__ci_last_regenerate|i:1699855866;'),('04567540ba521b51a844052b04f38397da532419','173.252.83.10',1699592287,_binary '__ci_last_regenerate|i:1699592287;'),('04586f766bbe278dfaef89cfb7efb4c1cac9b5b1','105.245.8.147',1699605816,_binary '__ci_last_regenerate|i:1699605785;'),('0458df223647e0eef8bcb6888d5ebde1ac617902','102.249.0.39',1699552866,_binary '__ci_last_regenerate|i:1699552866;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:10;'),('045e3d9c51ac0853c454d1a659f6b8d0e3540d35','41.117.203.215',1701705890,_binary '__ci_last_regenerate|i:1701705890;captcha|s:4:\"e06d\";'),('04607d0df02d8e2b8af8243e8ada2d9bcf579bec','41.13.124.151',1699559381,_binary '__ci_last_regenerate|i:1699559381;id|s:4:\"2331\";user_id|s:6:\"HHHU5Y\";username|s:6:\"Fezile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:14:\"Fezile Sigauke\";email|s:23:\"sigaukefezile@gmail.com\";phone|s:10:\"0648497723\";isLogIn|b:1;'),('0465cf24d2b921c8a89ab5d89d4682b41d00cfa5','169.159.194.2',1702450802,_binary '__ci_last_regenerate|i:1702450802;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;message|s:19:\"Welcome Yvonne Moyo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('046ea1fa1901a0d094c5e3c351d4edadb1cb9e8a','31.13.103.1',1707558673,_binary '__ci_last_regenerate|i:1707558672;captcha|s:4:\"tufa\";'),('048d11021bed317c6d1e43b0a662a358a9a741a9','150.107.212.74',1699940270,_binary '__ci_last_regenerate|i:1699940270;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 23:42:59\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:13:\"97.103.50.144\";'),('048efb9995871793a54021c1565d0c552aac7fda','41.115.62.161',1706001346,_binary '__ci_last_regenerate|i:1706001094;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('0493182fb1ffc1c1d823f18a45d69521fd16d444','66.249.73.97',1705888324,_binary '__ci_last_regenerate|i:1705888324;'),('0493ab9a3cf68d528031e47bc952df6d59e944fb','197.184.170.197',1700680890,_binary '__ci_last_regenerate|i:1700680890;captcha|s:4:\"0ds7\";'),('049e2a07125cd62c914455cbb607749753734ed5','102.23.99.29',1705763977,_binary '__ci_last_regenerate|i:1705763674;'),('04aeda05cf427e2b1d239d538e697eda79b28b97','69.63.184.4',1704267477,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"sejh\";'),('04b01d6d6cd5b726871d896119a100e7179111e5','103.94.137.180',1705060989,_binary '__ci_last_regenerate|i:1705060989;'),('04b1b2dee27a915a90cbf9af0ba8c87af43ed412','52.42.8.9',1700755974,_binary '__ci_last_regenerate|i:1700755974;captcha|s:4:\"hy0q\";'),('04b3992b073ab8fba85b986322515f6253065264','197.254.177.66',1705943520,_binary '__ci_last_regenerate|i:1705943520;id|s:4:\"2791\";user_id|s:6:\"48PYCJ\";username|s:8:\"RetsoKou\";sponsor_id|s:6:\"YU5WL3\";fullname|s:16:\"Marelebohile Kou\";email|s:18:\"rets.kou@gmail.com\";phone|s:8:\"62080888\";isLogIn|b:1;'),('04b7eb8366ff325eaaea71f3ebbd37172c47d348','31.13.127.31',1700244459,_binary '__ci_last_regenerate|i:1700244459;'),('04b8653cf962fb0e93880a1fd9e518b440df7b9d','41.115.111.106',1699612732,_binary '__ci_last_regenerate|i:1699612732;'),('04c5cbd86d84fafb95e44fdea26b71e20c6aa11c','41.13.146.129',1699557281,_binary '__ci_last_regenerate|i:1699557280;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('04c69174a36aea861a886f568c34f5f661724a1c','197.245.254.120',1700861343,_binary '__ci_last_regenerate|i:1700861342;'),('04ca1296eb96188a090d3598b833eae05097ef79','40.77.167.235',1703783368,_binary '__ci_last_regenerate|i:1703783368;captcha|s:4:\"rf3l\";'),('04d4d6ebaaa4ef5813341b350c42a03909398317','66.249.72.135',1705982757,_binary '__ci_last_regenerate|i:1705982757;'),('04d9f27e4bfc5aae71e53fea570aca39daea6bcd','143.42.7.182',1703097029,_binary '__ci_last_regenerate|i:1703097029;'),('04da109c4edcbb129b02f5770a5e37359d434ea6','69.171.249.116',1706268632,_binary '__ci_last_regenerate|i:1706268632;'),('04dbdb7f6a1251266132154bc9991e7d4495fe2a','173.252.83.5',1699599194,_binary '__ci_last_regenerate|i:1699599194;'),('04dccd64f0b04eb8a2e9c121450cc0336c114aed','69.63.189.116',1699916302,_binary '__ci_last_regenerate|i:1699916302;'),('04df37b00fc32b8c17e04300b7a4538a92d269c2','41.72.108.82',1704207401,_binary '__ci_last_regenerate|i:1704207401;captcha|s:4:\"g6a4\";'),('04df3e2957ef3d4fc173b4dd8627559316fa8af8','40.77.167.101',1702688046,_binary '__ci_last_regenerate|i:1702688046;'),('04e6f7a584214fc03f5da25c9f0626f4f5336072','105.245.165.162',1699698063,_binary '__ci_last_regenerate|i:1699698063;id|s:4:\"2457\";user_id|s:6:\"DM7F8Y\";username|s:5:\"Munah\";sponsor_id|s:6:\"J1SLKF\";fullname|s:15:\"Welile Mazibuko\";email|s:25:\"mazibukowelile1@gmail.com\";phone|s:10:\"0728515089\";isLogIn|b:1;'),('04e92bffc3f1a6a36f8366f68522f68207c54ec1','197.184.165.250',1701010655,_binary '__ci_last_regenerate|i:1701010655;'),('04f2c62cefc9ddeb9d7b83cdd6fb053a8b5af2e1','154.160.5.163',1703287823,_binary '__ci_last_regenerate|i:1703287822;captcha|s:4:\"fu5m\";'),('04f7d5c8015265d8c91a7d699daacfa072220c42','31.13.127.1',1699553446,_binary '__ci_last_regenerate|i:1699553446;'),('04fb320397f70826ebec9f08510e97425487419b','102.249.5.77',1699563788,_binary '__ci_last_regenerate|i:1699563788;'),('04fc9311e2355b7983df2fa8e05d0a3e06bc45f0','129.205.195.59',1699594520,_binary '__ci_last_regenerate|i:1699594520;id|s:4:\"2067\";user_id|s:6:\"9MLZK1\";username|s:6:\"Shells\";sponsor_id|s:6:\"L8S4NK\";fullname|s:18:\"Shirley GRannowane\";email|s:20:\"shellsneo1@yahoo.com\";phone|s:8:\"74212260\";isLogIn|b:1;'),('05142bcca7eb4bb6ce34c52efb7d08d092b3e22f','207.46.13.6',1707344780,_binary '__ci_last_regenerate|i:1707344780;'),('05178f242a8bdbf45e56f66f07a8a2a33110dedf','41.115.85.220',1701770235,_binary '__ci_last_regenerate|i:1701770235;captcha|s:4:\"i4br\";'),('0519cb105d650352dd504bb3c3e372116ed0c157','41.13.128.204',1699551865,_binary '__ci_last_regenerate|i:1699551865;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('05257d74398d78e490d4106abdf999c76cbec33a','31.13.103.117',1706709011,_binary '__ci_last_regenerate|i:1706709011;'),('0527fab1ad74f30b1c6a0d79f52ac39d414b4142','105.184.95.29',1701257002,_binary '__ci_last_regenerate|i:1701256972;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('052c43fbbcf417a35aa070473737027ebac9601b','31.13.127.4',1699565155,_binary '__ci_last_regenerate|i:1699565155;'),('05321ac932405f1629209abdc4596d6f0cd94936','41.13.108.134',1699554966,_binary '__ci_last_regenerate|i:1699554966;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('053718de375f91e581883c287878e40b80c2a00c','41.150.248.250',1699552283,_binary '__ci_last_regenerate|i:1699552283;'),('053f9356be1bf64c751fa19209c9be9913e2f6df','66.249.64.234',1701011227,_binary '__ci_last_regenerate|i:1701011227;captcha|s:4:\"9b4b\";'),('053fd2fedd3cbf44212e5777cb0b8b3411d630c5','173.252.79.5',1699720689,_binary '__ci_last_regenerate|i:1699720689;'),('055e3c90b89c638592e952810ad875201a005708','105.4.0.146',1705313130,_binary '__ci_last_regenerate|i:1705313130;captcha|s:4:\"2be3\";'),('0560e45f6457dd767f2e88786e56eb03c4c89285','41.13.114.129',1699609404,_binary '__ci_last_regenerate|i:1699609404;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('0562bac61feb4e37aa3ab138a5d44b009c784a85','41.216.204.45',1699591472,_binary '__ci_last_regenerate|i:1699591472;'),('056857cda53f87aff814dc104bbd9adda3ad2f0f','173.252.79.3',1704487912,_binary '__ci_last_regenerate|i:1704487912;'),('057624017cae0923c48a9403198f74691f4edc14','69.171.231.5',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('057a95d6368b90efe2af480e96684f7bd76eaff5','197.188.69.212',1700322968,_binary '__ci_last_regenerate|i:1700322968;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('0585f5581481600e65f16eab33740cd5b6c155f9','41.116.216.225',1699604476,_binary '__ci_last_regenerate|i:1699604475;id|s:4:\"2263\";user_id|s:6:\"QYUZ3O\";username|s:8:\"thokomkj\";sponsor_id|s:6:\"71DWXF\";fullname|s:13:\"Thoko Mokotjo\";email|s:24:\"thokomokotjo93@gmail.com\";phone|s:10:\"0783836451\";isLogIn|b:1;'),('05879372d123c7dc041b3c3a6c060365d1928f48','69.171.251.118',1704269288,_binary '__ci_last_regenerate|i:1704269288;'),('05a1164b086825858aedd78c328cd8715e77ff78','97.103.50.144',1699799798,_binary '__ci_last_regenerate|i:1699799774;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('05a59a3e7b209da65842085eeb3d7ddf98ee54f3','66.249.72.36',1707143266,_binary '__ci_last_regenerate|i:1707143266;'),('05ae69ea1e0c77dbf5635a5c62e13b1dafd009da','97.103.50.144',1699919295,_binary '__ci_last_regenerate|i:1699919295;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 19:15:12\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:14:\"105.112.189.21\";'),('05b12f0ee804e6c0a4aaa7310bb2478678f3cdbb','85.208.96.197',1706216658,_binary '__ci_last_regenerate|i:1706216658;captcha|s:4:\"genq\";'),('05b8b3e9e32ff0834fac58b697b391ff60c3035f','41.113.118.227',1699947841,_binary '__ci_last_regenerate|i:1699947789;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('05b9c67e480b6127789eaf8aa15ff91bd43cb31b','66.249.64.224',1702199718,_binary '__ci_last_regenerate|i:1702199718;'),('05c09bea5e52a93fef3cb3ddd3ccd357b9c881f2','105.224.44.114',1701094930,_binary '__ci_last_regenerate|i:1701094928;captcha|s:4:\"7kk8\";'),('05c3dcf9ae41417a17aac12aa321aeb67940c85b','41.246.27.193',1699627985,_binary '__ci_last_regenerate|i:1699627985;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('05cb02786b612ae31c8cba4cca5ba2fc2b7cabe4','41.13.18.191',1699687375,_binary '__ci_last_regenerate|i:1699687374;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('05d05df6757314aeb135093a607537e6979cf6a4','197.184.182.239',1700549002,_binary '__ci_last_regenerate|i:1700549002;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('05d64ad922c445ca858b29a48b25aac99c8b1751','173.252.95.116',1699719042,_binary '__ci_last_regenerate|i:1699719042;'),('05d93bb9507d81363fd3d2ce5276e91f9bafddff','105.224.194.19',1701686424,_binary '__ci_last_regenerate|i:1701686390;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('05dfd4d561fe4a97ea3532bfa9e01174093ee56c','197.93.5.51',1707335276,_binary '__ci_last_regenerate|i:1707335276;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('05e70f55b4996520453e43180ef4069e14904912','31.13.127.12',1699585864,_binary '__ci_last_regenerate|i:1699585864;'),('05f3bcbceaae28875eb13e1f4ac21d8919362541','105.245.100.2',1701067520,_binary '__ci_last_regenerate|i:1701067232;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('05f4c13e10d7c323023abe7aa4d77c716598a1e7','69.63.189.10',1699755232,_binary '__ci_last_regenerate|i:1699755232;'),('05f7f3c488faf9cfe8cf821f369a41129482daa1','66.249.68.37',1699594868,_binary '__ci_last_regenerate|i:1699594868;'),('05f9e144726d709f1d7c2a225d03a1d9440c269e','41.116.89.82',1700854624,_binary '__ci_last_regenerate|i:1700854345;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('05fa737a0dd51fa9242da8f4033462852dc9f9a2','52.167.144.194',1706226997,_binary '__ci_last_regenerate|i:1706226997;captcha|s:4:\"9ehy\";'),('060661893fa4348c027cba186c3aa8ca22b69faf','66.249.69.174',1704212538,_binary '__ci_last_regenerate|i:1704212501;captcha|s:4:\"do9o\";'),('06086cb74e2ed73368729c3825cc0fedac3f6e34','66.249.64.224',1704132115,_binary '__ci_last_regenerate|i:1704132115;'),('060b310712a42e97440f8443b67017a82d0c6ed6','196.41.88.27',1699712169,_binary '__ci_last_regenerate|i:1699712169;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;message|s:25:\"Welcome Veronica Mazhindu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0610d8aec8fc0db409783cd4d5ca780c0fa91ac0','105.186.237.237',1699552751,_binary '__ci_last_regenerate|i:1699552751;captcha|s:4:\"jv9p\";'),('0616e6fc6e6748b664a61c07244e3760e4828b73','41.145.193.74',1701002374,_binary '__ci_last_regenerate|i:1701002372;captcha|s:4:\"xebn\";'),('061817556abe1587aa6abb5714c7487fcebce1f2','31.13.127.116',1699681660,_binary '__ci_last_regenerate|i:1699681660;'),('061a691d2940ee103008a6c8e2935335dbf3a787','102.23.99.27',1699552426,_binary '__ci_last_regenerate|i:1699552426;captcha|s:4:\"lp9k\";'),('06248ec716c855a0836df3fac9d67ac2fff260ac','66.249.64.233',1702552598,_binary '__ci_last_regenerate|i:1702552596;captcha|s:4:\"qh0z\";'),('0627cf740691e1ace83d16b83124f0f70d54691c','157.55.39.205',1703785371,_binary '__ci_last_regenerate|i:1703785371;captcha|s:4:\"hd4n\";'),('0628396c51278046235b9000246699ff035e09bd','31.13.127.120',1699617791,_binary '__ci_last_regenerate|i:1699617791;'),('06295b5039a448f2d0cd1745343c34e7312b450c','173.252.107.7',1699558706,_binary '__ci_last_regenerate|i:1699558706;'),('0638e3477d806fabe18c1d462caf2ecfa0cd44b9','105.245.116.65',1699701176,_binary '__ci_last_regenerate|i:1699701176;'),('0643fae66cfcf8072d1827a083522447a5ed1d3c','69.171.249.5',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"gehm\";'),('064a01e30509e472b986fbc7f160cc10035a4c33','31.13.115.9',1699627592,_binary '__ci_last_regenerate|i:1699627592;'),('065040d78ea206fc081de5df8375cdf075f687a8','31.13.127.12',1699846386,_binary '__ci_last_regenerate|i:1699846386;'),('065cc8e43bf54d1f9b6351e78561f41f073986c1','69.171.231.118',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('0669cc752a39ecdcb6991aefee3ad10a9351fc1d','150.107.212.74',1700044330,_binary '__ci_last_regenerate|i:1700044330;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('067326d8c07685e40b70edcbe753c12656aa9afd','105.245.103.120',1699546482,_binary '__ci_last_regenerate|i:1699546482;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('067b31159b356a12a5695160a6d0114415e5be72','50.21.188.100',1701558364,_binary '__ci_last_regenerate|i:1701558364;'),('067c5583053fab83188128715462d8f83f316ceb','41.117.213.139',1700751257,_binary '__ci_last_regenerate|i:1700751254;'),('0680a51efbeca103d40ff90a7179aec57a0dbaf1','105.112.177.13',1699539972,_binary '__ci_last_regenerate|i:1699539972;captcha|s:4:\"z32f\";'),('0684bd82f4814078dd46f9395428489bbcd457e0','102.218.62.18',1699599752,_binary '__ci_last_regenerate|i:1699599743;'),('06931f6cab5d68b8f2ba2963cb4636c72954fda9','50.21.188.100',1701558364,_binary '__ci_last_regenerate|i:1701558364;'),('069e899c6f6c6043ddffec2ea4a761cbe0931633','157.55.39.225',1702249056,_binary '__ci_last_regenerate|i:1702249056;'),('069f45b01fed05c26278606a4c4ae19b199f15df','66.249.64.233',1702377514,_binary '__ci_last_regenerate|i:1702377514;'),('06aecff3ac52538a31114c5bf7573d386c6e2759','41.13.18.191',1699683500,_binary '__ci_last_regenerate|i:1699683500;'),('06b3948a90a832ed833ecb6f3b6c7b6b5f073e3d','102.23.99.27',1702195816,_binary '__ci_last_regenerate|i:1702195702;captcha|s:4:\"luv1\";'),('06d3e5f073bcd22b331897f3de4088c5cc23d7c1','31.13.103.120',1707558675,_binary '__ci_last_regenerate|i:1707558675;'),('06d4bf335dfe8812d1bfbb2f8fd4ab77cd20bbea','102.249.0.213',1699614643,_binary '__ci_last_regenerate|i:1699614643;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('06d5661bad8ab76f20e5523db856aca23206f891','41.113.103.91',1699639405,_binary '__ci_last_regenerate|i:1699639405;'),('06d610b0d5c373e97b2a3496d82b787ff6fd514f','66.249.70.64',1699812152,_binary '__ci_last_regenerate|i:1699812151;captcha|s:4:\"ifh8\";'),('06d752fcdbd291450c0be14d19a98fc080d3f35b','102.23.99.15',1699637857,_binary '__ci_last_regenerate|i:1699637857;captcha|s:4:\"c2yl\";'),('06e657ca075cc912a20a638007cdbe4182cea6b8','41.13.200.22',1699561461,_binary '__ci_last_regenerate|i:1699561461;'),('06f49484be2a3e062f0b36e557a7aacf7fd6e998','102.23.99.11',1699797014,_binary '__ci_last_regenerate|i:1699797014;'),('070149336787c58b83cb3e6e4dd5ee55f8ceb7c2','105.245.106.244',1705576790,_binary '__ci_last_regenerate|i:1705576789;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('0702cbfdb3fdd4cc73ac67bef68a71b20d911ac3','69.171.251.116',1704182307,_binary '__ci_last_regenerate|i:1704182307;'),('071372d27abb2c3ee14d2999bcdec20c0beb6eb8','105.113.61.51',1700669796,_binary '__ci_last_regenerate|i:1700669796;'),('07151d84290487d4a624d60e0ae81abf5a9a512b','102.249.2.203',1703925042,_binary '__ci_last_regenerate|i:1703925041;captcha|s:4:\"jv5v\";'),('0716363d6fbd96ff11f9d3053eadb0bf172e6739','41.13.20.248',1701004904,_binary '__ci_last_regenerate|i:1701004866;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('071fbc58e263ab5d2180f23eb56503c552af1026','31.13.115.2',1699645585,_binary '__ci_last_regenerate|i:1699645585;'),('07232c1fa52324d20f23ec91573bd01df8222dd7','41.113.22.172',1701780579,_binary '__ci_last_regenerate|i:1701780579;id|s:4:\"2711\";user_id|s:6:\"ZXH9OJ\";username|s:10:\"KhanyieD2S\";sponsor_id|s:6:\"YU5WL3\";fullname|s:16:\"Khanyisile Mnisi\";email|s:24:\"khanyiemnisi32@gmail.com\";phone|s:10:\"0711576902\";isLogIn|b:1;'),('07232e4badd30fe1228eb0e80e99dc8c24de7d19','82.145.215.206',1699978839,_binary '__ci_last_regenerate|i:1699978839;captcha|s:4:\"zcan\";'),('072dce4e8b1d18be5d03a466154413bd580c2daf','105.4.3.23',1702112256,_binary '__ci_last_regenerate|i:1702112256;'),('073a1f99c08f9bf9224ddbfac526cdd119d6ba4b','197.185.104.108',1705244806,_binary '__ci_last_regenerate|i:1705244668;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('073b9ed9eb6f8f341ad3b6341e6d34060823df36','41.117.185.104',1699957150,_binary '__ci_last_regenerate|i:1699956980;id|s:4:\"2379\";user_id|s:6:\"2Y1TSK\";username|s:6:\"2bzand\";sponsor_id|s:6:\"I4VIT8\";fullname|s:17:\"Zandile Ntshobane\";email|s:23:\"zandile.smith@yahoo.com\";phone|s:10:\"0738359649\";isLogIn|b:1;'),('074527e502586dc2e31416171bf94298ecf02ed3','31.13.115.117',1699627592,_binary '__ci_last_regenerate|i:1699627592;'),('07519f7fb2334c0702fff896019fd771a59ca3e2','40.77.167.101',1702823711,_binary '__ci_last_regenerate|i:1702823711;captcha|s:4:\"umfs\";'),('0757a7d23fe76cb32ccdfe3028ba0ed3bb7dc44c','197.92.196.48',1699906918,_binary '__ci_last_regenerate|i:1699906918;captcha|s:4:\"qbqx\";'),('0763256c391f6bbe5b5ba451a49b30949311497f','102.23.99.11',1699797065,_binary '__ci_last_regenerate|i:1699797065;'),('0769c46fe8f293b86b3b2e24c09d16c3598ce4f1','31.13.103.120',1703078877,_binary '__ci_last_regenerate|i:1703078877;'),('076f1cd1775b2d3ad08cd265f79d2cd2cb403b0d','41.169.15.21',1699942664,_binary '__ci_last_regenerate|i:1699942664;captcha|s:4:\"36yd\";'),('0771e1103516535d4e0d269cf5dbe3ab9f52496c','31.13.115.5',1702564950,_binary '__ci_last_regenerate|i:1702564950;'),('0776b36aa02dbd07b3cbdee74c7f2b0d0d886af2','105.0.7.220',1703065813,_binary '__ci_last_regenerate|i:1703065813;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('07789527f2b213a0ee86d545edb468501f345135','41.182.172.243',1700504172,_binary '__ci_last_regenerate|i:1700504134;captcha|s:4:\"a64y\";'),('077a3ba3b4772286670b4788a731e13491992e8b','81.161.59.17',1699579231,_binary '__ci_last_regenerate|i:1699579231;'),('077b625a9bd33be2f08c91750a09533edb18930e','66.249.64.233',1704644526,_binary '__ci_last_regenerate|i:1704644525;'),('077e29aabbd21faa6d725b3ea8de311c46a6ab6d','41.13.154.167',1699557287,_binary '__ci_last_regenerate|i:1699557287;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;message|s:26:\"Welcome Bongani Ntshingila\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0781215e443d50d275758b2ea44a95e42b609348','207.46.13.107',1707530990,_binary '__ci_last_regenerate|i:1707530990;'),('078cbb5039d04ae6520779455e898810a215e097','82.145.215.206',1699645827,_binary '__ci_last_regenerate|i:1699645827;captcha|s:4:\"64sl\";'),('079a979950b8b1de145763ef9b106be76cd8b7e1','66.249.64.224',1702416613,_binary '__ci_last_regenerate|i:1702416613;'),('079e9ffa60713dce0d1379433cdb224ba6e45fb2','66.220.149.17',1700303893,_binary '__ci_last_regenerate|i:1700303893;'),('07ad33479e2d4feb25701bbb17b6db4a63191c25','41.114.48.141',1699978231,_binary '__ci_last_regenerate|i:1699978227;'),('07aff4c77484424968e1f1410fed9d6f3764a887','41.216.201.249',1699558775,_binary '__ci_last_regenerate|i:1699558775;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('07b788f6db137870ef2ea84d2533b47cbef7a7e0','41.13.128.166',1700948093,_binary '__ci_last_regenerate|i:1700948093;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('07c2eb2edead633827dd285b4b4fc271112563d2','81.161.59.17',1699579207,_binary '__ci_last_regenerate|i:1699579207;captcha|s:4:\"vc1s\";'),('07d832895dafb24b473a7cccda666ea4b383db44','105.245.172.79',1700084738,_binary '__ci_last_regenerate|i:1700084706;captcha|s:4:\"yncl\";'),('07d839389c2d28cf5b9d222ec9dcbaf2aac15eb7','197.189.178.70',1699551516,_binary '__ci_last_regenerate|i:1699551310;'),('07df4b6e15ee0dfbe997320103d84ce4dcf47d4b','105.112.180.102',1699609276,_binary '__ci_last_regenerate|i:1699609276;'),('07eac69d6d257f5fe2a9de3014d95f6e283e7f87','129.0.76.254',1701381367,_binary '__ci_last_regenerate|i:1701381365;'),('0808ed8cfdc71ca079b542d52637fa8c913054ca','31.13.127.23',1705401137,_binary '__ci_last_regenerate|i:1705401137;'),('080cbd173c70bee65787dcccd93e235de83d8d0e','165.22.108.223',1700548128,_binary '__ci_last_regenerate|i:1700548128;'),('081bed2449f8dc7a7a62bdad1a3d154cf540db3b','41.246.30.154',1699611408,_binary '__ci_last_regenerate|i:1699611267;'),('081cf8d4dfe63d65605891585a464e94fed9067c','102.223.233.78',1699718956,_binary '__ci_last_regenerate|i:1699718919;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('081fb5a4d032c5ebb4f8b05d5eb260d1c6483132','105.245.165.171',1699619063,_binary '__ci_last_regenerate|i:1699619063;id|s:4:\"2109\";user_id|s:6:\"GT6GEL\";username|s:6:\"TakaPK\";sponsor_id|s:6:\"7RISX8\";fullname|s:14:\"Thozamile Mase\";email|s:26:\"thozamile.mase24@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;message|s:22:\"Welcome Thozamile Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('08220375706a0d555a87a248e84637e475ad074d','41.113.147.240',1699547186,_binary '__ci_last_regenerate|i:1699547182;'),('0829708b579a8351cacb2eba66eccb08fff146ae','31.13.103.120',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('08379bd8aec49d4a4e1d3df8a1b89b5b60e8cecf','24.227.117.251',1703539978,_binary '__ci_last_regenerate|i:1703539978;'),('08419bce8bdc36a874c31d1ab780528eeea24506','105.8.0.159',1700922909,_binary '__ci_last_regenerate|i:1700922862;id|s:4:\"2555\";user_id|s:6:\"TCL7ZY\";username|s:8:\"Plantina\";sponsor_id|s:6:\"ULG7GS\";fullname|s:15:\"Plantina Moekwa\";email|s:27:\"plantina.mathekga@gmail.com\";phone|s:10:\"0763847151\";isLogIn|b:1;'),('0843fe522ecd5bfa68576bd054c20312ce987d0b','41.150.254.152',1699598041,_binary '__ci_last_regenerate|i:1699598041;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('0844d401d57eb707280d27629f79e6a9fa56514a','197.185.101.55',1701234595,_binary '__ci_last_regenerate|i:1701234595;'),('08466e949e7c5a16175320bfc44e468d106bff2d','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('0846ef7a79ce5a5507e4a7652664db73ac3e4950','40.77.167.57',1706088150,_binary '__ci_last_regenerate|i:1706088149;'),('0849e6ef5ebc060f5e4d7e84721c71e7475031b9','197.92.196.48',1699646288,_binary '__ci_last_regenerate|i:1699646287;captcha|s:4:\"l045\";'),('08506efc0b4564cac078b1a24cc921c741eb7c90','197.184.183.161',1699595479,_binary '__ci_last_regenerate|i:1699595479;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;message|s:24:\"Welcome Nontobeko Maseko\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0850df0bc29d6d985423e40c3f8959b17307d3a0','65.154.226.169',1702362974,_binary '__ci_last_regenerate|i:1702362974;captcha|s:4:\"p1xp\";'),('0859ddbebdd338e16921565df6e690161114600f','105.112.177.13',1699534867,_binary '__ci_last_regenerate|i:1699534867;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('085da98434704c8a950be199d5d18e2601d7492c','69.63.184.9',1704267466,_binary '__ci_last_regenerate|i:1704267466;'),('085e5fb6760b640ffb9463192c7d322e2de8eb56','31.13.127.19',1705310078,_binary '__ci_last_regenerate|i:1705310078;'),('0865a471b3a83b2322f3c1ae08880b775dfac373','68.178.157.109',1706903507,_binary '__ci_last_regenerate|i:1706903507;captcha|s:4:\"3qez\";'),('086a38c3c919c6953bc2811bcbb6114835612c63','31.13.127.118',1705482083,_binary '__ci_last_regenerate|i:1705482083;'),('086ab5f00fcbe84cddafc27f21dc6a9803ccabb7','41.117.63.177',1699597561,_binary '__ci_last_regenerate|i:1699597561;id|s:4:\"2372\";user_id|s:6:\"ILO1BR\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"pinkrosehlongwane@gmail.com\";phone|s:10:\"0635472783\";isLogIn|b:1;'),('086ebfeb1c7daa379a5686c89df7b1d44e06999a','31.13.103.3',1704727681,_binary '__ci_last_regenerate|i:1704727681;'),('08704d345c29d7ae7de51c20fea50a25261f4db2','197.184.174.91',1702644013,_binary '__ci_last_regenerate|i:1702644002;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('08707b5ce62551aa4e82f284f723c1a526e9b8b7','41.113.242.150',1705310369,_binary '__ci_last_regenerate|i:1705310368;'),('08777f3ff146d6585f8a2807ce8aa13ca3524e7f','41.116.51.243',1699731010,_binary '__ci_last_regenerate|i:1699731010;captcha|s:4:\"axof\";'),('087b1da0a0033ce95ec8ffe70550f74e13578294','199.45.154.51',1700145220,_binary '__ci_last_regenerate|i:1700145220;'),('08828c80041ce16e5ea21a2c4bff26354075e971','103.94.137.180',1705060989,_binary '__ci_last_regenerate|i:1705060989;'),('089071ef115f1fe4655aad23479d2da04c284248','41.150.194.231',1704467382,_binary '__ci_last_regenerate|i:1704467382;captcha|s:4:\"ey7o\";'),('089e98be283005e40b8f0404a43a3a1b2fd95def','105.8.2.223',1700127058,_binary '__ci_last_regenerate|i:1700127058;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('08a804b517e0c2501036d0f255da9e5269461c46','105.184.5.121',1705393696,_binary '__ci_last_regenerate|i:1705393696;'),('08ac26f6626c219ec868ceef1ae38a7b62211b70','157.55.39.49',1701616291,_binary '__ci_last_regenerate|i:1701616290;'),('08b2a272402a1a3ca66261583d6781edc343257d','173.252.79.1',1703081007,_binary '__ci_last_regenerate|i:1703081007;'),('08d15f786a19b61d4b0f18548e15dbbb16bebe6c','105.8.2.252',1699805179,_binary '__ci_last_regenerate|i:1699805179;'),('08d4f5074350ddcdb2d345c4313bf23b5ecc4aa1','35.205.159.124',1702042666,_binary '__ci_last_regenerate|i:1702042666;'),('08e6cf45f5b6f5e78b78805083d7758ac623b015','41.13.13.189',1699692071,_binary '__ci_last_regenerate|i:1699692071;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('08f311474f1096d8370b36169edb215bec549923','41.121.125.235',1707463680,_binary '__ci_last_regenerate|i:1707463680;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('08f85271a915dfabebd652f0af865418ecdbd460','66.220.149.17',1699856662,_binary '__ci_last_regenerate|i:1699856662;'),('08fe777ee28cbe4246e1819112d7c20d4237354a','197.189.181.55',1699606071,_binary '__ci_last_regenerate|i:1699606071;'),('09020e838eb021636df5faf111a88646eb46a631','102.249.4.96',1699624504,_binary '__ci_last_regenerate|i:1699624504;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('090418c9a250c8f8477fb5ad5aaf057a3a891a87','41.144.3.81',1707396963,_binary '__ci_last_regenerate|i:1707396963;captcha|s:4:\"2fb1\";'),('0908d9ce4aa5d31bd8b3ab61ccc5023df87bed22','66.249.64.233',1699917752,_binary '__ci_last_regenerate|i:1699917752;'),('09145c93ec019d41b2ffcb8bfb17cd0e6ed89001','40.77.167.181',1701352145,_binary '__ci_last_regenerate|i:1701352145;'),('0922cf827fbcf9bc0a728c5fa0d1476887619f93','173.252.87.120',1700213994,_binary '__ci_last_regenerate|i:1700213994;'),('092c11b8329ce4d1cbd9e9ee9a13204231d54e0d','97.103.50.144',1701325093,_binary '__ci_last_regenerate|i:1701324883;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-29 19:43:30\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('0933281df0c5f15bf1ed9500cc4bad4ce9f39b0c','97.103.50.144',1700019474,_binary '__ci_last_regenerate|i:1700019335;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0942a6f7b6efc8f8ab378777f925a1a1f632384b','41.150.222.60',1701149932,_binary '__ci_last_regenerate|i:1701149932;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('0944160492d6e0751f911ce361627f880648c6ce','41.13.200.22',1699597784,_binary '__ci_last_regenerate|i:1699597784;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('095958863d388d7592c7c2fbd05d16f910effc8e','102.249.5.26',1699585623,_binary '__ci_last_regenerate|i:1699585622;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('095cdad7fa4531238b090e2805b24714f0230cfe','41.116.119.226',1700494096,_binary '__ci_last_regenerate|i:1700494096;id|s:4:\"2535\";user_id|s:6:\"NK6YO8\";username|s:6:\"Zaza24\";sponsor_id|s:6:\"1QONNO\";fullname|s:20:\"Za Mlotshwa Mlotshwa\";email|s:25:\"mawandlaandlovu@gmail.com\";phone|s:10:\"0782786640\";isLogIn|b:1;message|s:28:\"Welcome Za Mlotshwa Mlotshwa\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0961fb1428ada2949a2e33eb8c6d45caf4de482e','34.105.219.249',1706694365,_binary '__ci_last_regenerate|i:1706694364;'),('096697fbdae1b96cacf9e06114033c3912b9b396','41.150.253.77',1699642946,_binary '__ci_last_regenerate|i:1699642943;captcha|s:4:\"apq7\";'),('096d44f0b2bde9684dbc2e0b8f78dbbc6077abd9','34.105.219.249',1702408304,_binary '__ci_last_regenerate|i:1702408304;'),('097e8c672a169433cc2041b0fefc42b16dda37e1','69.63.184.119',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('097e9517653ab4c1155351d6e82308594d198696','102.128.76.60',1703430708,_binary '__ci_last_regenerate|i:1703430707;captcha|s:4:\"isub\";'),('097f46d284a2e8b96f393a76f2d1e00c497a7add','34.207.114.204',1700560407,_binary '__ci_last_regenerate|i:1700560407;'),('09820a8fbbee010def8c9dc0fe67480ed691b835','41.13.24.73',1699848286,_binary '__ci_last_regenerate|i:1699848101;'),('0986956e8a37810ec785177e9f3bef51433abeda','150.107.212.15',1702289735,_binary '__ci_last_regenerate|i:1702289735;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-10 03:49:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('098b5b6eef3e5b148052acc1460af3abb214bf8c','41.150.248.250',1699560636,_binary '__ci_last_regenerate|i:1699560636;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('0992e667531f5c40b069fa8ecea8ccfb0ab896c6','105.245.12.221',1699602043,_binary '__ci_last_regenerate|i:1699601809;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"39y7\";'),('09a14c68cc9fa7692f9a46cb074a8d5bab72e8b1','69.63.184.119',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('09aca7b2926b878556ea62d20e393ebeaa95249b','105.245.165.171',1699549500,_binary '__ci_last_regenerate|i:1699549500;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('09b4bdc1161b58cd5bed63bd7fd3256ae76a0ee2','41.72.108.82',1704293705,_binary '__ci_last_regenerate|i:1704293705;captcha|s:4:\"vv2v\";'),('09b7bb98951a471d1a19582c558339d9202685cd','105.1.251.1',1706940860,_binary '__ci_last_regenerate|i:1706940851;'),('09b8fcfda1433efbc5bcbf8a1406e6bcf33b8036','69.171.251.12',1699656050,_binary '__ci_last_regenerate|i:1699656050;'),('09bfa3487a7a8c55ce6544612b9cd2553cb34984','105.225.189.122',1702981646,_binary '__ci_last_regenerate|i:1702981646;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('09c1188c4384756d7479982d4a04ff9553f579dc','105.184.138.16',1704445099,_binary '__ci_last_regenerate|i:1704445099;'),('09cb30f9406bd28122f58b382a72f02f071fa660','41.13.120.211',1700478305,_binary '__ci_last_regenerate|i:1700478302;'),('09cf7d736fcd2f90ebf0a92f04b7eea02bdebc1a','31.13.127.13',1704889504,_binary '__ci_last_regenerate|i:1704889504;'),('09d0bec1d0f9985dd9425dfbecf42dd7bcc43eb3','41.113.215.51',1702896011,_binary '__ci_last_regenerate|i:1702896011;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;'),('09f448be0da1c6f32bdb8b4a112075a984b5fd51','82.145.215.206',1700341789,_binary '__ci_last_regenerate|i:1700341789;'),('09f63bab97bb4242984c722696a9f9361287409e','41.10.50.20',1699898238,_binary '__ci_last_regenerate|i:1699898238;'),('09f7b0c17ebe1db953f733a7c352b4d69c27e91c','197.211.59.153',1706735233,_binary '__ci_last_regenerate|i:1706735152;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"fk9b\";'),('09f8a9b119e16e380e2b5385df5ef9f8a38b8e25','41.150.254.41',1699564606,_binary '__ci_last_regenerate|i:1699564606;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('09fde11bebac5cd9e2fc92c053191f1d6c7c423d','173.252.79.118',1700064081,_binary '__ci_last_regenerate|i:1700064081;'),('0a03d8e4a808c3ed98e60f4b254d21e785dcc74e','102.249.6.90',1700557969,_binary '__ci_last_regenerate|i:1700557969;captcha|s:4:\"w7ca\";'),('0a04952baac87fc251e30f125ddce54e5eef8064','97.103.50.144',1700561995,_binary '__ci_last_regenerate|i:1700561995;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('0a0ca2177db0493ef53964cbabf4df427e5c43e1','105.184.138.16',1704267402,_binary '__ci_last_regenerate|i:1704267402;'),('0a10a46c9fef5a211ef6c1003396ebcbda18543e','41.150.195.111',1701509845,_binary '__ci_last_regenerate|i:1701509845;'),('0a1b6cdf25aca4054513b0198b80179d406615f2','197.229.7.56',1706870244,_binary '__ci_last_regenerate|i:1706870244;captcha|s:4:\"qjbx\";'),('0a23cf1b306eab8b242e5640456bf4262804c404','41.13.13.189',1699692262,_binary '__ci_last_regenerate|i:1699692209;captcha|s:4:\"wzsi\";'),('0a2a433dac721401f419703f1383531e5ee07317','41.145.196.67',1699935196,_binary '__ci_last_regenerate|i:1699934908;id|s:4:\"2051\";user_id|s:6:\"WM8CBK\";username|s:6:\"Junior\";sponsor_id|s:6:\"2L837C\";fullname|s:15:\"Junior Jeremiah\";email|s:26:\"juniorjeremiah04@gmail.com\";phone|s:10:\"0684397272\";isLogIn|b:1;'),('0a2a78182999af5b26bc62126cb6d190108f83ab','41.13.182.54',1699610109,_binary '__ci_last_regenerate|i:1699610109;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('0a2c1bce0cdca6b017fb3b5ae5bc785edfd8f4ac','173.252.83.8',1699551942,_binary '__ci_last_regenerate|i:1699551942;'),('0a2e95602ed5f5fdc744608312fca31ce9cb91a8','147.110.192.228',1704956169,_binary '__ci_last_regenerate|i:1704956168;captcha|s:4:\"l9uh\";'),('0a4224b33167e5a20007aec0f9d95541ab19166e','41.71.15.133',1699555667,_binary '__ci_last_regenerate|i:1699555667;captcha|s:4:\"t46x\";'),('0a434ad815f85be93c21cfb21b2a09a0a4f847e2','66.249.64.233',1702372738,_binary '__ci_last_regenerate|i:1702372738;captcha|s:4:\"rs4a\";'),('0a4ddb823aef20e328ed13f8499abf99cb09cc31','41.71.11.116',1707331308,_binary '__ci_last_regenerate|i:1707331308;id|s:4:\"2121\";user_id|s:6:\"NFH9HL\";username|s:8:\"PamellaM\";sponsor_id|s:6:\"MECIHJ\";fullname|s:13:\"Pamela Matola\";email|s:26:\"lvblessingmatola@gmail.com\";phone|s:10:\"0680866467\";isLogIn|b:1;'),('0a500c100b1ed040e882f77e5a303d36be76e50c','31.13.127.118',1699723316,_binary '__ci_last_regenerate|i:1699723316;'),('0a61d8852bbe35c774da170397be31d055ba9960','41.216.202.34',1702920127,_binary '__ci_last_regenerate|i:1702920127;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('0a635962ea45a7fb6928f19d2550d8164f17d5b4','105.184.84.173',1706181723,_binary '__ci_last_regenerate|i:1706181719;'),('0a69b5ddb06d628d5ea2af05986cc9266cd5ba05','105.245.163.236',1706093836,_binary '__ci_last_regenerate|i:1706093789;'),('0a6e7b5c7a59ab9d6278ecbcbf6c469dca765650','173.252.79.10',1700027686,_binary '__ci_last_regenerate|i:1700027685;'),('0a72aea37f9c1184c6427885211ecf8f4a2e8e5a','41.13.18.191',1699684553,_binary '__ci_last_regenerate|i:1699684552;'),('0a76b0dc629647a81fc279a2195f714c7d965ec6','105.113.60.246',1701158391,_binary '__ci_last_regenerate|i:1701158389;captcha|s:4:\"1tjx\";'),('0a77044ac2f6c564b3d375a9b452b54327b73915','69.63.184.8',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('0a783e3bb57fd72bdb96c42c47d265310cc9ccf3','105.245.163.211',1699549168,_binary '__ci_last_regenerate|i:1699548980;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('0a7b3a3aae65a37214b74bef6b0510719a0c894e','150.107.212.74',1700041678,_binary '__ci_last_regenerate|i:1700041678;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('0a7d6b0a3c18e78a2b709d67a86e228b84be96cf','69.171.249.117',1699656030,_binary '__ci_last_regenerate|i:1699656030;'),('0a7dd9c7ce398089a66c9bc491792f108ff4afa3','173.252.87.8',1700213994,_binary '__ci_last_regenerate|i:1700213994;'),('0a806142784b54778c40a7df09b78ab509655a78','66.249.64.234',1703413560,_binary '__ci_last_regenerate|i:1703413560;captcha|s:4:\"5fnc\";'),('0a83b69c703a97406a011427d906ff8c47a39fc1','41.145.193.177',1700594139,_binary '__ci_last_regenerate|i:1700594090;'),('0a875bf8abb9e05a5f7331a85f64008132ec1355','82.145.215.206',1699686273,_binary '__ci_last_regenerate|i:1699686273;'),('0a93d8b0449478bb24529893b9fc5691042ac612','82.145.215.206',1699625422,_binary '__ci_last_regenerate|i:1699625422;'),('0a95ec38893ed47fbf156dcbd8ddf1b7b33f5b2f','149.57.16.169',1701038206,_binary '__ci_last_regenerate|i:1701038206;'),('0a98d4ca333738d4fa2a39ca372cb20f29e8b2f6','82.145.215.206',1699895257,_binary '__ci_last_regenerate|i:1699895257;captcha|s:4:\"mtmv\";'),('0a9c8189c9836950355aa05a912f0252c00ea158','197.184.164.56',1705067198,_binary '__ci_last_regenerate|i:1705067198;captcha|s:4:\"btbx\";'),('0aa730fa8b0856dd7c2f2fb566d1482f29ac106d','31.13.103.112',1702391454,_binary '__ci_last_regenerate|i:1702391454;'),('0aaf1afa1de330cc07dc94348b2284f3cdb3a44a','105.242.193.26',1700166894,_binary '__ci_last_regenerate|i:1700166894;'),('0ab8e433d8459dcababa7c9d84a528c2009bf9b8','85.209.176.123',1705910244,_binary '__ci_last_regenerate|i:1705910233;'),('0abcd56024efa9e998ffd529916d6be94a93b6d5','24.227.117.251',1701383967,_binary '__ci_last_regenerate|i:1701383967;captcha|s:4:\"b9tz\";'),('0abd6fe13e8ae4c9fad035359f0c8d8241383b05','173.252.127.8',1699851672,_binary '__ci_last_regenerate|i:1699851672;'),('0ac984567fd4f47939c9b8213897acfc7d44d19d','66.220.149.16',1699801261,_binary '__ci_last_regenerate|i:1699801261;'),('0ac9bb560a9150781902185ecf0377b086d329eb','197.93.41.116',1702070630,_binary '__ci_last_regenerate|i:1702070630;'),('0ac9ee005ac6d6d2f77f420b2fb3c473d3574024','69.63.184.112',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('0ae21ef15684a7771f43a7fa2b312a0d09d57e6d','105.12.1.180',1699555825,_binary '__ci_last_regenerate|i:1699555825;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('0ae4692b45d617094e614ed963a80956e945a5e0','171.67.70.206',1704129476,_binary '__ci_last_regenerate|i:1704129474;captcha|s:4:\"nklx\";'),('0af3649c5fb1f39b9ffb3ee7a01e309b826b8554','31.13.127.116',1699585865,_binary '__ci_last_regenerate|i:1699585864;'),('0af5aaadd7b60c542e1dd0f9e595ec9e92d21123','197.184.176.200',1699938818,_binary '__ci_last_regenerate|i:1699938812;captcha|s:4:\"qqn5\";'),('0afccce929a249dd811c80ad66aeac90270c4eb5','105.112.186.144',1700857672,_binary '__ci_last_regenerate|i:1700857634;captcha|s:4:\"uw99\";'),('0afea9d345a17241a43c88ba8603e50c8c15a3d0','105.112.177.13',1699539679,_binary '__ci_last_regenerate|i:1699539679;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('0b022c05f4c785ba99af549899b3c5168532b9f2','41.13.2.189',1700293523,_binary '__ci_last_regenerate|i:1700293523;'),('0b0647a319c6dc85f1e8cd42a6729797973e5917','172.56.72.152',1701408557,_binary '__ci_last_regenerate|i:1701408477;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 22:22:26\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('0b08ba42192e097d0b1c3a951d550b8d76158328','197.184.178.5',1699554436,_binary '__ci_last_regenerate|i:1699554436;'),('0b093efaa5efb7a387a5197383430516a42d9d71','41.13.154.24',1699605681,_binary '__ci_last_regenerate|i:1699605681;captcha|s:4:\"d4d1\";'),('0b14d1f49e47587f8f2883caaf0f43c926451b63','105.253.164.227',1699696135,_binary '__ci_last_regenerate|i:1699696135;captcha|s:4:\"wak6\";'),('0b19717adae5b508a43176ad16e0f2521c153001','40.77.167.71',1702889381,_binary '__ci_last_regenerate|i:1702889380;'),('0b1f43219568eb5922e2e4655d7c5055f69433e5','41.13.104.87',1702418683,_binary '__ci_last_regenerate|i:1702418679;captcha|s:4:\"b5gy\";'),('0b1fd9a232e59d021d952acf4ce3b45f2afc6fef','41.13.152.22',1702024455,_binary '__ci_last_regenerate|i:1702024455;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('0b3cf8a167d75f5e42d55004b6458a17bcb15af3','173.252.107.118',1700293661,_binary '__ci_last_regenerate|i:1700293661;'),('0b42b533318f77c57b18784538956b8e5566379e','49.37.224.177',1699708110,_binary '__ci_last_regenerate|i:1699708110;captcha|s:4:\"ple1\";'),('0b45f9e80e41ddd98d73030df47a1b35202b24d9','105.225.199.254',1699552768,_binary '__ci_last_regenerate|i:1699552768;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('0b4663c340b9718e86336948d9604addbd5de8bf','41.246.27.188',1699604224,_binary '__ci_last_regenerate|i:1699604224;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('0b5d1e0f5aadcbba93ecb02b9a9de43cf06cc207','41.145.194.28',1699624689,_binary '__ci_last_regenerate|i:1699624689;'),('0b60c21adc1c040b03dc172eb7e4b8890c514161','102.249.5.194',1699546185,_binary '__ci_last_regenerate|i:1699546185;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('0b6370291b3b7f510ef8522485bff8f32938e356','198.251.73.39',1705220436,_binary '__ci_last_regenerate|i:1705220436;'),('0b691244260c024b31499bea2a947e1380fde9ea','105.112.177.13',1699537487,_binary '__ci_last_regenerate|i:1699537487;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('0b7164f8ce6d6e097fa46ca6155cf5282de2eee4','41.113.12.65',1701678140,_binary '__ci_last_regenerate|i:1701678140;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('0b767246c160134cc51fd1e1ac6f5f4532fc09f7','185.65.135.194',1700550227,_binary '__ci_last_regenerate|i:1700550227;captcha|s:4:\"5tw2\";'),('0b814e9f4d53e7b10cccc49b05dd9296794eec92','52.215.16.239',1701466464,_binary '__ci_last_regenerate|i:1701466464;'),('0b8440ce6260359eb31dd17df83e90dad2214d2e','102.249.4.118',1699556908,_binary '__ci_last_regenerate|i:1699556879;id|s:4:\"2239\";user_id|s:6:\"9ALKA5\";username|s:6:\"Fanele\";sponsor_id|s:6:\"E7EHUP\";fullname|s:13:\"Vumile Fanele\";email|s:23:\"fanelevumile1@gmail.com\";phone|s:10:\"0796378699\";isLogIn|b:1;'),('0b8862b062a20dde961badae0bf0784170cb16e2','66.249.72.36',1706933350,_binary '__ci_last_regenerate|i:1706933327;captcha|s:4:\"hf8z\";'),('0b8e2e9e5c9cf0eaa1cec419f3d12e1e4f0b8ff7','31.13.103.120',1699817014,_binary '__ci_last_regenerate|i:1699817013;'),('0b8e9b8fe4779479efb19c1c657a68c72235291d','165.165.124.4',1699881770,_binary '__ci_last_regenerate|i:1699881770;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('0b920fa1f18de0d2f154db8733a41af4af1c6e0e','41.13.18.191',1699683501,_binary '__ci_last_regenerate|i:1699683501;captcha|s:4:\"viuy\";'),('0b9b851645cc8cee5e9248b763723383d2ac85e5','66.249.64.224',1704019894,_binary '__ci_last_regenerate|i:1704019894;'),('0ba94be4731d407d3a69ed6656b21dc0dfc08542','102.249.5.101',1699564217,_binary '__ci_last_regenerate|i:1699564217;id|s:4:\"2366\";user_id|s:6:\"6B78X7\";username|s:10:\"SiphoZungu\";sponsor_id|s:6:\"GCGLJ5\";fullname|s:16:\"Sipho Mastermind\";email|s:27:\"siphomastermind19@gmail.com\";phone|s:10:\"0760649263\";isLogIn|b:1;message|s:24:\"Welcome Sipho Mastermind\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0bb17809b5f1f954b61eed15065678eb7e2a5148','66.249.73.132',1706983129,_binary '__ci_last_regenerate|i:1706983129;captcha|s:4:\"x93c\";'),('0bb1d13f164b4dfe32198f248a6f2329805a83d8','66.249.69.173',1704211071,_binary '__ci_last_regenerate|i:1704211071;'),('0bbbef6198ce6a6bf72ef97c953e9c0676dc467a','105.184.3.154',1700556496,_binary '__ci_last_regenerate|i:1700556496;captcha|s:4:\"4kk4\";'),('0bc1a428bcc69db11f5677cb66013b286f9c8047','41.150.216.228',1700120854,_binary '__ci_last_regenerate|i:1700120849;'),('0bc5ab2ac8f34a9ae429ab1f2e44ab205aba625e','41.246.27.194',1699562614,_binary '__ci_last_regenerate|i:1699562614;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('0bc6b8b7836d14072734fdb5ffd0f8b32dce1d54','105.226.40.91',1704882352,_binary '__ci_last_regenerate|i:1704882348;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('0bc9df75aa75b974b409e1c1f5d8fcad267bd7b1','34.207.114.204',1700560406,_binary '__ci_last_regenerate|i:1700560406;'),('0bcab1f4dd423cf156c02c79fb2390b0d2d207f9','102.249.0.77',1699562435,_binary '__ci_last_regenerate|i:1699562232;id|s:4:\"2356\";user_id|s:6:\"GCGLJ5\";username|s:5:\"mbulo\";sponsor_id|s:6:\"KDHTRP\";fullname|s:13:\"Zanele Mkhize\";email|s:22:\"mkhizezah347@gmail.com\";phone|s:10:\"0672628556\";isLogIn|b:1;'),('0bcc5a5e4aff333fb9750516c0bb98c92d0f453c','69.63.184.3',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('0bd3bb06b820861f57aa1e5a8e78169396d56775','66.249.64.234',1703965660,_binary '__ci_last_regenerate|i:1703965660;'),('0bd7d13b01084b73892f2cd3afaeae47fd93d7bc','173.252.87.9',1699689229,_binary '__ci_last_regenerate|i:1699689229;'),('0bda7105551fe3d8bd74190f250df80a1f456fa1','66.249.64.233',1704294946,_binary '__ci_last_regenerate|i:1704294946;captcha|s:4:\"qdu9\";'),('0be3870e9f3b24249bf8ed2840395fdbb47a7b42','157.55.39.54',1707222964,_binary '__ci_last_regenerate|i:1707222963;'),('0be4ee2ade9c2a0c0ab3caafa4187b104c903574','105.0.7.23',1699698789,_binary '__ci_last_regenerate|i:1699698788;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('0befc89b4c79aaf8ed9cd3028891a58d9cfa71db','105.245.169.31',1699605197,_binary '__ci_last_regenerate|i:1699605197;'),('0bf2aab19289c337c03e290953f45d2f0bb3a84c','173.252.111.10',1699741871,_binary '__ci_last_regenerate|i:1699741871;'),('0bf69cd0ac42a47d7978b2a52f621e155dbaefdf','41.150.217.2',1700497712,_binary '__ci_last_regenerate|i:1700497664;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('0bfe885e877a0309369abdb23cba8dd8dfcf6291','34.244.113.156',1705066427,_binary '__ci_last_regenerate|i:1705066427;'),('0c005d2ef60129058fef4d750995b207fe70cac9','69.63.189.3',1699678189,_binary '__ci_last_regenerate|i:1699678189;'),('0c042d171ca68dce8677b3e208cc3a2d6d5e7aa4','41.150.195.92',1701508030,_binary '__ci_last_regenerate|i:1701508030;'),('0c055ec69d9028eb83bfdebfdcc1ba28357bd3e2','40.77.167.181',1701352145,_binary '__ci_last_regenerate|i:1701352145;'),('0c059107db295925128d1b01193400bd991df63b','41.150.193.3',1706077838,_binary '__ci_last_regenerate|i:1706077838;captcha|s:4:\"avdg\";'),('0c0e519db53a1d2260f1e876f0570b76b402781b','31.13.127.2',1700632778,_binary '__ci_last_regenerate|i:1700632778;'),('0c1210ad68f27e8eccb07a3bc1fe262c7dfd47cb','102.218.62.24',1699648924,_binary '__ci_last_regenerate|i:1699648924;captcha|s:4:\"nomi\";'),('0c34b5823151f72d3941c50aa844a8cd5e282c5f','24.227.117.251',1701383512,_binary '__ci_last_regenerate|i:1701383512;captcha|s:4:\"jm5w\";'),('0c35d5be83f168e1793680fbcf927d46c05a2705','69.63.184.3',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('0c3c7f4b83dbe806a3d91d4d8c228ae9fd99b69d','197.184.163.8',1702041494,_binary '__ci_last_regenerate|i:1702041494;captcha|s:4:\"rgm4\";'),('0c47b82d84d0c622d5ee8acf9d91b28c3cf68c4e','34.105.219.249',1702408308,_binary '__ci_last_regenerate|i:1702408308;captcha|s:4:\"re83\";'),('0c4fdaf5a469800f3e2d1df3822b04fda87a35b9','41.114.216.29',1699685502,_binary '__ci_last_regenerate|i:1699685502;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('0c53d39770bae0f0871d23443992829a1039b2e8','74.208.2.191',1705413386,_binary '__ci_last_regenerate|i:1705413386;'),('0c5c74e8846288a0f8d3e7e54d91f6a090b0b652','102.23.99.14',1701200089,_binary '__ci_last_regenerate|i:1701199798;'),('0c61578e949f6e29bed1660dc9f5c7451df9a606','66.249.64.233',1703149448,_binary '__ci_last_regenerate|i:1703149448;'),('0c7051e30c78de37d59308cffa38660e86ed18c6','40.77.167.13',1705033906,_binary '__ci_last_regenerate|i:1705033905;'),('0c76dda6619f5c03bfc27499d6e6fa2780682e17','197.93.41.116',1702070737,_binary '__ci_last_regenerate|i:1702070737;'),('0c790b8b224b6047de9ab43a329eae58128b6a38','66.249.93.173',1707330968,_binary '__ci_last_regenerate|i:1707330968;'),('0c7f5effe51d12880bacc422fa904ea81d4e2566','66.249.70.65',1706085376,_binary '__ci_last_regenerate|i:1706085376;'),('0c8b5f5efcd0760b33efe485fa03171c59cf84d2','97.101.226.149',1704355977,_binary '__ci_last_regenerate|i:1704355864;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-02 07:44:19\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('0c8cff03587737ed19ee83dcfe3b18fcaa12d0f8','40.94.86.18',1699611321,_binary '__ci_last_regenerate|i:1699611302;'),('0c948e5caedb9b9662ac9d10dbfa6e6c7941c645','193.186.4.99',1701618958,_binary '__ci_last_regenerate|i:1701618958;'),('0ca19297a96a0e405adc85afbd9e644a6ba9d660','41.117.58.77',1700504263,_binary '__ci_last_regenerate|i:1700504263;'),('0cb0f780ce492527e0e75a49b56661e13ae11d52','172.56.77.182',1702997346,_binary '__ci_last_regenerate|i:1702997344;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-19 09:44:14\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"103.94.137.157\";'),('0cc0c9cc5ec892c1136f3796de9af0ed8413584d','102.23.99.25',1700198365,_binary '__ci_last_regenerate|i:1700198365;'),('0cca4b0c8e3d8e8bbaba765a6cc15544a9737c07','31.13.103.4',1707151742,_binary '__ci_last_regenerate|i:1707151742;'),('0cca5c765f39b4e29961282e778b5e89859f6289','102.23.99.11',1699796999,_binary '__ci_last_regenerate|i:1699796999;'),('0ccd07b63760ea9720c07e53020440848d5f62e0','41.50.16.88',1699971452,_binary '__ci_last_regenerate|i:1699971450;captcha|s:4:\"ip9z\";'),('0cce2a8f744c4bbeb6a474f5a2834c3dc5f95363','41.198.147.153',1699641965,_binary '__ci_last_regenerate|i:1699641962;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('0ccfb1318f382babbe324474a8ac2fa8222fda9a','31.13.127.1',1699851673,_binary '__ci_last_regenerate|i:1699851673;'),('0cd937854ec9fb59e73963cb9412574e2ef01bda','24.227.117.251',1701383512,_binary '__ci_last_regenerate|i:1701383512;'),('0cdcb989a5300bd89dca8901ed09021ba0101a3c','41.150.192.49',1701334631,_binary '__ci_last_regenerate|i:1701334631;captcha|s:4:\"9qse\";'),('0ce835a87fc663954e56aca142309f149d33dcf1','105.245.165.203',1702377538,_binary '__ci_last_regenerate|i:1702377463;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('0cebea1ab1aea8b4017b3ee698bb3004637687bc','41.150.194.81',1701582411,_binary '__ci_last_regenerate|i:1701582411;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;yoco_id|i:54;'),('0cef22d012d37ed395250debbebd8bdefe5b9082','173.252.95.10',1704288565,_binary '__ci_last_regenerate|i:1704288565;'),('0cf6ec2cf0db62f2a8d806e5f309332e767d315b','157.55.39.225',1704861779,_binary '__ci_last_regenerate|i:1704861779;'),('0d081d181c143a8158eb646d6c81891fe7bcbdbb','41.150.194.118',1699647131,_binary '__ci_last_regenerate|i:1699647131;'),('0d0b2f9edb03621dab66b4c61432e228c8fd88f0','105.214.96.190',1701553306,_binary '__ci_last_regenerate|i:1701553306;'),('0d1606e16c2d14523b15e426138ae43555314393','35.205.159.124',1702042740,_binary '__ci_last_regenerate|i:1702042740;captcha|s:4:\"9f13\";'),('0d1a00d60bba01d3da49513dcbf6da0d049e8494','66.249.70.64',1699873388,_binary '__ci_last_regenerate|i:1699873388;'),('0d1a0627f66345e4b5f17c1e1f6fb7339b323187','41.13.238.229',1699554301,_binary '__ci_last_regenerate|i:1699554301;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('0d215800db2cbe15fbb541625b02b7c99da5e43b','105.243.146.9',1699631501,_binary '__ci_last_regenerate|i:1699631501;captcha|s:4:\"o8lv\";'),('0d2727eeb9a0da5a5dcd865ed7d3059bf04f2ff0','72.14.201.99',1701595104,_binary '__ci_last_regenerate|i:1701595104;'),('0d2750f4f8b81b5148a043764b792027eb00e2b9','101.91.148.219',1707152276,_binary '__ci_last_regenerate|i:1707152276;captcha|s:4:\"l9vk\";'),('0d297f7dfb5f0c8936e1cfa7e28d7be24652295c','102.221.220.179',1704294871,_binary '__ci_last_regenerate|i:1704294871;'),('0d2b1905475d12af5f5741f9566df25f13e49f58','197.184.175.80',1701270386,_binary '__ci_last_regenerate|i:1701270386;'),('0d2cba312c4b4936375a1b055095223b5c56759d','105.186.237.99',1704947267,_binary '__ci_last_regenerate|i:1704947267;captcha|s:4:\"628w\";'),('0d2ee0ed36b326f4d890dc6099d78d342ea2506b','105.1.160.144',1699552725,_binary '__ci_last_regenerate|i:1699552725;'),('0d345d11ec91ff2c7aeca7bf2bbfb016ca67f859','129.232.88.25',1702557162,_binary '__ci_last_regenerate|i:1702557162;captcha|s:4:\"o26s\";'),('0d35343890dcbd70650648052d7a66663e38f527','196.23.168.133',1703669032,_binary '__ci_last_regenerate|i:1703669032;'),('0d3e12726c653ae8897ddd0f4fa77451e47e4768','41.246.27.188',1699594526,_binary '__ci_last_regenerate|i:1699594526;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('0d3f569a24b95085e0ac7a42c55df8b0fedd8276','173.252.127.6',1699757623,_binary '__ci_last_regenerate|i:1699757623;'),('0d4dd05bb92ffc47c5529d37ab3710f92d9a5b1b','102.23.99.27',1699796005,_binary '__ci_last_regenerate|i:1699795802;captcha|s:4:\"ukj7\";'),('0d4fbb852932a3e7dae0625d8d1603143e84a327','172.58.175.59',1701544118,_binary '__ci_last_regenerate|i:1701544118;'),('0d536f7f0eebf174f1a011e240f931ffef191e9e','31.13.127.15',1702852569,_binary '__ci_last_regenerate|i:1702852568;'),('0d53a23a8f0e365eebad4e8bf27e2fdab0a9a9c3','41.121.5.222',1699692475,_binary '__ci_last_regenerate|i:1699692475;'),('0d61cf9e9af97bc1e0e0c8dd0f088bc1a57b4838','66.249.75.128',1700372198,_binary '__ci_last_regenerate|i:1700372198;'),('0d6cd02185d23bf9af88c4adf44bd3be0fca6685','102.249.5.242',1699814805,_binary '__ci_last_regenerate|i:1699814798;'),('0d713aef855362314a0071d255f7697003364aff','105.245.103.145',1701939193,_binary '__ci_last_regenerate|i:1701939193;'),('0d79e0cf292ac9ea2ee663fa1eb818a6ecc1309e','197.92.196.48',1699906091,_binary '__ci_last_regenerate|i:1699906091;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('0d8144d5a408507f6ad82008fee420ddf93fbfed','31.13.103.117',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('0d81feda6102c40bda74b8bf80a37f08af23e826','41.13.200.22',1699566148,_binary '__ci_last_regenerate|i:1699566148;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('0d8c0259acb39b43e8a4dd000e2554aca99fd938','40.77.167.181',1705652703,_binary '__ci_last_regenerate|i:1705652703;captcha|s:4:\"zsph\";'),('0d8c40bda7e9c4bfc09da3e1896bea11e8189e6d','66.249.73.128',1707035048,_binary '__ci_last_regenerate|i:1707035048;'),('0d9561af0a3c8bfd4250e2f5c907be12e564a630','197.93.43.62',1701571141,_binary '__ci_last_regenerate|i:1701571141;'),('0d96363d9a2a5c5d46d328617f1c51db5f785090','105.245.172.83',1702707031,_binary '__ci_last_regenerate|i:1702707027;'),('0d9cf426e46eaa94bc1de5045c7208022ba36e83','197.184.177.139',1699625421,_binary '__ci_last_regenerate|i:1699625421;'),('0d9d22fa90b18439b5244f00346289f7b140cd98','102.249.5.221',1699697456,_binary '__ci_last_regenerate|i:1699697455;'),('0da3ed15b2db5cdcaba3e43b81186b08da5febd3','157.55.39.55',1707467151,_binary '__ci_last_regenerate|i:1707467150;'),('0da443e71d8b8ba9143892c1a5bca92b614377a5','41.117.50.126',1707406302,_binary '__ci_last_regenerate|i:1707406293;captcha|s:4:\"xnen\";'),('0db29c18657e368cd93a95f56310e751cabd668d','66.249.73.132',1707132570,_binary '__ci_last_regenerate|i:1707132570;'),('0db6b010ff07768951832226f2f6b2eace58c773','197.189.191.221',1703916911,_binary '__ci_last_regenerate|i:1703916795;captcha|s:4:\"gzhf\";'),('0dbb733d32d7b628dce4b660808e1622865b3050','66.249.64.233',1703585388,_binary '__ci_last_regenerate|i:1703585388;'),('0dbf38340736cfc733d2aa33fc20c61fc6d158b6','41.150.193.234',1699553982,_binary '__ci_last_regenerate|i:1699553789;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('0dc31c5e32c60a2f86be4904155dac6e0bc936a8','102.221.220.179',1699806718,_binary '__ci_last_regenerate|i:1699806718;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('0dc7c7b3eadba0d6b3c88974df63d746cbaf5bdb','81.161.59.17',1699579227,_binary '__ci_last_regenerate|i:1699579227;'),('0dca85e76d3c119b1dca4f1a27b02c7088dd80c9','105.245.165.171',1699559087,_binary '__ci_last_regenerate|i:1699559087;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('0dcebc863fbde697b0f95f59f3f3e1799d24d61f','197.184.168.160',1702017073,_binary '__ci_last_regenerate|i:1702017073;'),('0dd813efec20e277fe5c6a7d390c0b7204c29136','105.232.95.140',1699552956,_binary '__ci_last_regenerate|i:1699552956;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('0ddcfb9a89db2e0f5a84fda6a05c8842af7e55cf','66.102.9.160',1702366714,_binary '__ci_last_regenerate|i:1702366714;'),('0de12cff4b11fcdcf22eaefcf20926a9754bb632','69.171.231.1',1699562863,_binary '__ci_last_regenerate|i:1699562863;'),('0de416496476bb2be4bae5ffc8989f97952ea61e','102.23.99.11',1699797326,_binary '__ci_last_regenerate|i:1699797073;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;message|s:38:\"Your default Leg Updated Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0de73ac36c355486c90621565de16cf53d861d14','41.145.195.136',1701529044,_binary '__ci_last_regenerate|i:1701529044;'),('0dea6fffa8affba7575e803f31be610120b44f71','197.254.137.213',1701067946,_binary '__ci_last_regenerate|i:1701067946;captcha|s:4:\"z5uh\";'),('0df4c1341f16318a4fb967cfd5e3f7c99e2f443b','105.245.98.64',1704351180,_binary '__ci_last_regenerate|i:1704351180;'),('0dfb2148bb967bc124b9dcd07f9fdcedbada6961','66.249.72.38',1707143266,_binary '__ci_last_regenerate|i:1707143266;captcha|s:4:\"75rt\";'),('0e093e522654e600ba1198f64e95fb1166f5f19f','41.174.106.126',1699878014,_binary '__ci_last_regenerate|i:1699878012;captcha|s:4:\"ltda\";'),('0e0b4e812ee382fdec56e04785ae9587b26706e9','52.167.144.20',1705653782,_binary '__ci_last_regenerate|i:1705653780;'),('0e0d804f7b765a7c560d654c8212477a00f12bbc','47.88.93.234',1705610719,_binary '__ci_last_regenerate|i:1705610719;'),('0e11ca6ca742295fd09f0cf0a24bb8d6752fc6f4','66.249.73.132',1707132570,_binary '__ci_last_regenerate|i:1707132570;'),('0e14e634809bee7348757e2049204ab309bb9b74','41.48.16.87',1700859891,_binary '__ci_last_regenerate|i:1700859796;captcha|s:4:\"9as2\";'),('0e1fb1ca7b8d4b81edfb544e7b940df152d62377','41.72.108.82',1699981149,_binary '__ci_last_regenerate|i:1699981149;captcha|s:4:\"4yui\";'),('0e2bd6ab25e1a434c8796949333a167b11cd9432','94.46.24.35',1705567098,_binary '__ci_last_regenerate|i:1705567096;captcha|s:4:\"7fmr\";'),('0e2f3d54a71097291b561b8c5505635039c97b0d','41.150.251.97',1700248656,_binary '__ci_last_regenerate|i:1700248465;id|s:4:\"2391\";user_id|s:6:\"84FOU4\";username|s:17:\"BevTheBillionaire\";sponsor_id|s:6:\"J2JVVU\";fullname|s:15:\"Beverley Madupo\";email|s:24:\"nyangabeverley@gmail.com\";phone|s:10:\"0609276562\";isLogIn|b:1;'),('0e31e6ebd89e617067e264dc235d1d4a7ee1af98','105.113.79.94',1700687589,_binary '__ci_last_regenerate|i:1700687589;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('0e35c59339f11e7ccccf65ff2eef09ff8a9b9e57','41.13.182.54',1699609453,_binary '__ci_last_regenerate|i:1699609453;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('0e3630465577c7a1ce22ea1581f43463af1a6f54','69.63.184.10',1699580402,_binary '__ci_last_regenerate|i:1699580401;'),('0e371020e2edbf83180553aac3bca76c38b56b3e','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535563;captcha|s:4:\"r3tl\";'),('0e467967d0cba1745568dea91a85c06552d92aa0','41.113.147.240',1699557604,_binary '__ci_last_regenerate|i:1699557604;'),('0e5a504a8ccc4a02d0440aef9809f5572b01122b','102.215.26.103',1701854688,_binary '__ci_last_regenerate|i:1701854688;'),('0e65e9342e163b41e17d2e814490af9a1dfcc6dc','97.101.226.149',1704355370,_binary '__ci_last_regenerate|i:1704355370;captcha|s:4:\"tq90\";'),('0e6b9b0a70b87ffbb136c70b5bd1187bb9e24bbc','102.221.220.179',1699724443,_binary '__ci_last_regenerate|i:1699724442;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('0e6bf8f20c41e6c605b0ad92ab03600c4c66b419','197.184.162.138',1700383968,_binary '__ci_last_regenerate|i:1700383960;'),('0e7192cdf55057ed1841fc8dadf4506290c6ac34','69.171.251.4',1699757622,_binary '__ci_last_regenerate|i:1699757622;'),('0e75a4aac08de6c5746c84a34fc009e5cbc66fe1','41.116.51.243',1699719770,_binary '__ci_last_regenerate|i:1699719770;'),('0e7614d462e158bf0fda745f38fcef4d4d2ea414','41.115.28.37',1701698431,_binary '__ci_last_regenerate|i:1701698431;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('0e7cb27d848b7bf53f3e80f1816e0e6aa5b5c22b','41.72.108.82',1704196698,_binary '__ci_last_regenerate|i:1704196698;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0e804e5c6d39b76c69c49743110188efcf26928f','41.13.146.46',1699739419,_binary '__ci_last_regenerate|i:1699739417;'),('0e809b077f7f39e828ee52c00a43dbf243ee71cc','105.186.237.237',1699599671,_binary '__ci_last_regenerate|i:1699599671;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('0e87a74560c3c1dc6f861b4bdf54b067b3930333','41.246.27.194',1699562282,_binary '__ci_last_regenerate|i:1699562282;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;message|s:24:\"Welcome Bongiwe Mzananda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0e87a909aae560a90424134907cee514b16f3cbc','66.220.149.1',1699902334,_binary '__ci_last_regenerate|i:1699902334;'),('0e8bbfffe7059cbb7de77e837e98a6a128473fe5','41.113.3.168',1699552791,_binary '__ci_last_regenerate|i:1699552791;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('0e935332043426fe85e6dc31778131f9ad61741b','41.116.13.227',1701938376,_binary '__ci_last_regenerate|i:1701938376;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('0eb0d07e0e0c5c0d6987c07323590119d66a51a8','199.45.154.17',1699770194,_binary '__ci_last_regenerate|i:1699770194;captcha|s:4:\"i9bu\";'),('0eb28191c3ee8947e20d20ba3073683ef44c53aa','41.150.249.100',1700033011,_binary '__ci_last_regenerate|i:1700033009;captcha|s:4:\"3l5q\";'),('0ebabaa4346fc470f6dfff3a9b9536d4ea01a538','41.114.17.76',1702025123,_binary '__ci_last_regenerate|i:1702025123;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('0ec17f313d78575ee3733e7cad6ffce7d2d4a1bb','102.249.2.174',1699557715,_binary '__ci_last_regenerate|i:1699557715;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('0ec39ccca51dec262663eafefc91f1d8ac4360fb','66.249.64.224',1704097797,_binary '__ci_last_regenerate|i:1704097797;'),('0ec3a6be61d7129c76c3a9cde77249765779bd62','35.205.159.124',1702036794,_binary '__ci_last_regenerate|i:1702036793;'),('0ed4343c1b3af0750d108bf155c329113b1bd2c6','41.114.108.37',1699542447,_binary '__ci_last_regenerate|i:1699542434;captcha|s:4:\"z4t2\";'),('0ed6841aaeb9a41ce33e0c29399c7a1923acf3d1','31.13.127.1',1700287942,_binary '__ci_last_regenerate|i:1700287942;'),('0ed87a03ba09094d506211fcac60a5c4f13dc81e','173.252.83.120',1699743979,_binary '__ci_last_regenerate|i:1699743979;'),('0ed891d898964c642608b08eea78befa2c22d17e','41.112.150.222',1700287844,_binary '__ci_last_regenerate|i:1700287844;captcha|s:4:\"c4zw\";'),('0ed9d991336f50e63b1390d704f5a357aef662d4','105.232.25.134',1699553270,_binary '__ci_last_regenerate|i:1699553270;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('0ed9dd9879b6ce1258dba6327630cdac0447cf6a','173.252.95.25',1703157592,_binary '__ci_last_regenerate|i:1703157592;'),('0ee447dc81f665eab9e3dc2070d108c340d573d4','66.249.64.234',1703958380,_binary '__ci_last_regenerate|i:1703958379;captcha|s:4:\"dul5\";'),('0ee8da5595bf9b1b58548d343778a45ec0519b6d','105.232.254.233',1699951620,_binary '__ci_last_regenerate|i:1699951620;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;message|s:24:\"Welcome Secilia Shikesho\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0ee971090c18b542049b01c115981ce7525f4c6d','35.205.159.124',1702042739,_binary '__ci_last_regenerate|i:1702042738;'),('0ef18a76c165dac0ecea1c6212d78940f9a06b18','41.73.41.133',1702183906,_binary '__ci_last_regenerate|i:1702183873;'),('0efa47207d1a63cedfed055cc3362a8b44c25118','40.77.167.101',1702688047,_binary '__ci_last_regenerate|i:1702688047;captcha|s:4:\"9zft\";'),('0efeb389ada099bf26ed9f3b4a58826a1d29e204','31.13.103.1',1699606521,_binary '__ci_last_regenerate|i:1699606520;'),('0efebd8e77e449561dcf573f92fcfaaae3424bfd','41.145.194.28',1699693257,_binary '__ci_last_regenerate|i:1699693257;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('0eff180fa5c888e81c96e88129f71b40555cffa0','41.13.154.189',1701588969,_binary '__ci_last_regenerate|i:1701588969;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('0f08d7d4c440a2325d13cd83d36a98e5dd9c7c1a','169.159.194.2',1702451846,_binary '__ci_last_regenerate|i:1702451625;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('0f1cac9044d773dc984317b5865002cd16ea0e2a','173.252.107.4',1702475835,_binary '__ci_last_regenerate|i:1702475835;'),('0f23ce2a26f2df2746de218d21b4ed7342c1d7fe','66.102.6.168',1699557665,_binary '__ci_last_regenerate|i:1699557665;'),('0f2f5c72f7fde7a63aca6c19500d137066bbb413','41.13.131.217',1699583649,_binary '__ci_last_regenerate|i:1699583649;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:24:\"Welcome Bongani MW Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0f345286c78eeb1ae4f1abd37c52eb7255e79979','50.21.188.2',1705597867,_binary '__ci_last_regenerate|i:1705597867;'),('0f3a01cc08950866693f05371e5d41abd85400aa','41.13.154.167',1699549307,_binary '__ci_last_regenerate|i:1699549307;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('0f45da8c2370954f94f7d15a2c16f5ee24f99a9e','66.220.149.26',1699699347,_binary '__ci_last_regenerate|i:1699699347;'),('0f5d364744592ba03b4663c79b4c3a037dd2a7ec','105.186.124.251',1703348176,_binary '__ci_last_regenerate|i:1703348176;'),('0f60519a8cbff85d5e021245ceb32001f7e17604','41.13.238.229',1699547390,_binary '__ci_last_regenerate|i:1699547390;'),('0f672a9c136c500e254c9447a82ac584b73964bd','41.169.15.21',1699638510,_binary '__ci_last_regenerate|i:1699638510;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:23:\"Welcome Sihlengiwe Suku\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0f6d0f6a1c06a43ec935e4f6b433d49cd61dc831','41.114.216.29',1699689370,_binary '__ci_last_regenerate|i:1699689298;id|s:4:\"2485\";user_id|s:6:\"9AXK8M\";username|s:9:\"enzorie14\";sponsor_id|s:6:\"BWBEVV\";fullname|s:13:\"Bongiwe Ngema\";email|s:26:\"ngemazamantungwa@gmail.com\";phone|s:10:\"0798088882\";isLogIn|b:1;'),('0f7012127afa978ed29bba5b1d42b3ae01683bdf','41.150.217.51',1700497664,_binary '__ci_last_regenerate|i:1700497664;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('0f7054ad0c824762edb2f3d753aefea39b9c4c30','52.167.144.63',1706085358,_binary '__ci_last_regenerate|i:1706085358;captcha|s:4:\"b9y2\";'),('0f7a77c0922f376218d193f27bd2a888542e73cd','41.13.143.107',1703083188,_binary '__ci_last_regenerate|i:1703083188;'),('0f8e680586b0ef5a43749654de185fbca48e45a0','69.63.184.119',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('0f8e9279b54ff3a32be92f0f5bfcaaebd4beb2b5','154.117.166.3',1699612864,_binary '__ci_last_regenerate|i:1699612861;'),('0f90a0213d59eb8cbd40722f6072a51cf30db8d0','172.56.77.154',1705361143,_binary '__ci_last_regenerate|i:1705361143;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('0f9190772e30d6fa6a5d765652e214d8f575bb59','23.106.249.54',1702727676,_binary '__ci_last_regenerate|i:1702727666;captcha|s:4:\"wks9\";'),('0f9e4c4b0fdf955e856ac40890cdd37b175b6d14','41.115.117.160',1699554525,_binary '__ci_last_regenerate|i:1699554238;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('0f9efe7f1e4f7051bed1a5b5dca8e97bbdc216a6','222.79.104.23',1707174818,_binary '__ci_last_regenerate|i:1707174818;captcha|s:4:\"oial\";'),('0fa23b8f7b32ce4dfa13f30dab62379c3ff7d120','105.245.103.120',1699545693,_binary '__ci_last_regenerate|i:1699545693;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('0fa9e4d3cc1318f66017e3a974ee2b76e194c9db','173.252.127.2',1699559350,_binary '__ci_last_regenerate|i:1699559350;'),('0fb32c65a4ca012ba88c4d786b060088d3308b7b','197.184.180.239',1699556557,_binary '__ci_last_regenerate|i:1699556557;id|s:4:\"2190\";user_id|s:6:\"25LT7B\";username|s:6:\"Zanele\";sponsor_id|s:6:\"9R4FW5\";fullname|s:15:\"Zanele Skhosana\";email|s:25:\"zanelelskhosana@gmail.com\";phone|s:10:\"0732130014\";isLogIn|b:1;'),('0fbc12925a1973e6a9460297988fe71308ae73f4','157.55.39.225',1702249057,_binary '__ci_last_regenerate|i:1702249057;captcha|s:4:\"r5mx\";'),('0fc0de51c993998516de28f92738bd842ad80a75','105.245.120.161',1699684196,_binary '__ci_last_regenerate|i:1699684196;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('0fcab4c3c7daa4f836073e7364598e4ada63c4c2','41.114.241.85',1699550986,_binary '__ci_last_regenerate|i:1699550893;id|s:4:\"2130\";user_id|s:6:\"7FYONJ\";username|s:10:\"Goaldigger\";sponsor_id|s:6:\"XSNSH8\";fullname|s:11:\"Amila Lwana\";email|s:22:\"lwanaamila12@gmail.com\";phone|s:10:\"0785359156\";isLogIn|b:1;'),('0fcd8d15318ca46c46438a4a32920fc6f97b7b84','102.23.99.15',1699632291,_binary '__ci_last_regenerate|i:1699632291;'),('0fd8497f65fdaf2967773ff7465f22663ba281ec','105.245.106.244',1705574645,_binary '__ci_last_regenerate|i:1705574645;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('0fde06deceb98b333c237c78b0bc90940789c64e','41.145.195.7',1700807911,_binary '__ci_last_regenerate|i:1700807911;captcha|s:4:\"ycc3\";'),('0ff8ba7da85d784ddc622dc220373c50ae7a1f17','102.211.88.56',1699545565,_binary '__ci_last_regenerate|i:1699545565;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('0ffc7d5b11e0074a330cdbf8f51f98796fcafa55','52.167.144.220',1705012413,_binary '__ci_last_regenerate|i:1705012413;captcha|s:4:\"lc5r\";'),('100395f90c1b7e8282c1f7a5892bd77ecdb7dde1','41.13.143.120',1702336827,_binary '__ci_last_regenerate|i:1702336826;captcha|s:4:\"hm42\";'),('100b579e80b6646b8b6f6740d73e3e32bd700482','41.113.215.51',1702897844,_binary '__ci_last_regenerate|i:1702897844;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('100c1dc826e96051f62405884653347f7ddcea65','173.252.79.111',1699549050,_binary '__ci_last_regenerate|i:1699549050;'),('100c29c6fb3dbda08281fcdc5cb63b167769f8aa','207.46.13.155',1707611739,_binary '__ci_last_regenerate|i:1707611738;captcha|s:4:\"c497\";'),('100d550c46e24f9497b2910d9e55d67f0a130c5f','66.249.64.233',1702667690,_binary '__ci_last_regenerate|i:1702667689;captcha|s:4:\"ebeg\";'),('101d6e50bda2818b3f33f82b6d7cab57122d181d','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('101eb49aaf546057e95c0b2364ff1ebb80fdb2d5','41.13.104.229',1699675281,_binary '__ci_last_regenerate|i:1699675130;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;'),('101f6a9962f621a04e0b6c0464b5895473aac432','66.249.64.224',1703870174,_binary '__ci_last_regenerate|i:1703870174;captcha|s:4:\"728d\";'),('102b52d559c35bb8061a0a00d96e68f4ed928a89','52.167.144.223',1705030229,_binary '__ci_last_regenerate|i:1705030229;captcha|s:4:\"aozv\";'),('102c2536de7ecec2b762b6e2903cbca91af48c9b','197.229.3.132',1700112103,_binary '__ci_last_regenerate|i:1700112101;captcha|s:4:\"21hm\";'),('103008d1a18a0e785537693b7621371eae3f6987','34.105.219.249',1706694087,_binary '__ci_last_regenerate|i:1706694087;'),('1034573a4894faa2772e7ea599a8dcfaa0e6c178','41.145.193.166',1699595203,_binary '__ci_last_regenerate|i:1699595202;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('10350dac18408de21d502debc3ce636af64babac','31.13.103.1',1701663637,_binary '__ci_last_regenerate|i:1701663637;'),('10385fe77d65f6c64619f55ab46b6f21e6071218','197.189.170.232',1699703255,_binary '__ci_last_regenerate|i:1699703255;captcha|s:4:\"d1xi\";'),('103c7f2570b8f27996be59d316b643a66ecbbe24','150.107.212.118',1707195571,_binary '__ci_last_regenerate|i:1707195571;'),('103f2c5ba2702922655ec0c4fd33fe4bf07e5622','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('10440e2893c135a97bcb14166cb7bbb1ad3ec3b8','49.37.224.177',1699535400,_binary '__ci_last_regenerate|i:1699535399;'),('1045b19b507817b0bfc5099dad011f99419b46d5','97.103.50.144',1701120233,_binary '__ci_last_regenerate|i:1701120231;'),('1046c15abb01e6600214a5a0f3a837c270a4fdb5','41.13.238.229',1699548374,_binary '__ci_last_regenerate|i:1699548374;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('1050538524594707bf2647446231a4017aa409d0','197.184.183.244',1699547671,_binary '__ci_last_regenerate|i:1699547671;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('1051d1827c9d38750d42ae081f76d96a75b02260','41.13.4.51',1700631899,_binary '__ci_last_regenerate|i:1700631899;'),('1054a760520fb5746db189095d4fd5f647d62922','41.13.152.4',1701673041,_binary '__ci_last_regenerate|i:1701673019;id|s:4:\"2720\";user_id|s:6:\"IBV5EK\";username|s:17:\"Sindisiweprecious\";sponsor_id|s:6:\"BLFJJK\";fullname|s:26:\"Precious Sindisiwe Mtiyane\";email|s:24:\"pc.pcmtiyaneps@gmail.com\";phone|s:10:\"0729879012\";isLogIn|b:1;message|s:34:\"Welcome Precious Sindisiwe Mtiyane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('105f07e66392945e43589ee9ed46f7284a5cfa68','82.145.215.206',1699974405,_binary '__ci_last_regenerate|i:1699974405;captcha|s:4:\"yusy\";'),('1061713ea3c938de6ec1e18654577c08abba77f3','198.235.24.139',1705727774,_binary '__ci_last_regenerate|i:1705727774;captcha|s:4:\"zsq5\";'),('10697fd568a2ee1c41128e263f923ee4cb634faa','41.150.249.41',1699549202,_binary '__ci_last_regenerate|i:1699548928;id|s:4:\"2151\";user_id|s:6:\"WW2NFD\";username|s:5:\"TlouR\";sponsor_id|s:6:\"XSNSH8\";fullname|s:11:\"Tlou Modiba\";email|s:24:\"Ramphelegladys@gmail.com\";phone|s:10:\"0748387676\";isLogIn|b:1;'),('106cb6ef745b83c05daa6f0915bb4b178651d058','41.198.147.153',1699635143,_binary '__ci_last_regenerate|i:1699635143;captcha|s:4:\"1p3x\";'),('106f63eb6709d7f845e3e0a8ef6e66a044a69f73','105.224.58.22',1701328596,_binary '__ci_last_regenerate|i:1701328596;captcha|s:4:\"r0qx\";'),('1071edc0152484bf0c19a4907ae44cb09e45d1fb','69.63.184.4',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('107c55ca0cd1949057fc3e4680267500b8663600','102.249.0.213',1699605867,_binary '__ci_last_regenerate|i:1699605867;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('10910f8e2a8d519d222b2ced95bb86cf856b6f50','102.249.0.193',1699934651,_binary '__ci_last_regenerate|i:1699934651;'),('1099b559a1cc1f9b99f80a7cb12ae69b05c343d7','69.171.251.3',1704197012,_binary '__ci_last_regenerate|i:1704197012;'),('109b884da8b084e456face51d2dd15c56d53d18b','66.249.64.234',1703965661,_binary '__ci_last_regenerate|i:1703965661;'),('10a449f888a3a92d96f3bda87df5124c0f726a18','105.245.175.121',1699848368,_binary '__ci_last_regenerate|i:1699848368;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('10a573b2152239fc0ec014ef6def8a70fb305556','102.249.3.151',1704295662,_binary '__ci_last_regenerate|i:1704295662;captcha|s:4:\"dmq4\";'),('10a57cdde68769fad5776a47e0dd04dab20d8140','49.37.226.24',1705742544,_binary '__ci_last_regenerate|i:1705742544;'),('10a64258ed7a2c6000ebc9cf8ca005eb15364811','51.222.253.10',1706654900,_binary '__ci_last_regenerate|i:1706654900;captcha|s:4:\"j1la\";'),('10b5158bb8cb59d5cea0fc42306f3b7a5d614051','40.77.167.93',1705717709,_binary '__ci_last_regenerate|i:1705717709;captcha|s:4:\"cins\";'),('10bbb086c4e598082d26d9f681634f02256a1c20','165.22.108.223',1700548126,_binary '__ci_last_regenerate|i:1700548126;'),('10bde246e80d6a5de63d0b820d89cf3ca550dd9d','199.45.155.49',1707196595,_binary '__ci_last_regenerate|i:1707196595;'),('10c2eb209d2eaf3652bea9cf9b8fea759ec5fedf','41.13.19.32',1699557889,_binary '__ci_last_regenerate|i:1699557699;id|s:4:\"2321\";user_id|s:6:\"X89IYY\";username|s:7:\"Thobile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:13:\"Thobile Phiri\";email|s:21:\"phirisolly5@gmail.com\";phone|s:10:\"0711755867\";isLogIn|b:1;'),('10c3a999144b0cf887110a0b149a243b10779f1a','41.150.194.26',1705147884,_binary '__ci_last_regenerate|i:1705147872;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;message|s:22:\"Welcome Nozipho Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('10c9476ba4e79ea15c81b646a724f3831bf655b9','69.171.249.8',1699688194,_binary '__ci_last_regenerate|i:1699688194;'),('10cd805abc3cf5e0973d3596e0bb4dd641c4aa7c','197.184.165.64',1699592220,_binary '__ci_last_regenerate|i:1699592220;captcha|s:4:\"93yr\";'),('10d1ed010c7af60bf6f5dfccf0d944661c043ef9','105.232.87.146',1699584207,_binary '__ci_last_regenerate|i:1699584204;'),('10daff41ee669f554ed5fb24ce3956dd26c58b8d','172.58.172.242',1701543557,_binary '__ci_last_regenerate|i:1701543557;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-01 23:15:17\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('10db64d3bbfcef9e61b49e1de4d4b2b5ee7bd654','41.150.249.100',1700052415,_binary '__ci_last_regenerate|i:1700052201;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('10e4578a1119aa4c80eaa546de3c36a7871adb8f','41.116.221.5',1701973675,_binary '__ci_last_regenerate|i:1701973675;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('10e4f9c175ac65ee8f0c795fd1547a95000e3103','82.145.215.206',1700458512,_binary '__ci_last_regenerate|i:1700458512;'),('10e589332f9ebc947f5c71d7b14918b13b82776a','41.117.149.145',1700546899,_binary '__ci_last_regenerate|i:1700546876;id|s:4:\"2559\";user_id|s:6:\"BUBXQ6\";username|s:10:\"Johannah12\";sponsor_id|s:6:\"ULG7GS\";fullname|s:16:\"Johannah Masango\";email|s:20:\"swanibangi@gmail.com\";phone|s:10:\"0763809757\";isLogIn|b:1;message|s:24:\"Welcome Johannah Masango\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('10e5f1197515dba461c738ac8f7862fd5f4fb23f','163.5.64.44',1702815067,_binary '__ci_last_regenerate|i:1702815038;'),('10ec82c5ccea890448972747ea9c47a804043d54','102.249.5.178',1699863967,_binary '__ci_last_regenerate|i:1699863964;'),('10ed39ebe4a87a53be0030c5b0c6eb44a7acd158','103.94.137.180',1704968668,_binary '__ci_last_regenerate|i:1704968668;'),('10f2a4774afd795cfacbf18f004232c2cf2d4b75','41.150.248.156',1699609938,_binary '__ci_last_regenerate|i:1699609938;captcha|s:4:\"uem9\";'),('10f70b1f61cf5f3b00e1b14c96ece57fa544ce96','41.246.27.188',1699558866,_binary '__ci_last_regenerate|i:1699558866;captcha|s:4:\"p0g5\";'),('11035d4b7c2c5523a76b6420e4142b9b40322ddb','105.245.172.79',1700084025,_binary '__ci_last_regenerate|i:1700084025;'),('110622a8011aca05f40323f1bcc69e7ea5fef4f0','173.252.107.10',1699774785,_binary '__ci_last_regenerate|i:1699774784;'),('11072eb5eec12cf4ff457f4e1aa647dfe54f9e23','34.105.219.249',1702408300,_binary '__ci_last_regenerate|i:1702408300;captcha|s:4:\"xj3n\";'),('110abbb9067b813a48fcdd33883e1bd4cf8ec7cc','69.63.184.1',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('11136f5cb1add78fa9a321999b75c3aaaae15e3a','173.252.87.14',1700145133,_binary '__ci_last_regenerate|i:1700145133;'),('11192639c3d532f4ab6eede4c8479a10619c8d7a','173.252.83.6',1699624175,_binary '__ci_last_regenerate|i:1699624175;'),('111afde7da232da237506d7bd657887c8ee26093','40.77.167.57',1705992611,_binary '__ci_last_regenerate|i:1705992611;captcha|s:4:\"g4u2\";'),('1139aed88e7bbff1bfa12cdbeca18e50274c6df2','41.150.222.6',1699611690,_binary '__ci_last_regenerate|i:1699611686;'),('1145e0a595265e15d31cf779009bea7be4efaee2','31.13.127.31',1699797266,_binary '__ci_last_regenerate|i:1699797266;'),('114a3efbe326c604a701d64edc34899688a42c4d','41.198.147.153',1699723759,_binary '__ci_last_regenerate|i:1699723759;id|s:4:\"2505\";user_id|s:6:\"NP9XGN\";username|s:4:\"Jabu\";sponsor_id|s:6:\"UTWDKH\";fullname|s:19:\"Jabulile Hlanganiso\";email|s:28:\"hlanganisojabulile@gmail.com\";phone|s:10:\"0818837124\";isLogIn|b:1;'),('114d5e056493ccf9d4e1695192faac06716527d3','41.145.195.136',1701529044,_binary '__ci_last_regenerate|i:1701529044;'),('1156a54835029eca0ce49017bd0daef65f9f15fc','129.232.82.117',1704227255,_binary '__ci_last_regenerate|i:1704227093;captcha|s:4:\"3s9h\";'),('115768a7f4b6225d6cabfff480f4923713284576','197.184.180.103',1699651035,_binary '__ci_last_regenerate|i:1699651035;'),('11578b8e151fb6459b9a79d9d42b7c7aed8e2309','173.252.87.118',1700252210,_binary '__ci_last_regenerate|i:1700252210;'),('115e762a9727fbfbef6a016228ad72b2a007496b','69.63.189.7',1699577505,_binary '__ci_last_regenerate|i:1699577505;'),('1168276d77196ae9cd23db2f157845d6b797e300','105.245.236.91',1699552726,_binary '__ci_last_regenerate|i:1699552726;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"n51x\";'),('11750bde5f47208c9d99efb5ac021268b737b753','41.13.104.87',1702418678,_binary '__ci_last_regenerate|i:1702418678;captcha|s:4:\"g27d\";'),('117a67713fe1c384ebc4430f568f1bb9c348281f','169.0.129.129',1701183211,_binary '__ci_last_regenerate|i:1701183208;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-28 13:00:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('117b335bed801e0e0ca684e064c4a597f10f7116','66.249.64.234',1702131537,_binary '__ci_last_regenerate|i:1702131537;captcha|s:4:\"twa9\";'),('1182ea679813b404b1ad3270fe1beb43c62a665a','173.252.127.116',1699606187,_binary '__ci_last_regenerate|i:1699606187;'),('118bc549ddce2cbaa0e5ed245564f9087c427135','69.160.160.60',1701917312,_binary '__ci_last_regenerate|i:1701917311;captcha|s:4:\"dzg7\";'),('118eb244e9170e86809661e7f8d345485116ed4f','105.245.97.192',1699648928,_binary '__ci_last_regenerate|i:1699648928;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('1191406bda96976040a7baa835ef805cde53365b','102.221.220.179',1699680565,_binary '__ci_last_regenerate|i:1699680565;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rf56\";'),('119862b7fc378edd9ee5d08b4a3e0cb3faec0798','41.121.34.90',1699860257,_binary '__ci_last_regenerate|i:1699860197;id|s:4:\"2338\";user_id|s:6:\"E4V3PK\";username|s:9:\"Zamokuhle\";sponsor_id|s:6:\"ANR7WO\";fullname|s:16:\"Zamokuhle Mpanza\";email|s:19:\"z28646610@gmail.com\";phone|s:10:\"0825943562\";isLogIn|b:1;'),('119b99b9f673491c1a9e358b276982312ef1afe6','69.63.184.1',1704267470,_binary '__ci_last_regenerate|i:1704267470;captcha|s:4:\"qd6n\";'),('11a1e839964814e11031e095f514843036b11e59','41.13.108.134',1699555422,_binary '__ci_last_regenerate|i:1699555422;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('11a31c930de1654927486c1a44d1a01b1daa4323','41.121.8.218',1706883296,_binary '__ci_last_regenerate|i:1706883296;'),('11abc818e483619bc95ff1acd14d3e58ff70765b','69.171.231.10',1699710794,_binary '__ci_last_regenerate|i:1699710794;'),('11abd57baf34de40060e86ae47660da109702cbd','37.187.215.250',1706042902,_binary '__ci_last_regenerate|i:1706042902;captcha|s:4:\"aidd\";'),('11ad64dc146d82ecf2f2e04fb4055963f02be9a4','52.167.144.204',1702249068,_binary '__ci_last_regenerate|i:1702249067;captcha|s:4:\"skn1\";'),('11b0807dfc433f69e0de2f308cd67df63d70b0f9','102.249.2.45',1700712539,_binary '__ci_last_regenerate|i:1700712539;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('11be4a7c073759b383add47d543c5c36d0290f33','50.21.188.100',1701558364,_binary '__ci_last_regenerate|i:1701558364;'),('11c05b946ab495caa1e1a9d64dafc7c43cf9e5e1','31.13.115.116',1699627598,_binary '__ci_last_regenerate|i:1699627598;'),('11c4771e7f1e129e75bfca7707163e4492f649af','165.165.124.2',1699963429,_binary '__ci_last_regenerate|i:1699963429;'),('11cd9ace93f0af960d51c3edc5d7228c42bc50bc','197.229.2.207',1702398815,_binary '__ci_last_regenerate|i:1702398689;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('11e518576847c98958472db7d43d3b31d6eb84b1','154.160.10.34',1701967997,_binary '__ci_last_regenerate|i:1701967997;id|s:4:\"2381\";user_id|s:6:\"PE75YW\";username|s:10:\"POMANI2023\";sponsor_id|s:6:\"QTTT18\";fullname|s:22:\"Emmanuel Jimmy - Pobee\";email|s:22:\"donjimmy2014@gmail.com\";phone|s:10:\"0208501953\";isLogIn|b:1;message|s:30:\"Welcome Emmanuel Jimmy - Pobee\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('11fb7cdd49d2d3186cd82e40ee29cf8dc97177e6','102.215.26.103',1701780317,_binary '__ci_last_regenerate|i:1701780317;captcha|s:4:\"lueg\";'),('11fbc96dcfd106c8a16fbfb21541960e43b9f6cd','24.227.117.251',1701985626,_binary '__ci_last_regenerate|i:1701985565;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-07 05:12:52\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.58.175.66\";'),('11fc92149bbf2f9680c0c3fa3ca357ed12dd5150','157.55.39.49',1701616292,_binary '__ci_last_regenerate|i:1701616292;captcha|s:4:\"ozz8\";'),('120610d179e9f1ed7182a9c010f9fd5c7679f724','66.249.64.234',1703901937,_binary '__ci_last_regenerate|i:1703901937;'),('120646fecb5fc56e46d4f3c76597728b1542b403','197.184.170.42',1699684660,_binary '__ci_last_regenerate|i:1699684660;captcha|s:4:\"sggu\";'),('120814eae551714c68495263f88fb12890706c73','105.8.1.163',1701690514,_binary '__ci_last_regenerate|i:1701690514;captcha|s:4:\"rpab\";'),('12095b77ed0841a85a8d012693df8f24f5ca2916','41.222.127.63',1699885131,_binary '__ci_last_regenerate|i:1699885131;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:33;'),('120ff1a06966a759182be2de7232064c68ee5755','50.21.188.70',1701558365,_binary '__ci_last_regenerate|i:1701558365;'),('1226ad3cabfdd0963ef9de61fa938bfe53dfcff3','69.63.184.3',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('12277358eb7e4c8a78b0a94edf1855e9ba52e428','102.249.5.228',1699544811,_binary '__ci_last_regenerate|i:1699544811;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;message|s:26:\"Welcome Eubicall T Mthembu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1228df11e719fc0bb1296f5d8a4b296018a6c214','41.121.34.90',1699860340,_binary '__ci_last_regenerate|i:1699860340;'),('122aa285204d21eafa0efcd7708decf716f6e537','41.246.29.176',1699600761,_binary '__ci_last_regenerate|i:1699600724;'),('1230201ecbf6cc6f555c67b2a900a6cbafc5f635','105.0.5.46',1705324837,_binary '__ci_last_regenerate|i:1705324828;'),('12310cc41fb97731e2da4db703a6cf6e81571653','69.171.249.116',1699685260,_binary '__ci_last_regenerate|i:1699685260;'),('12339bae6e96fd2908353c6111dc33020a72fd6e','197.92.196.48',1699984745,_binary '__ci_last_regenerate|i:1699984745;captcha|s:4:\"bika\";'),('123797372e58927a67b9a39cf14cfebf3aa0eed4','102.249.3.103',1699595414,_binary '__ci_last_regenerate|i:1699595142;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('12395d2fc470ceee18e900b410aee95154ac1393','105.1.115.126',1700406304,_binary '__ci_last_regenerate|i:1700406257;id|s:4:\"2659\";user_id|s:6:\"AGHYGC\";username|s:7:\"Maqhawe\";sponsor_id|s:6:\"19CADC\";fullname|s:14:\"Maqhawe Mkhize\";email|s:24:\"maqhawesbiya21@gmail.com\";phone|s:10:\"0748639774\";isLogIn|b:1;'),('123d3a8150609580af4ad3d2126fcd1c80d28bd7','52.167.144.190',1707093345,_binary '__ci_last_regenerate|i:1707093344;'),('1247040ca221ec63ac5af7a617d169a24ad95210','41.13.122.27',1699543241,_binary '__ci_last_regenerate|i:1699543236;'),('1248a3b27dc03b1f3d75b0e36364a6f671431aba','31.13.127.8',1699605731,_binary '__ci_last_regenerate|i:1699605731;'),('124bc9b7cd56bb3568112c7d6733dfcaa554afff','105.245.171.184',1699554992,_binary '__ci_last_regenerate|i:1699554988;id|s:4:\"2233\";user_id|s:6:\"82O2QZ\";username|s:7:\"Nomvula\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Nomvula Nomvula\";email|s:20:\"nomvulan71@gmail.com\";phone|s:10:\"0726693858\";isLogIn|b:1;'),('124cef3f9f94eef62b31693c55a782a9a77b6021','105.12.6.14',1701977075,_binary '__ci_last_regenerate|i:1701977072;captcha|s:4:\"vrvf\";'),('12590ec6d65bfe8ad78e13333d4bc57e997a47c1','105.112.180.102',1699611689,_binary '__ci_last_regenerate|i:1699611456;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 05:49:55\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"150.107.212.74\";'),('125a05133918bd62af2202792211bc30791c46dc','41.113.31.211',1699964042,_binary '__ci_last_regenerate|i:1699964042;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"tj5v\";'),('125a4be5db64d1702326c7c942e2eb887a4c8991','103.94.137.180',1704973547,_binary '__ci_last_regenerate|i:1704973546;captcha|s:4:\"y2e3\";'),('125ed2450c376d665a018cdbc16c78a5d0760f2c','41.117.218.139',1700746257,_binary '__ci_last_regenerate|i:1700746208;captcha|s:4:\"emgd\";'),('125f77f7fe169769d5e7adab2be40ea56c7e9b0a','41.113.31.211',1699964348,_binary '__ci_last_regenerate|i:1699964348;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('126525b5964d00513ccb4e06f6b3d3bd88421e2c','142.250.32.40',1702366556,_binary '__ci_last_regenerate|i:1702366556;captcha|s:4:\"gfmy\";'),('126999ebdd5f012cacdb24d6b6d0eb64e2f4d8e3','81.161.59.17',1699579228,_binary '__ci_last_regenerate|i:1699579228;'),('126b6ef869d4ffb6544d5631e16e089587eb6312','40.77.167.20',1707532596,_binary '__ci_last_regenerate|i:1707532596;'),('126f49b2c6216b15d8ba3bcd29ed7f1dcb01ea29','102.249.4.64',1699624823,_binary '__ci_last_regenerate|i:1699624823;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('1276ba6b5b6bb9492e1c0264822ca4328b762772','49.37.224.177',1699535384,_binary '__ci_last_regenerate|i:1699535383;captcha|s:4:\"pmbg\";'),('127ca9b76b501c8d520b0683f762e1a8e580c9ad','103.94.137.173',1706591698,_binary '__ci_last_regenerate|i:1706591698;'),('127e1bdc7965bdbbc5e2c55761077c3d25d0b326','41.144.192.204',1699550024,_binary '__ci_last_regenerate|i:1699550024;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('1282b963bc23237cc6859ae750de413fc6b1251c','154.160.5.136',1699557619,_binary '__ci_last_regenerate|i:1699557619;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;message|s:21:\"Welcome Abraham Pobee\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1288d771bf110cd2bcefa6f443d43ca869749ccd','41.246.24.20',1702995882,_binary '__ci_last_regenerate|i:1702995882;'),('1289eefbed123985984ff4e0322a0d81c1a9e900','41.13.131.26',1702098678,_binary '__ci_last_regenerate|i:1702098620;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('128c824a126f71f35c0872f9e9830a6f55b284d4','41.13.0.134',1699807850,_binary '__ci_last_regenerate|i:1699807844;'),('128f80fd261cedd58dcb36ea966ea60c58fc99bd','50.21.188.71',1706212649,_binary '__ci_last_regenerate|i:1706212649;'),('1292f6aab075daffc6e2b9adf3dca488cfa93001','165.165.124.8',1699860181,_binary '__ci_last_regenerate|i:1699860181;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('129cb6f855af21ef55c18df304765ca183723a03','102.249.0.123',1699919230,_binary '__ci_last_regenerate|i:1699919230;captcha|s:4:\"wfbc\";'),('12a28e9a9616864ef3c6aa62eee563ed721473aa','105.232.95.140',1699550035,_binary '__ci_last_regenerate|i:1699550035;'),('12a67537bda9a140139ae552b23f2c29e47a6550','69.171.249.7',1700484654,_binary '__ci_last_regenerate|i:1700484654;'),('12bff2fe2efb67eb4f32a1f6923450a8c00c5f35','102.249.6.144',1702834563,_binary '__ci_last_regenerate|i:1702834563;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('12c64b58c54470514b2846e078e326ddc2b85cf5','24.220.112.165',1700379775,_binary '__ci_last_regenerate|i:1700379768;'),('12cd7bcc22150dbc3bf9ae4fba63421eec0c6a19','52.167.144.170',1707258335,_binary '__ci_last_regenerate|i:1707258335;'),('12cee5e38f80e57008db93f324f66b611efc9cb0','173.252.107.4',1699546842,_binary '__ci_last_regenerate|i:1699546842;'),('12d0c22b7e98a0f2b83cc89f26847500fa9ddd2b','66.249.72.141',1705982788,_binary '__ci_last_regenerate|i:1705982788;captcha|s:4:\"34b2\";'),('12d38c23f8f63b96df44c6fe9a9e54881f23685b','69.63.184.117',1704267466,_binary '__ci_last_regenerate|i:1704267466;'),('12d65da8b5bd39d20d6b7ff19628235defa78988','102.249.4.85',1700646390,_binary '__ci_last_regenerate|i:1700646390;captcha|s:4:\"iz0v\";'),('12da199b688a7889fe46d4ead5ff82b970c63495','41.10.122.110',1705855939,_binary '__ci_last_regenerate|i:1705855939;'),('12db78481c1ebc61200f02187bec744d6da2adbd','31.13.103.1',1700213746,_binary '__ci_last_regenerate|i:1700213746;'),('12ddb5a1bb3bdf687db86bc5525d3fa64d92af12','41.216.201.249',1699868776,_binary '__ci_last_regenerate|i:1699868776;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('12e6ab0a4e335495470d2749786da111fdc89a2d','66.249.64.233',1702765284,_binary '__ci_last_regenerate|i:1702765284;captcha|s:4:\"ggys\";'),('12f1e61e6382d5f6922bb266bafcedc0c24c2586','102.223.233.78',1704556060,_binary '__ci_last_regenerate|i:1704556060;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('12f4be8864675934e1c47a65aaed0dc0cd2bebd7','197.249.249.226',1701717897,_binary '__ci_last_regenerate|i:1701717897;'),('12f9c0f20de6545f76670cadb680864c02d24895','41.117.203.215',1701708801,_binary '__ci_last_regenerate|i:1701708801;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:64;'),('130406cabc0bfd7b9a6e8e105ff427a13fbc4022','66.249.64.224',1703923156,_binary '__ci_last_regenerate|i:1703923156;'),('130674d98398f7e79725661ae4eca05b42f45df3','66.249.64.234',1703958379,_binary '__ci_last_regenerate|i:1703958379;captcha|s:4:\"1zqs\";'),('130718016ace0173f33dfd10b55efc030d9c9878','197.184.176.117',1700684240,_binary '__ci_last_regenerate|i:1700684240;captcha|s:4:\"t3ef\";'),('130b7e91eb29adec2ad78ffa35b87a6c3606e0db','41.13.120.134',1701176414,_binary '__ci_last_regenerate|i:1701176414;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('1315a081b3214dffe57935f33cd0f022f4f04f09','41.13.188.207',1700287021,_binary '__ci_last_regenerate|i:1700287021;captcha|s:4:\"7rwp\";'),('131a845850645af513c1e08741618d5df8489082','213.172.149.202',1699685852,_binary '__ci_last_regenerate|i:1699685789;'),('132f10d5a0783311b9694c876b03ea2ca3d1d797','40.77.167.13',1703045048,_binary '__ci_last_regenerate|i:1703045047;'),('133154f88aa1c5cbd10b06b35bbcb83dfc824f37','66.249.73.102',1700683592,_binary '__ci_last_regenerate|i:1700683592;'),('1331c1c55b1f8024aa1de8fbbcd8ecdbf5988bd2','41.50.16.88',1700429553,_binary '__ci_last_regenerate|i:1700429553;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"g5yn\";'),('13338186d3f752f4540cba5e752882a5b853f5b3','41.50.16.88',1704714484,_binary '__ci_last_regenerate|i:1704714481;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;message|s:27:\"Welcome Nelisiwe Sikhakhane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('133a298cfd5316a0a067f190ef6e5d178fe1fec9','49.37.224.177',1699535562,_binary '__ci_last_regenerate|i:1699535562;captcha|s:4:\"pxqf\";'),('133b4d0046cb8fbbed8dafaada52cb600d9c50d5','66.249.64.234',1704192609,_binary '__ci_last_regenerate|i:1704192609;'),('133e1b02443812207cc77fefc0d46cebdd179912','81.161.59.17',1699579228,_binary '__ci_last_regenerate|i:1699579228;'),('134004fbb446dc45327b0ba8e3fdf5de0782a5a9','105.184.95.29',1701936521,_binary '__ci_last_regenerate|i:1701936521;'),('1349d83c921f5936d6217b4e955424b4f176e544','35.205.159.124',1702042705,_binary '__ci_last_regenerate|i:1702042705;'),('134dcffac7ed4e98035d7de50a11b33c20834b44','105.245.163.131',1699806294,_binary '__ci_last_regenerate|i:1699806294;id|s:4:\"2469\";user_id|s:6:\"ZLOWI7\";username|s:8:\"ZamaZulu\";sponsor_id|s:6:\"EQQSZ6\";fullname|s:13:\"Patricia Zulu\";email|s:24:\"zama.mbatha406@gmail.com\";phone|s:10:\"0649861041\";isLogIn|b:1;message|s:21:\"Welcome Patricia Zulu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('134e7fc438ffb3c9ec05b21732aeb469bdc78ac1','66.249.64.224',1702372738,_binary '__ci_last_regenerate|i:1702372738;'),('134fc0724f08b97450b04de21c4193f4dc03cf6e','105.245.105.29',1701949893,_binary '__ci_last_regenerate|i:1701949893;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1351a7cb49ca5d6f30ece5de49f8e47c4281797b','173.252.79.117',1699704559,_binary '__ci_last_regenerate|i:1699704559;'),('13554cf483852183283a7726d596f12c6b698008','41.145.195.212',1699897426,_binary '__ci_last_regenerate|i:1699897396;'),('135a34fa73d1a41eb79d44785133b01de9a74f80','102.23.99.19',1699685314,_binary '__ci_last_regenerate|i:1699685314;captcha|s:4:\"hw16\";'),('135cdd4b6fb04fdafb3e2e84185aead0b3fc02f6','34.245.73.102',1702004117,_binary '__ci_last_regenerate|i:1702004117;'),('135d2ea1d2789a1bbacf0c4755573c915b4bcbb3','193.186.4.99',1700163311,_binary '__ci_last_regenerate|i:1700163311;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('135e7c299ed89bd60ca90aac991460d3d7dc882d','173.252.111.119',1703080992,_binary '__ci_last_regenerate|i:1703080992;'),('135e8034c5153a4f3e350200875c6b932d009b64','173.252.79.6',1699873458,_binary '__ci_last_regenerate|i:1699873458;'),('137b446622814efb682ef2f7f77b6c4dc341a06e','197.184.163.8',1702041362,_binary '__ci_last_regenerate|i:1702041085;id|s:4:\"2749\";user_id|s:6:\"GCP1QX\";username|s:5:\"Tissy\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Tiisetso Bhengu\";email|s:23:\"muhlengwenya3@gmail.com\";phone|s:10:\"0780636671\";isLogIn|b:1;message|s:23:\"Welcome Tiisetso Bhengu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('13872b56065e6dc9b9847b86b2fc2eff35abdd27','197.184.169.164',1701976070,_binary '__ci_last_regenerate|i:1701976070;'),('1387f0c570fa809f7f9c8007d2f9cd2be301e0c7','208.109.188.30',1705934267,_binary '__ci_last_regenerate|i:1705934267;'),('138ce6b99fca7d0c52cde44067695f70dbdad83e','102.23.99.19',1699722166,_binary '__ci_last_regenerate|i:1699722166;captcha|s:4:\"gsk7\";'),('138eed0083ed6e345873e387b7cea1b429f6bec2','105.12.6.190',1699648924,_binary '__ci_last_regenerate|i:1699648919;captcha|s:4:\"350o\";'),('1393573c0ff7f3454ea2a854a0ec3bc165cee49f','66.249.75.134',1700374027,_binary '__ci_last_regenerate|i:1700374026;captcha|s:4:\"qhuv\";'),('139db5e4b7ff8769a7a6157c96a4124b817d9196','41.72.108.82',1701079931,_binary '__ci_last_regenerate|i:1701079931;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('139f2344b6f3ae84d4503582b087c84fcb9647ab','149.57.16.169',1701038206,_binary '__ci_last_regenerate|i:1701038206;captcha|s:4:\"5bs8\";'),('13a19e2bc31ab5f95507d22ab04e84fbbf29e304','105.214.44.158',1701195350,_binary '__ci_last_regenerate|i:1701195350;'),('13a8699a0aca0afa86f567fa5a9bcc34b17a7630','41.121.3.24',1699619030,_binary '__ci_last_regenerate|i:1699619030;'),('13a89f3930e135e4323b421efcb0e01c1aac39ef','197.254.136.126',1700656542,_binary '__ci_last_regenerate|i:1700656542;captcha|s:4:\"auiw\";'),('13ab041d5e0df3beab27bcdb1eb9ae0123781802','81.161.59.17',1699579218,_binary '__ci_last_regenerate|i:1699579218;captcha|s:4:\"j5wa\";'),('13ab51db23ab0e300c091c455c3b5a83e598087a','41.150.194.155',1700289527,_binary '__ci_last_regenerate|i:1700289458;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('13b18c6209069d1c43e36c41c59c693ae460d0e9','173.252.79.118',1699811375,_binary '__ci_last_regenerate|i:1699811375;'),('13b52d0dd0b5f0fbd1e4d361f0697645fa275467','41.182.116.113',1700033658,_binary '__ci_last_regenerate|i:1700033658;captcha|s:4:\"aa4e\";'),('13b58f795fac0cfe587539d8c4a4a49c71562a2f','41.13.76.103',1699787862,_binary '__ci_last_regenerate|i:1699787862;captcha|s:4:\"i1pa\";'),('13bf8d2c05730cb64214adbacf507be4b0900842','97.103.50.144',1700759949,_binary '__ci_last_regenerate|i:1700759949;'),('13c1f4746799385ce92195d4f681f134b3a7572a','173.252.79.7',1699704558,_binary '__ci_last_regenerate|i:1699704558;'),('13c3f418942c67c3eb63ed15adc70f5bba5dff5c','41.10.63.56',1701212392,_binary '__ci_last_regenerate|i:1701212392;captcha|s:4:\"em98\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('13c5d284ec6b1d63bc68c6648fdce822d965dc14','41.115.50.43',1700404646,_binary '__ci_last_regenerate|i:1700404646;'),('13c8a99c420ee22acbea1a9b674b0b2951e30887','197.184.162.176',1702100700,_binary '__ci_last_regenerate|i:1702100421;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('13cb4610e12ebf9bcf7173e1fd547a50ac55f88d','41.222.127.63',1700032099,_binary '__ci_last_regenerate|i:1700031996;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;yoco_id|i:41;'),('13d1e38f30608d88f6ba82b69eb45c5588a9a896','82.145.215.206',1699895256,_binary '__ci_last_regenerate|i:1699895256;'),('13d9504d337ed631c455b23948468d3b5246b8e8','197.184.179.3',1701617727,_binary '__ci_last_regenerate|i:1701617664;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('13db4b6a22914c981856a720137bbff7a22db5c2','82.145.215.206',1700490778,_binary '__ci_last_regenerate|i:1700490778;captcha|s:4:\"yj8s\";'),('13e00f056ce571c45ca8368aac64d8a16ef2acf1','173.252.79.118',1700028833,_binary '__ci_last_regenerate|i:1700028833;'),('13e0abae09bcf0d488eef2d4cfb91a7841e3d93b','41.150.248.250',1699552282,_binary '__ci_last_regenerate|i:1699552282;'),('13e58aaef21ceb5b7e32c602cce4d7056b5dc8a1','41.13.90.31',1704212424,_binary '__ci_last_regenerate|i:1704212419;captcha|s:4:\"u0d2\";'),('13e64b51169216f645430f0763947ef92b1cbe0f','41.246.27.188',1699562787,_binary '__ci_last_regenerate|i:1699562614;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('13fa9ecacc614c91cf9e29a34a1e5cc69f4ed0ac','40.77.167.32',1701459112,_binary '__ci_last_regenerate|i:1701459112;'),('13fcfab6a7558f490fcd972bd295eb3af61b8574','41.145.192.29',1699603810,_binary '__ci_last_regenerate|i:1699603810;'),('140b0bb608c32a7b72c88baf85ec6d8d1287b4f3','199.45.154.16',1700871676,_binary '__ci_last_regenerate|i:1700871676;'),('140e291922cdc583437dc51226d5e4a4f48d560a','41.246.28.87',1699541975,_binary '__ci_last_regenerate|i:1699541975;captcha|s:4:\"oln1\";'),('1410eb493db41705bfe2d028af8232b5621f0a9a','105.0.4.12',1701977014,_binary '__ci_last_regenerate|i:1701976901;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('1416f3112a69a683ab1dc1802efc16ea2520082e','105.184.138.16',1704715210,_binary '__ci_last_regenerate|i:1704715205;'),('1422087c61bd6e0a617e81683c3f9e0dd8f82d10','173.252.79.1',1699720690,_binary '__ci_last_regenerate|i:1699720690;'),('142b6a74a574a4a54677775e0ca6b1af9e34fe9e','102.223.233.78',1700067645,_binary '__ci_last_regenerate|i:1700067406;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;yoco_id|i:42;'),('142db74f08a6369ad986972a5564859dacfc008d','41.115.121.134',1700999488,_binary '__ci_last_regenerate|i:1700999485;captcha|s:4:\"dgh9\";'),('1434e3943ff75f0495072ac5d8bf1ed3caf3db7c','40.77.167.101',1703497014,_binary '__ci_last_regenerate|i:1703497014;captcha|s:4:\"qcwk\";'),('1437db43b9e543baef346085998dcfb46a335d2d','97.101.226.149',1705332391,_binary '__ci_last_regenerate|i:1705332391;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 04:14:37\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('14391f0eb5aad5b699d1f36a6929b2365107d034','173.201.252.240',1705861094,_binary '__ci_last_regenerate|i:1705861094;'),('1443444f3df76cdf2db9a04c34e2aa2e0ef85a70','54.190.43.44',1701014177,_binary '__ci_last_regenerate|i:1701014176;captcha|s:4:\"fpad\";'),('145c848698757d8502ca44de83fc41eb9ce78ca4','196.251.128.76',1703053067,_binary '__ci_last_regenerate|i:1703053067;'),('146843cfdfeb0af8c811f432d9d749feaefdbb9e','173.252.87.15',1699642245,_binary '__ci_last_regenerate|i:1699642245;'),('1468fba7ffd8328af22b63d2dfcf4939ceabd2a5','52.167.144.63',1700380492,_binary '__ci_last_regenerate|i:1700380491;captcha|s:4:\"7jht\";'),('146c522dbc41de488b2d0643c7e3274201d6c66d','66.249.64.233',1703998333,_binary '__ci_last_regenerate|i:1703998333;'),('146e58bb0e7330e1ee6936b70cffb5c71808c090','197.184.174.49',1701075139,_binary '__ci_last_regenerate|i:1701074983;'),('1475bf885d268ef5710afd8e023f90e59d0427fd','105.245.165.171',1699552547,_binary '__ci_last_regenerate|i:1699552547;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('147b8f3e3ad4bf30c35fec1029dfd6604be90079','102.249.1.212',1700120250,_binary '__ci_last_regenerate|i:1700120250;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('148302d4db064fdd3b46c672c488ec9239216fbc','66.249.64.224',1702386514,_binary '__ci_last_regenerate|i:1702386514;'),('1483441ff5d0d5737900ab29cbef82abde1bab6f','197.189.164.57',1699940137,_binary '__ci_last_regenerate|i:1699940137;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"ej76\";'),('1483e54d73b6585aef820f6fdc446dc75434f686','24.227.117.251',1701383855,_binary '__ci_last_regenerate|i:1701383855;'),('148616ba4774228e60947054617b9180013880af','196.23.168.132',1704027094,_binary '__ci_last_regenerate|i:1704027094;captcha|s:4:\"xrct\";'),('148d9c519112b5d6151635f0e27b4edddd62777f','41.150.222.10',1699644855,_binary '__ci_last_regenerate|i:1699644854;captcha|s:4:\"d1c2\";'),('14a06f46f268f4d019388632e1104ae8b0dc43d4','52.167.144.218',1700426044,_binary '__ci_last_regenerate|i:1700426044;'),('14a646410d7b11fc5ff79fb4f8f973635c53a131','31.13.103.116',1703184755,_binary '__ci_last_regenerate|i:1703184755;'),('14af2a3ff296a2144bd23ea4496e3821c1cb4eed','41.150.254.17',1701938233,_binary '__ci_last_regenerate|i:1701938126;captcha|s:4:\"bddo\";'),('14bf2ed37c0ca8e21027b80612424971b525cd05','41.116.13.227',1701940270,_binary '__ci_last_regenerate|i:1701940270;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('14c0375f69695910c46a04cb9414a5d7b30dfa8e','105.225.90.149',1704806533,_binary '__ci_last_regenerate|i:1704806533;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('14c0c06f31cbad53c9605e0acd06c98c69abd541','66.249.64.234',1701006219,_binary '__ci_last_regenerate|i:1701006219;captcha|s:4:\"un5j\";'),('14c25139251e5f686ece51d8d521fd355caddd49','41.72.108.82',1704285124,_binary '__ci_last_regenerate|i:1704285124;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('14c5a07350eabfe538dceb699c784416ec4ef246','66.249.64.234',1704019895,_binary '__ci_last_regenerate|i:1704019895;captcha|s:4:\"1rj7\";'),('14ddddfcffd5b8c4df8067aca450c93ea3a904b7','41.206.98.5',1701546230,_binary '__ci_last_regenerate|i:1701546230;captcha|s:4:\"wwcq\";'),('14de8552f4308b77e0a25e6462d120b6256b5d8f','173.252.111.4',1699842391,_binary '__ci_last_regenerate|i:1699842391;'),('14f3b3e973ab5f86bd52089d043802c933a371f9','69.63.184.9',1704267468,_binary '__ci_last_regenerate|i:1704267467;'),('150307e09aa6ef8b6cfa8839830338b854737017','41.198.147.153',1699625438,_binary '__ci_last_regenerate|i:1699625438;captcha|s:4:\"wm2b\";'),('1509ff37d9d65a330516f26a7b2faf0bb93f2c61','66.249.64.234',1703615540,_binary '__ci_last_regenerate|i:1703615540;'),('150ddac833faec3a410f4b3479d1dbc9da7eb785','41.115.28.37',1701695339,_binary '__ci_last_regenerate|i:1701695339;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('15134694318fd31d71f203b7ad05f97375ef0c8e','31.13.127.14',1699837004,_binary '__ci_last_regenerate|i:1699837004;'),('15169fed42b03c7a09f99ddfc159fca44b5b1938','102.249.2.212',1699557928,_binary '__ci_last_regenerate|i:1699557715;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('1518bb6c6a5debc1bb0c951f0222b07e4eba12ed','105.184.84.173',1706104173,_binary '__ci_last_regenerate|i:1706104027;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('151c9167639c16ad6730762d0f68da50f628b556','66.249.64.224',1705060742,_binary '__ci_last_regenerate|i:1705060742;'),('151cc7f73e5fb78490e5a946b86f7a602277b1ed','172.56.78.142',1702540838,_binary '__ci_last_regenerate|i:1702540838;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-13 00:20:28\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"97.68.161.178\";'),('15404032afa7b78b912a740867347b3af3f314da','41.13.122.27',1699581086,_binary '__ci_last_regenerate|i:1699581086;'),('155b66799d3084c8b94d2e1322628c6e63213050','41.145.193.177',1700594090,_binary '__ci_last_regenerate|i:1700594090;'),('155fc1ce09d66fd379086a60b1d8717ec0b32b2d','102.220.77.189',1699551455,_binary '__ci_last_regenerate|i:1699551455;id|s:4:\"2095\";user_id|s:6:\"QZBXHI\";username|s:5:\"RefsM\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Refilwe Meso\";email|s:22:\"11560281meso@gmail.com\";phone|s:10:\"0635783993\";isLogIn|b:1;'),('1563c2d1129b2bca79c7ceaf8ae724649c6ff22a','197.184.161.248',1702234086,_binary '__ci_last_regenerate|i:1702234086;captcha|s:4:\"101e\";'),('1563ddcaaa14e59d2fdc2089172e8520aa1fa9c6','41.193.69.237',1699595252,_binary '__ci_last_regenerate|i:1699594963;id|s:4:\"2386\";user_id|s:6:\"WDIQ9X\";username|s:8:\"Nokwanda\";sponsor_id|s:6:\"Q33N4J\";fullname|s:12:\"Noxolo Zinya\";email|s:21:\"zinyanoxolo@gmail.com\";phone|s:10:\"0793518532\";isLogIn|b:1;'),('1565d564f30aa25e0f73a06d2c179d3df1e956d3','197.89.8.226',1699760595,_binary '__ci_last_regenerate|i:1699760592;'),('1568e150da78a1182b4ec736aa8a10d20f2a3798','149.154.161.201',1699675738,_binary '__ci_last_regenerate|i:1699675738;captcha|s:4:\"6imx\";'),('156a1b099fc26c14d09064c17fb121b3eec0cc42','105.184.24.121',1707310939,_binary '__ci_last_regenerate|i:1707310939;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('156c17784446726bcb59090ffe4c5056a14d9beb','69.171.249.11',1699558258,_binary '__ci_last_regenerate|i:1699558258;'),('157a9b1b95cca8db156070508f5d5aaf336ab356','105.224.34.217',1699555043,_binary '__ci_last_regenerate|i:1699555043;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;message|s:25:\"Welcome Lerato Mashiloane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1582073189cc03309b74e497142d34d298be3329','197.221.253.245',1699554957,_binary '__ci_last_regenerate|i:1699554957;'),('158657a8c61fc345a08d326fb7bf9653d638451f','198.251.73.25',1701284481,_binary '__ci_last_regenerate|i:1701284481;'),('1595ab9ac2b093c8624bfa85149ecf26fa96d4a6','102.221.220.179',1699706443,_binary '__ci_last_regenerate|i:1699706203;captcha|s:4:\"usmq\";'),('15964d09ced02182abd8669709b82d14d6cac35a','69.63.184.119',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('159d45b3e57979d94ebe41e6f5def4bc9a1dbef2','40.77.167.64',1704892955,_binary '__ci_last_regenerate|i:1704892954;'),('15bc03743780d9d2953d54158b6460c06b520fc1','41.150.221.234',1699640496,_binary '__ci_last_regenerate|i:1699640490;'),('15c304a799e1c5ea90f8e37452214d89efef77c2','197.229.2.132',1699555039,_binary '__ci_last_regenerate|i:1699555039;captcha|s:4:\"ersm\";'),('15c645e7e0be4d616b6b74e9e7f8cc8df7989d45','167.94.138.49',1706673759,_binary '__ci_last_regenerate|i:1706673759;'),('15c84eeae5a77bb9089fa37c652d8d139cd4ff77','24.227.117.251',1699649361,_binary '__ci_last_regenerate|i:1699649361;captcha|s:4:\"dyqe\";'),('15c962784bb307fa7d9ee5c6faf025d8312978ae','69.171.249.8',1699901193,_binary '__ci_last_regenerate|i:1699901193;'),('15cab9f4149e18251580093c802b0f6394a4bc42','197.189.182.211',1699957071,_binary '__ci_last_regenerate|i:1699957071;'),('15cac1dca4a98278a9d4fc02c0ca64fb2c9dd46b','102.221.220.179',1699614695,_binary '__ci_last_regenerate|i:1699614695;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('15d30b01be707f0f1c6a754a23508a584c125271','105.245.106.244',1705589129,_binary '__ci_last_regenerate|i:1705589115;captcha|s:4:\"mteh\";'),('15d6536de96d5effa10ab6cf990762a788ff24ad','40.77.167.247',1703207270,_binary '__ci_last_regenerate|i:1703207269;'),('15d6c77e123db895e6eaa2f9f069a9fc07fe3656','135.148.100.196',1703494311,_binary '__ci_last_regenerate|i:1703494311;captcha|s:4:\"hh6g\";'),('15dd9f433016f213b61a92c55e0463d1dbf50661','81.161.59.17',1699579208,_binary '__ci_last_regenerate|i:1699579208;captcha|s:4:\"t5cv\";'),('15ddd9a2c601c9a3412f4a57baba2392afa8d74a','69.63.184.7',1699565650,_binary '__ci_last_regenerate|i:1699565650;'),('15de62b74c2698081512d6e9ef16c108b3eb1aef','41.115.91.151',1699554024,_binary '__ci_last_regenerate|i:1699554024;captcha|s:4:\"g4ew\";'),('15e56c563f744b8d4fde005a7c090a465c8b5389','105.1.115.126',1700405789,_binary '__ci_last_regenerate|i:1700405789;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('15e7ed432da49260551bcdf045b8a105170cc88e','41.13.170.159',1699948273,_binary '__ci_last_regenerate|i:1699948258;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"6e7f\";'),('15f255159f4fcc7903f2b40413d4f2fe461cf5a9','41.13.140.53',1703555395,_binary '__ci_last_regenerate|i:1703555395;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('15fbb64780ce6114ccb578ca36f5bd77ad85c4dc','40.77.167.71',1703830423,_binary '__ci_last_regenerate|i:1703830423;'),('1603c54bc66c6dcb1e9d243f1b3455fc80622087','41.13.10.136',1699598352,_binary '__ci_last_regenerate|i:1699598352;captcha|s:4:\"xq1p\";'),('16071d3521ee2fe68944d437924fcf15afa28d31','41.13.7.168',1700142020,_binary '__ci_last_regenerate|i:1700142020;'),('160e843dcb5777e56d6860bf6f82d3624deee83f','66.249.72.34',1707336654,_binary '__ci_last_regenerate|i:1707336653;captcha|s:4:\"48ua\";'),('16143eae0b9077dff0ed861e7aa24431b8436ed5','139.59.65.144',1700548126,_binary '__ci_last_regenerate|i:1700548126;'),('16165161c18d043b80b4c43a8a53343ff9993720','197.184.174.49',1701094434,_binary '__ci_last_regenerate|i:1701094411;'),('1616abcf21ece71121c1e6e1c0c2c2817955910b','66.220.149.23',1699634752,_binary '__ci_last_regenerate|i:1699634751;'),('161f39fa35b4ab002b21b0a9bfcc12b0ff06ef13','66.249.64.224',1705355330,_binary '__ci_last_regenerate|i:1705355330;'),('16221b255d45ff4372a490e57cd62db70cc1ddd7','69.171.231.3',1699555624,_binary '__ci_last_regenerate|i:1699555624;'),('1628cb866038a5742798f26879cb40365786ea34','41.114.17.76',1702025707,_binary '__ci_last_regenerate|i:1702025707;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('162a1e06d0a58d2e6afe3fcfa4f2f98bb7b1a96b','105.113.93.222',1700392653,_binary '__ci_last_regenerate|i:1700392653;captcha|s:4:\"8vem\";'),('162aae3951b35e3191e0cf85bcd9347b2469217e','157.55.39.49',1707402815,_binary '__ci_last_regenerate|i:1707402815;captcha|s:4:\"9xxu\";'),('1637af966acca75b0e4e60372f24e0f3181d2e45','173.252.83.4',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('1641d9a427d14154241d26013eee0580b68eb16b','105.245.4.55',1701620281,_binary '__ci_last_regenerate|i:1701620281;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"9nzb\";'),('16428c3f7dbb40d3cfa2d741e138968e375ea3bf','82.145.215.206',1699800899,_binary '__ci_last_regenerate|i:1699800899;'),('164d0944cdbb557d7302daf9db2f1dfa8ac1b9bd','66.249.64.224',1701006218,_binary '__ci_last_regenerate|i:1701006218;'),('1655db9472ae4715b9e8cb685f5317cc3a24895b','41.121.66.189',1705066181,_binary '__ci_last_regenerate|i:1705066181;'),('165fda72c81b6ba128664b78a9961e1982f6b49c','3.94.96.145',1705458701,_binary '__ci_last_regenerate|i:1705458701;'),('1663d4227617c101ab8e39fa3f66948140f279cf','41.117.63.177',1699598389,_binary '__ci_last_regenerate|i:1699598389;id|s:4:\"2372\";user_id|s:6:\"ILO1BR\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"pinkrosehlongwane@gmail.com\";phone|s:10:\"0635472783\";isLogIn|b:1;'),('166bd19c4aad8080b25ba9a741fc5e00e56b87af','31.13.127.31',1699734885,_binary '__ci_last_regenerate|i:1699734885;'),('166e539cb877c20f2d24bd5f936128d4dabf7e21','31.13.115.6',1704191744,_binary '__ci_last_regenerate|i:1704191744;'),('167b4b0096b655426e32a33a87812522888e06a2','105.184.95.29',1701775090,_binary '__ci_last_regenerate|i:1701775090;'),('167c88ad9dff5c9c6359c6c67b711d6c81d4acc9','69.171.231.10',1699704729,_binary '__ci_last_regenerate|i:1699704729;'),('167fdbdbcebe689b71221625b3054e508156eb39','197.184.183.244',1699555231,_binary '__ci_last_regenerate|i:1699555231;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('1687ab2bffc29aeb6eedf6c9987d99d90cd74572','173.252.127.19',1699547995,_binary '__ci_last_regenerate|i:1699547995;'),('16917a3fb73fe0675e55eb319c4e79b47f010834','105.1.160.144',1699552719,_binary '__ci_last_regenerate|i:1699552719;'),('1691ee0b1e6c679ecf916fd11145e02c6e037f5f','105.214.72.144',1701020700,_binary '__ci_last_regenerate|i:1701020700;'),('169264277eda77d0f08f2abc059933848428a556','31.13.103.10',1706603662,_binary '__ci_last_regenerate|i:1706603662;'),('16978a6df08823676f0aefa24c1a5be01df58a2c','197.184.180.103',1699554884,_binary '__ci_last_regenerate|i:1699554884;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:25:\"Welcome Kedibone Kwenaite\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('169c89af6fad412a4a51eb2d13b27473bf3899c8','66.249.64.224',1703418510,_binary '__ci_last_regenerate|i:1703418510;'),('169c8bf4861f59a59b73307a6f2fb2267156c46a','173.252.87.116',1699975740,_binary '__ci_last_regenerate|i:1699975740;'),('16b38f4f03487b1e465ca8a2bb138c806da70eff','41.150.249.41',1699549196,_binary '__ci_last_regenerate|i:1699549196;'),('16b68841aae2b4de9a569b6d5d60f9dc085d931f','105.245.165.200',1702296269,_binary '__ci_last_regenerate|i:1702296269;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('16bec45dcb5e972fda5dba5aca21462dd5961578','41.113.11.207',1699598640,_binary '__ci_last_regenerate|i:1699598640;'),('16c90bfc2e528dd888e6b2dbd62f49080a1700ed','102.249.3.88',1699648041,_binary '__ci_last_regenerate|i:1699647783;captcha|s:4:\"uw7e\";'),('16ca0477e22a4979bf01a721e7b1b1f9d23cce59','74.208.2.211',1705413813,_binary '__ci_last_regenerate|i:1705413813;'),('16ca39f3b4da748a373627cb81e0f5cfb8a386d3','105.113.93.68',1699976628,_binary '__ci_last_regenerate|i:1699976628;captcha|s:4:\"mgrs\";'),('16cc23a3f1b50df593f4788219c81944d14acf18','105.245.103.120',1699546105,_binary '__ci_last_regenerate|i:1699546105;captcha|s:4:\"51mc\";'),('16d7ea23fa72d0fa202b8913410935d16d249749','105.253.107.71',1699551205,_binary '__ci_last_regenerate|i:1699551204;id|s:4:\"2170\";user_id|s:6:\"BUNKZR\";username|s:7:\"Inomusa\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Nomali Bhakili\";email|s:20:\"inobhakili@gmail.com\";phone|s:10:\"0722642726\";isLogIn|b:1;'),('16d85d2bbc5f7f9fa7de1f616561b6fd474d39fa','41.13.143.103',1699725149,_binary '__ci_last_regenerate|i:1699725149;'),('16db31ed36c04f1311b93d853644c4fc1e0fab5d','102.249.2.204',1699555897,_binary '__ci_last_regenerate|i:1699555897;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('16e241d706d607a7f2f3f7ebce4afff18a4ea94d','31.13.127.15',1704964965,_binary '__ci_last_regenerate|i:1704964965;'),('16e5390b4e343e9ad83c58884939088ee6c6d5a5','105.112.182.111',1700077991,_binary '__ci_last_regenerate|i:1700077991;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-14 05:28:39\";last_logout|s:19:\"2023-11-14 07:06:01\";ip_address|s:14:\"150.107.212.74\";'),('16e68d1fd782616a76ee5b376d3be796a8d33347','69.171.249.1',1707211179,_binary '__ci_last_regenerate|i:1707211178;'),('16f17e5db7f74ba641bae05bbaf32b8fea47030b','157.55.39.49',1701615842,_binary '__ci_last_regenerate|i:1701615842;captcha|s:4:\"eyoj\";'),('16f2e90ea4f07156a4d152f7e2c80d8775b31d1c','102.23.99.11',1701623518,_binary '__ci_last_regenerate|i:1701623515;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('16f859ee0f0069e9e31a3ca1450e58576ac54c2d','43.130.7.211',1701853819,_binary '__ci_last_regenerate|i:1701853819;'),('16ffb329c10a50f107e47c3a8e698a8b6fe13ad0','41.216.204.45',1699631861,_binary '__ci_last_regenerate|i:1699631861;'),('170c8059313c94a8d6c8e2e0ef50e81d0695649a','41.246.29.143',1699614026,_binary '__ci_last_regenerate|i:1699614026;'),('170e555a363392377df294e995cfe0c4384ef9d2','69.63.184.8',1704267463,_binary '__ci_last_regenerate|i:1704267462;'),('17132376e5b7f3b82af3e238d10a6294ccbc52da','41.144.193.97',1703268426,_binary '__ci_last_regenerate|i:1703268306;id|s:4:\"2789\";user_id|s:6:\"JBO5EU\";username|s:9:\"Stuurman2\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:27:\"Nolufefestuurman2@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;'),('171d37a7fdfc6151899a27112a02fb738b78b107','173.252.107.118',1704975810,_binary '__ci_last_regenerate|i:1704975809;'),('1720f3613e0bc7eefdc21b673261a1dc1009a850','69.171.249.4',1700908900,_binary '__ci_last_regenerate|i:1700908900;'),('1723004b1418e00304597c03a6b5bc85854713ea','41.115.33.242',1705493031,_binary '__ci_last_regenerate|i:1705493031;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('1732e3f1159cb3c6b1fb0ba37aa754fa1bf5bf3c','41.115.45.113',1707393927,_binary '__ci_last_regenerate|i:1707393927;'),('173bcaa26a49a7ea1c98003685478635de47337a','41.115.33.242',1705493032,_binary '__ci_last_regenerate|i:1705493031;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('173f1cf72f7f44a0225db372f8de9f3da7bd9b8e','31.13.115.4',1700036322,_binary '__ci_last_regenerate|i:1700036321;'),('17538287ccb9462ce85a62abc782588f02309976','41.13.120.40',1702756078,_binary '__ci_last_regenerate|i:1702755979;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('176acf20739d70774da5659a84ee7521ad5689ac','172.56.72.81',1702413934,_binary '__ci_last_regenerate|i:1702413934;captcha|s:4:\"qr3t\";'),('17824174542dc9efa870ecc1e89b645f8107ab35','105.186.237.237',1699553993,_binary '__ci_last_regenerate|i:1699553993;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('178730f0c07f86d1a7c284f126b2fbadfc135940','31.13.127.113',1699595423,_binary '__ci_last_regenerate|i:1699595423;'),('1787a7b044beb9f1e0fcd28513351fd192e60de4','172.56.78.153',1699534581,_binary '__ci_last_regenerate|i:1699534581;captcha|s:4:\"u2lw\";'),('1797687436995346cf33aa294ec3b1aba5f07e29','105.224.34.217',1699555742,_binary '__ci_last_regenerate|i:1699555742;captcha|s:4:\"amz3\";'),('17986d6f9928dc9016c8cce8afc1a12c7bf86b4a','41.13.13.189',1699691357,_binary '__ci_last_regenerate|i:1699691355;captcha|s:4:\"6yu8\";'),('179d2763937416e8ee23140ac7d6b4e387fbc20e','105.245.122.23',1701973461,_binary '__ci_last_regenerate|i:1701973461;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('179f8def9efc8b1347b54b34c5b15155d47a2b66','197.184.174.253',1699599497,_binary '__ci_last_regenerate|i:1699599454;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;message|s:21:\"Welcome Muhle Ngwenya\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('17a53fa208b2f25790ba8a296dfa7cc67ca71019','41.198.147.243',1700159719,_binary '__ci_last_regenerate|i:1700159414;'),('17af1e245a1b9c26e1486665a1d8e43d146c5ad7','105.245.166.253',1701671450,_binary '__ci_last_regenerate|i:1701671450;id|s:4:\"2720\";user_id|s:6:\"IBV5EK\";username|s:17:\"Sindisiweprecious\";sponsor_id|s:6:\"BLFJJK\";fullname|s:26:\"Precious Sindisiwe Mtiyane\";email|s:24:\"pc.pcmtiyaneps@gmail.com\";phone|s:10:\"0729879012\";isLogIn|b:1;'),('17b16a1f27dd43fd8c1c59977c7c5023b7b75066','197.189.182.254',1699868667,_binary '__ci_last_regenerate|i:1699868667;'),('17b8eee137f3e115520b7b476cf15f04233d09f1','105.232.32.127',1699609335,_binary '__ci_last_regenerate|i:1699609335;captcha|s:4:\"zgbn\";'),('17bf2160a7ef3595bc9b11d5ac1787e4bea624be','197.184.176.95',1700249690,_binary '__ci_last_regenerate|i:1700249690;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('17bfd25ea26a2e2fa7040af6d73f6305dc1199ed','105.245.167.135',1702725275,_binary '__ci_last_regenerate|i:1702725275;'),('17cc18e5cc07b37f99a1a611aca0a1875d080edb','105.245.165.171',1699549903,_binary '__ci_last_regenerate|i:1699549903;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('17d503caf805f30c49b9ec631644d6da35d785f0','41.13.116.110',1699563117,_binary '__ci_last_regenerate|i:1699563117;id|s:4:\"2243\";user_id|s:6:\"JAITTM\";username|s:5:\"Nancy\";sponsor_id|s:6:\"1UH9K2\";fullname|s:21:\"Kwinda Tshepile Nancy\";email|s:20:\"tnkwinda75@gmail.com\";phone|s:10:\"0827234533\";isLogIn|b:1;'),('17d5bad6d3d875695980ca7e3a501687879480ff','31.13.127.13',1705393905,_binary '__ci_last_regenerate|i:1705393905;'),('17db1de20f70d1d8784954738f952e36d05b3aa5','31.13.103.117',1706350671,_binary '__ci_last_regenerate|i:1706350670;'),('17dbc30393f23ca25d1b6b15bb369e0e2fc0b5b4','41.198.147.153',1699636325,_binary '__ci_last_regenerate|i:1699636325;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('17de0334a5c37066334ece669db0a5f412773ba2','58.53.218.148',1701881300,_binary '__ci_last_regenerate|i:1701881300;'),('17e2606d394effd287fe5a847dabbd8731981f46','69.63.184.8',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('17ef1b215c472fe0d86506e61c40fed5f601e87c','66.249.64.224',1702775056,_binary '__ci_last_regenerate|i:1702775056;'),('17f4b1ba4bf18b029ac6002e46f856590c4da48b','41.150.193.53',1706257652,_binary '__ci_last_regenerate|i:1706257652;captcha|s:4:\"bnw9\";'),('180b630ba8d722b37e478ef76b97ad05cfeff481','41.113.215.51',1702897882,_binary '__ci_last_regenerate|i:1702897853;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('180b7a86e8ad0b8402d222dd87434333f4b8678f','197.189.164.57',1699940414,_binary '__ci_last_regenerate|i:1699940414;'),('180c1a42d70ba2092a74243f6d1654cf3b9c0321','31.13.103.2',1700471183,_binary '__ci_last_regenerate|i:1700471183;'),('18205bea29711d07f81a18faaa032ed819419f1e','52.167.144.63',1705867932,_binary '__ci_last_regenerate|i:1705867932;captcha|s:4:\"osqv\";'),('18220c76368877a5bdcdb9ab68a5ad34c5ae90bc','102.23.99.27',1702486161,_binary '__ci_last_regenerate|i:1702486161;captcha|s:4:\"v6dv\";'),('18284e7de5e51b9bd0990fd55b1987f795d0fb66','66.249.93.160',1701265220,_binary '__ci_last_regenerate|i:1701265220;captcha|s:4:\"dzoy\";'),('183f9a18d5c198d3b10b954f577f71aa6abb75e6','69.63.189.16',1704187463,_binary '__ci_last_regenerate|i:1704187463;'),('184b430b34e497dbea3b5ec2c835c2cd59c315e7','41.13.76.103',1699787862,_binary '__ci_last_regenerate|i:1699787862;captcha|s:4:\"s0ac\";'),('185cfd76c7f33925435cc2842b2466b09ea469a5','31.13.103.4',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('186613a8772f3b4093e6cefef1baa304715cb05f','69.63.184.5',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('187d59b98a7a6a38e005a0cc083da7e359bda6e5','105.186.136.129',1704363944,_binary '__ci_last_regenerate|i:1704363852;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;message|s:32:\"Welcome Kalombo Faustine Lundula\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('187e9f78254aa9d2e6a09d4864fd574ef92492a9','66.249.72.38',1707212353,_binary '__ci_last_regenerate|i:1707212295;captcha|s:4:\"p90q\";'),('187eae8b3b4396020458ab0c842fb407dd588733','69.171.249.6',1702143330,_binary '__ci_last_regenerate|i:1702143330;'),('18806257e380943287218a8163488560e69620c8','66.220.149.6',1699558517,_binary '__ci_last_regenerate|i:1699558517;'),('1880b3b697561a65e20ecddfcbcbd01ec36b7ae9','173.252.87.14',1699641249,_binary '__ci_last_regenerate|i:1699641249;'),('188300fdbb8ff5f8f6e0624cffc982e8b068d52e','41.13.18.191',1699693607,_binary '__ci_last_regenerate|i:1699693607;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('18883e9617ac1e87046a3afb67d03b4982617d49','97.103.50.144',1700033194,_binary '__ci_last_regenerate|i:1700033145;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1896132b3d8bb7e33c446ea83b899b3eef1617fe','41.114.138.156',1699543263,_binary '__ci_last_regenerate|i:1699543263;'),('1897c281047907d3149063dab078bd4544b33aeb','105.245.161.121',1702908367,_binary '__ci_last_regenerate|i:1702908223;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('18a465a260b849ab27a9fb3d695cb3b08cfc5cdb','41.198.147.153',1699629925,_binary '__ci_last_regenerate|i:1699629925;captcha|s:4:\"wm2b\";'),('18a9b0c7874659bf8f876588b79c06c8601d1717','41.116.12.120',1702107677,_binary '__ci_last_regenerate|i:1702107677;id|s:4:\"2752\";user_id|s:6:\"TJJ4PI\";username|s:7:\"Looky65\";sponsor_id|s:6:\"OTRD6I\";fullname|s:23:\"Nonsikelelo Looky Zwane\";email|s:23:\"nsikizwane293@gmail.com\";phone|s:10:\"0732435163\";isLogIn|b:1;'),('18aa5e2b4d7ea2346ca93c08fb7e62c26d827314','41.216.86.22',1699619772,_binary '__ci_last_regenerate|i:1699619772;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('18abcf1e0b632b663e7070cb3f3da6aba7f1add5','105.184.133.192',1704358948,_binary '__ci_last_regenerate|i:1704358947;captcha|s:4:\"z2kk\";'),('18c4cec18edd0de70bf2330def78fabae6816ee1','197.184.168.160',1702016715,_binary '__ci_last_regenerate|i:1702016715;'),('18c6d3efa4a84e72715ac468f154032f5319968d','197.189.129.160',1702468829,_binary '__ci_last_regenerate|i:1702468829;captcha|s:4:\"z397\";'),('18c864cd37df760f2503540b65dbb15880e7134a','102.22.194.186',1705922835,_binary '__ci_last_regenerate|i:1705922670;'),('18e4e3ec3aa7d9c62f63dbadb96d4225f0bf8876','34.215.47.174',1701014422,_binary '__ci_last_regenerate|i:1701014421;captcha|s:4:\"nt99\";'),('18ea0f21216cca4d59963c1556d30692a56e8ec3','167.248.133.123',1706159098,_binary '__ci_last_regenerate|i:1706159098;'),('1901348bb9c6bd34841f7072a6a5b848be78d95a','40.77.167.247',1703207276,_binary '__ci_last_regenerate|i:1703207276;captcha|s:4:\"4tg3\";'),('190518712bf6e6108f0ee24a750ea94f2e3bbf9f','154.65.119.221',1699557471,_binary '__ci_last_regenerate|i:1699557471;id|s:4:\"2243\";user_id|s:6:\"JAITTM\";username|s:5:\"Nancy\";sponsor_id|s:6:\"1UH9K2\";fullname|s:21:\"Kwinda Tshepile Nancy\";email|s:20:\"tnkwinda75@gmail.com\";phone|s:10:\"0827234533\";isLogIn|b:1;message|s:29:\"Welcome Kwinda Tshepile Nancy\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('190e31d53b745b6d751feb919a4185c547fbb301','136.243.228.177',1705185756,_binary '__ci_last_regenerate|i:1705185756;captcha|s:4:\"p6fo\";'),('190ebb5affbdd8de1aed3ae17b244c1dab1b4e0d','41.206.98.5',1699550093,_binary '__ci_last_regenerate|i:1699550086;captcha|s:4:\"v4rx\";'),('19175d1698ab509999bb75aba2ae86097ecf26e5','197.184.182.103',1701927732,_binary '__ci_last_regenerate|i:1701927732;captcha|s:4:\"2lho\";'),('191b4586b14ddb4aec37f053441a1ee9c60d81b7','41.113.185.149',1705012087,_binary '__ci_last_regenerate|i:1705012087;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('19233f2286e41a32977663c23ee22f833f3b3b2b','41.145.193.177',1700638654,_binary '__ci_last_regenerate|i:1700638654;'),('1925e748b7b865190b8f27ed7b014da6ade427f0','66.249.72.33',1707368497,_binary '__ci_last_regenerate|i:1707368497;'),('1932d752950a5c82cb027031ab9815ac4573e668','105.214.17.0',1699686404,_binary '__ci_last_regenerate|i:1699686404;captcha|s:4:\"owuf\";'),('19358cb05943692c066b1d3193b655e7c6127b8e','50.21.188.91',1706213039,_binary '__ci_last_regenerate|i:1706213039;'),('19387455c21ed833a3b7b1832ec5277e9a57dbea','41.115.15.177',1699613549,_binary '__ci_last_regenerate|i:1699613549;captcha|s:4:\"8pad\";'),('1947634cf2da10c3b231f6790f4a2775aecc1b6c','41.121.3.24',1699622085,_binary '__ci_last_regenerate|i:1699622085;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('1953889699bdbafb6fde2bc745c335ba00ba6d94','40.77.167.50',1706085378,_binary '__ci_last_regenerate|i:1706085378;captcha|s:4:\"r2mn\";'),('19557a6f1b0ff63bdef55e34e7d4c1fcacb38b13','69.171.249.5',1700632783,_binary '__ci_last_regenerate|i:1700632783;'),('1955e1c7248c1dae23b1fa3e8c02ef20eb75088f','97.103.50.144',1700012278,_binary '__ci_last_regenerate|i:1700012277;captcha|s:4:\"psxb\";'),('195c86d409be3365b300e603fb3f1ed59fcecb47','66.249.72.38',1704273264,_binary '__ci_last_regenerate|i:1704273264;captcha|s:4:\"uhv2\";'),('1962300b2b8a26074d997792a39d1bcfabe5afd9','41.150.253.254',1704228459,_binary '__ci_last_regenerate|i:1704228459;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('1962ff31cf9a5128ad990aa0de834e9c0f6a221f','41.145.194.165',1702569262,_binary '__ci_last_regenerate|i:1702569248;'),('19645ba65c5e6fbde7ce1120563b3130bed3a33b','102.249.4.24',1699966010,_binary '__ci_last_regenerate|i:1699966010;'),('197068c7a17c7c5ec31eff5aac91633ebd610634','213.172.147.43',1700119828,_binary '__ci_last_regenerate|i:1700119828;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('19782c1636d0ac55b5112cd600bbc1b2ace191df','105.245.233.4',1701518848,_binary '__ci_last_regenerate|i:1701518848;'),('1980f2cc3f64c3b1f2035b30bba571c62abbc4fa','34.105.219.249',1702408123,_binary '__ci_last_regenerate|i:1702408122;captcha|s:4:\"l73j\";'),('19813204a1bc100768d0331c4baccdadb6a998b3','105.245.174.136',1701033019,_binary '__ci_last_regenerate|i:1701033019;captcha|s:4:\"4ry9\";'),('199ad4466600e776f7d4a2dea231a9c6e84f996f','147.110.192.228',1701685672,_binary '__ci_last_regenerate|i:1701685652;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('199bb7a2549422bf120c58890119172645d3fbae','197.189.170.232',1699691213,_binary '__ci_last_regenerate|i:1699691198;captcha|s:4:\"3twk\";'),('19a593840fd9ecdb215e528604482ce163c5c1d3','34.105.219.249',1702042768,_binary '__ci_last_regenerate|i:1702042767;'),('19adb25c5ec2fd43cf855ab9084c03e6f5faa44e','52.167.144.219',1706326924,_binary '__ci_last_regenerate|i:1706326924;captcha|s:4:\"yh45\";'),('19c66c19cdf8c56225ee73750135b343949b09fd','105.245.114.56',1699549363,_binary '__ci_last_regenerate|i:1699549339;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;'),('19e02530387765dd5dd3d0f977e2d39928fb1723','34.105.219.249',1706694187,_binary '__ci_last_regenerate|i:1706694186;'),('19e24c916feea5b64406a68e61c63564dec6c36e','105.232.89.167',1699553339,_binary '__ci_last_regenerate|i:1699553336;'),('19e2926176e51a7b8a0cdcf0f3e25e47deb27c67','105.112.180.102',1699608288,_binary '__ci_last_regenerate|i:1699608288;captcha|s:4:\"6qgi\";'),('19e3652dfd002f942e0ddb6dc558a03e5c62e078','69.63.184.3',1704267465,_binary '__ci_last_regenerate|i:1704267465;'),('19ed16a87525fa85cdffd9b6d590f1b2fc3dc868','66.220.149.8',1700245272,_binary '__ci_last_regenerate|i:1700245271;'),('19ee8564bb0ef5931bcadedc395cf4ea5eccc574','24.227.117.251',1701898620,_binary '__ci_last_regenerate|i:1701898620;captcha|s:4:\"nrw9\";'),('19fcec0ea20d39c4cb2f568603eab7f14ff97d66','41.13.200.22',1699604348,_binary '__ci_last_regenerate|i:1699604348;captcha|s:4:\"146o\";'),('1a0497ac55ade6d637b6361e190eb2c23781b159','197.184.169.29',1699600137,_binary '__ci_last_regenerate|i:1699600137;captcha|s:4:\"coyq\";'),('1a04b25acb35a184e55d53d360139f575f2d0fdd','41.150.222.22',1699598873,_binary '__ci_last_regenerate|i:1699598872;'),('1a04b50a3515da171f12c1bcf2299e0d52851e29','50.21.188.91',1706213040,_binary '__ci_last_regenerate|i:1706213040;'),('1a1502f3e8a88ff581145e406f0bb19b54d383ee','66.249.64.234',1703728241,_binary '__ci_last_regenerate|i:1703728241;'),('1a16774ebb9880f56413d44bb7f4e64d61bf1064','41.223.116.246',1703259768,_binary '__ci_last_regenerate|i:1703259768;captcha|s:4:\"9tih\";'),('1a20490147be4528c50857b77b0d5ff2794bec28','102.223.233.78',1700678712,_binary '__ci_last_regenerate|i:1700678712;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;'),('1a20d92ecc137303c93f01ac8de4e8f6545f502e','31.13.103.10',1702467988,_binary '__ci_last_regenerate|i:1702467988;'),('1a2b13e4add713ae221e617c8b884d9e4f5a88cb','66.249.64.224',1703664979,_binary '__ci_last_regenerate|i:1703664979;'),('1a3154586a8ba71bf90d3fb7e5a78508cdae140a','52.167.144.14',1706177897,_binary '__ci_last_regenerate|i:1706177896;captcha|s:4:\"dyw5\";'),('1a3a3c1b6e56607324a91296d002a8145dd75b3b','41.115.21.180',1700472005,_binary '__ci_last_regenerate|i:1700471970;captcha|s:4:\"dps6\";'),('1a3e8e8c7d486bbed6a45d0274936fa7df4f3d87','66.249.64.234',1703923156,_binary '__ci_last_regenerate|i:1703923156;captcha|s:4:\"e17e\";'),('1a4a24360eeb9c666e2a41161590954a56d9db69','105.245.116.65',1699731700,_binary '__ci_last_regenerate|i:1699731700;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('1a4daeddf2fa7aa5c309777a993e903d2075deb6','69.171.251.116',1704359813,_binary '__ci_last_regenerate|i:1704359813;'),('1a4daf4803ac00094a7e24bb050828b7893104ff','66.249.64.224',1703467174,_binary '__ci_last_regenerate|i:1703467174;'),('1a5f30e0ab5f57cb01c8034703950bd256f894d2','105.245.106.15',1699554066,_binary '__ci_last_regenerate|i:1699554065;id|s:4:\"2106\";user_id|s:6:\"NT4EVY\";username|s:8:\"Ziphorah\";sponsor_id|s:6:\"QZBXHI\";fullname|s:14:\"Ziphorah Kgame\";email|s:23:\"ziphorahkgame@gmail.com\";phone|s:10:\"0797322870\";isLogIn|b:1;'),('1a69336cc5a8ec4f37613208db424652cedfd984','105.245.174.136',1701033718,_binary '__ci_last_regenerate|i:1701033718;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('1a7aee05f8dcb417b5f9f3821677a5aacc1e57f1','41.144.193.165',1699606777,_binary '__ci_last_regenerate|i:1699606776;'),('1a89ac74c8a5b10694c42e7526ee3155caf3f9c0','105.245.162.162',1702294240,_binary '__ci_last_regenerate|i:1702294240;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('1a99c3805c9128de2398b6e5bc1c54b797d8f836','69.63.189.7',1699835341,_binary '__ci_last_regenerate|i:1699835341;'),('1a9d8d4a43cf3bea41bcb858c563759afd30d56f','49.47.192.9',1707536749,_binary '__ci_last_regenerate|i:1707536749;'),('1a9eea3a6e7ebcf3cdcb3eaee56934f5c542fd86','41.193.128.18',1699602932,_binary '__ci_last_regenerate|i:1699602931;'),('1aa846eb920e8a6eeb18064a28cdfc27e9454ec2','52.167.144.194',1706227005,_binary '__ci_last_regenerate|i:1706226999;'),('1ac17d02e601bb8c0b6e00da484614b69dd11abe','173.252.79.5',1699845319,_binary '__ci_last_regenerate|i:1699845319;'),('1ac24306da6936c6c360ece71c8a2189753ad720','198.235.24.146',1707519766,_binary '__ci_last_regenerate|i:1707519766;'),('1ac36796b4079c40ec788b99bf51c597b9d15d13','41.121.2.196',1707395418,_binary '__ci_last_regenerate|i:1707395418;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('1ac39409e7a5d9aee225ec659de31f658ca68203','173.252.107.5',1704891950,_binary '__ci_last_regenerate|i:1704891950;'),('1ac4c452c1b596998d5c9cb748477f0b75debe56','97.101.226.149',1704355370,_binary '__ci_last_regenerate|i:1704355370;captcha|s:4:\"w1c7\";'),('1ac9ae34a560516d9d9f4936dafb0b1a5672b4f1','41.13.74.236',1699604080,_binary '__ci_last_regenerate|i:1699604080;'),('1ad86aac109bb26e9b0c781b8891056696a1afc7','197.184.178.5',1699545730,_binary '__ci_last_regenerate|i:1699545730;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('1ada76b519bf27b396db70e12f05a94079dc411d','105.225.189.122',1702557292,_binary '__ci_last_regenerate|i:1702557292;captcha|s:4:\"rjx5\";'),('1ada79d7ead46cdf2bbdc928b4940661082cde85','69.171.231.8',1699771539,_binary '__ci_last_regenerate|i:1699771539;'),('1ae7fb22e5195e4dd0bb55fe3c726a0bd1b65ffc','105.113.61.51',1700670766,_binary '__ci_last_regenerate|i:1700670735;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 10:24:19\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('1af0c7198ab389387d4ca7e517020971e2d62ebd','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"bn73\";'),('1afc09415797c467a48667ccdaeca5b836772cc9','173.252.87.116',1700145135,_binary '__ci_last_regenerate|i:1700145134;'),('1afcf587ea44217163d72f99868b12a6d01c5ff2','31.13.127.19',1699585864,_binary '__ci_last_regenerate|i:1699585864;'),('1b006e5800acab5d8e3ba0a686acd2aef635877b','66.249.72.33',1707336652,_binary '__ci_last_regenerate|i:1707336652;captcha|s:4:\"xlvz\";'),('1b074b48aa3084dc9ff9a672386712ac4fddf0cf','66.249.64.233',1703339940,_binary '__ci_last_regenerate|i:1703339940;'),('1b0bb821e98666faeaa06a236247a8c8f327d581','31.13.103.4',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('1b139c6f1c2a8ee6288d7380c7119358dd31c494','69.63.184.9',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('1b1b067ea94ca2ff7daeb7a501246331b9c7c243','24.227.117.251',1701383966,_binary '__ci_last_regenerate|i:1701383966;captcha|s:4:\"s6ot\";'),('1b1c0771ae64fd886faf711e03e7b104eed37717','102.211.88.56',1699545702,_binary '__ci_last_regenerate|i:1699545565;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('1b1f63a7a022dfbc9180e989eaa645838673fa5f','197.184.178.5',1699630484,_binary '__ci_last_regenerate|i:1699630298;id|s:4:\"2032\";user_id|s:6:\"Q8ZHBD\";username|s:7:\"Planbig\";sponsor_id|s:6:\"OU3PU9\";fullname|s:12:\"Dinah Mohale\";email|s:22:\"mmohaladinah@gmail.com\";phone|s:10:\"0826255871\";isLogIn|b:1;'),('1b22f964957f01fbefeb86bd0a015bac572cfa5f','197.184.183.138',1699960915,_binary '__ci_last_regenerate|i:1699960915;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('1b29f3a9dd5a665d47bc51e2fdc3bf6fc6bfb0cd','92.205.8.138',1704901459,_binary '__ci_last_regenerate|i:1704901459;captcha|s:4:\"cyd3\";'),('1b406f943601d088212caa58a04002b5957b7b29','41.13.11.118',1699903243,_binary '__ci_last_regenerate|i:1699903243;captcha|s:4:\"1a4w\";'),('1b4389dd099a1d13f1ac91bdc273d19f3c8e0b73','66.249.64.224',1703923155,_binary '__ci_last_regenerate|i:1703923155;'),('1b4b60a74e02426441d8b0e0d23c54edb4e711c7','41.144.193.32',1699719386,_binary '__ci_last_regenerate|i:1699719194;captcha|s:4:\"mf2p\";'),('1b53bb3a02615b2553bd81c28513d35a1fa651c0','173.252.107.10',1705516854,_binary '__ci_last_regenerate|i:1705516854;'),('1b6450782c5f610b5d155cc9967e4f3aa2708e38','31.13.127.119',1699605710,_binary '__ci_last_regenerate|i:1699605710;'),('1b64d365bc40a5f6932cae1f5b7064efa13b15ad','41.145.195.120',1701197045,_binary '__ci_last_regenerate|i:1701197021;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;message|s:22:\"Welcome Nozipho Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1b6a2d2bf5ff944ede45441ae58386d9db0f2477','102.249.0.171',1700025609,_binary '__ci_last_regenerate|i:1700025607;captcha|s:4:\"umxl\";'),('1b72147ada2665885b37f30daa3148f8c944d4c0','40.77.167.41',1707698638,_binary '__ci_last_regenerate|i:1707698638;'),('1b74cd136269ee8b4fcab16713cb37e25699188d','66.249.83.137',1700684675,_binary '__ci_last_regenerate|i:1700684675;'),('1b7755fc6f0c6c8866d90d934d5995ae8d64c53b','66.249.64.224',1702583096,_binary '__ci_last_regenerate|i:1702583096;'),('1b7b0076d6bb86ac317ca6e9f46a0f327628f159','173.252.107.118',1700293662,_binary '__ci_last_regenerate|i:1700293662;'),('1b7c7e58dbc2a74746e068f5f6452981b1427be0','66.249.64.234',1704177989,_binary '__ci_last_regenerate|i:1704177989;'),('1b7e390f392f39363117bbc581d6a087a5deff47','66.249.64.234',1703625244,_binary '__ci_last_regenerate|i:1703625244;'),('1b87036bbaee50e09a9215275eba255b9924b672','66.249.64.224',1703016986,_binary '__ci_last_regenerate|i:1703016986;'),('1b873bb924357a27e0558f0a122a54b98102d0ae','41.211.46.31',1701938425,_binary '__ci_last_regenerate|i:1701938392;'),('1b91d7359b0efd3f0de6f5bdeb85853ac7e77a91','102.249.4.96',1699555644,_binary '__ci_last_regenerate|i:1699555644;id|s:4:\"2239\";user_id|s:6:\"9ALKA5\";username|s:6:\"Fanele\";sponsor_id|s:6:\"E7EHUP\";fullname|s:13:\"Vumile Fanele\";email|s:23:\"fanelevumile1@gmail.com\";phone|s:10:\"0796378699\";isLogIn|b:1;message|s:21:\"Welcome Vumile Fanele\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1b9a6ddde1afb4ccf0cb8326cb249613e5fad22e','41.116.97.173',1699559598,_binary '__ci_last_regenerate|i:1699559598;captcha|s:4:\"90es\";'),('1b9c3e0ae2128cebeaeaef4ce9d3e824761d6c55','173.252.87.118',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"0az1\";'),('1ba83781e877cb0bf89c122372577b505ec0bfd3','66.220.149.120',1699862197,_binary '__ci_last_regenerate|i:1699862197;'),('1bbae86f76f72be368ba26bd2210663f3d791fdc','105.216.106.84',1699545098,_binary '__ci_last_regenerate|i:1699545098;'),('1bc32fcbb73c0bc5fb4ffc8d443561200d3cc00b','105.253.157.80',1699680994,_binary '__ci_last_regenerate|i:1699680695;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('1bcd33216ba1bc552df5e38abc82efb6f9d6f6e0','105.113.61.51',1700669417,_binary '__ci_last_regenerate|i:1700669417;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 10:24:19\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('1bd53d273de0f1df53dd29c92cb95ffdb3959cb9','105.225.189.122',1702537250,_binary '__ci_last_regenerate|i:1702537250;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('1bdd6f7004bcaf27802daeda7d2e94ab08a68a72','197.229.3.4',1701054330,_binary '__ci_last_regenerate|i:1701054330;captcha|s:4:\"i1nw\";'),('1be99b17ac82e3e2b08fc92a5f812a3231521353','105.186.124.251',1703348430,_binary '__ci_last_regenerate|i:1703348428;captcha|s:4:\"prv4\";'),('1c00b6953718bc78bc368200f87ab211dd8c4cef','41.115.52.103',1702016657,_binary '__ci_last_regenerate|i:1702016657;'),('1c02f626a8086b3fdaf04da01b736a586590aaf8','207.46.13.154',1702495024,_binary '__ci_last_regenerate|i:1702495023;captcha|s:4:\"ws89\";'),('1c0f2b672be5475cb8655b233ccbd4ac7763b072','69.63.189.5',1699577505,_binary '__ci_last_regenerate|i:1699577505;'),('1c157b82ae5dcc7049c78b52dfdc2817c4c7620d','102.220.77.189',1699551455,_binary '__ci_last_regenerate|i:1699551455;id|s:4:\"2095\";user_id|s:6:\"QZBXHI\";username|s:5:\"RefsM\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Refilwe Meso\";email|s:22:\"11560281meso@gmail.com\";phone|s:10:\"0635783993\";isLogIn|b:1;'),('1c1a851d201751faeb8bfdc616bcd314f74a5d8e','193.186.4.99',1705011684,_binary '__ci_last_regenerate|i:1705011684;'),('1c1c5ad10870bba85a90a8335e641ab25e094d43','66.249.64.233',1700019010,_binary '__ci_last_regenerate|i:1700019010;'),('1c261b7ea9f8534296499bb0640dffa01860a2b7','197.184.178.82',1700067885,_binary '__ci_last_regenerate|i:1700067885;'),('1c2742c4ed9330c7d30be67c89553b173f675678','66.220.149.19',1699888839,_binary '__ci_last_regenerate|i:1699888839;'),('1c46314dfd4c27b1a33baed6e12f6b6681c21ae6','69.63.184.118',1699561102,_binary '__ci_last_regenerate|i:1699561101;'),('1c478b4e8613239abc73ccebd11f85d879befc83','41.13.146.170',1700672638,_binary '__ci_last_regenerate|i:1700672638;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:24:\"Welcome Bongani MW Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1c49715fa3ae5e09e296ea40bab5e2f11ec0ad59','52.167.144.65',1700771630,_binary '__ci_last_regenerate|i:1700771630;'),('1c53ab92099071637363fcf6341141ba02cc9262','41.115.84.121',1705390500,_binary '__ci_last_regenerate|i:1705390289;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('1c558fa27200fc5f7efbfa095ca0ececccc304d6','66.249.64.224',1704108958,_binary '__ci_last_regenerate|i:1704108958;'),('1c5bb573bb50780c092a468f249928fcf2ca85c8','69.63.184.1',1699675211,_binary '__ci_last_regenerate|i:1699675211;'),('1c78a6e7ba5ef63b6caeaab63d52e3be40afddc5','66.249.64.234',1704087709,_binary '__ci_last_regenerate|i:1704087709;'),('1c7cac5451be24cf8eaf1bba0fd89394427e7063','157.55.39.204',1702956283,_binary '__ci_last_regenerate|i:1702956283;captcha|s:4:\"ugo6\";'),('1c7e8a94f2e1fd77190842b5db3e28177372b54e','40.77.167.108',1705922278,_binary '__ci_last_regenerate|i:1705922278;captcha|s:4:\"h73x\";'),('1c8c032242c9bf751055e0d173addb4e8f59a33a','205.210.31.134',1701482691,_binary '__ci_last_regenerate|i:1701482691;'),('1c922430ef7df8e2dabc10990d42fe56f1f028db','171.244.43.14',1700583855,_binary '__ci_last_regenerate|i:1700583851;captcha|s:4:\"01ta\";'),('1ca60eefdcd178ee63e9dcd594299b9cd5a3a08f','66.249.64.224',1702701716,_binary '__ci_last_regenerate|i:1702701716;'),('1cb15b12f46084a037b8531f740c064a04f6340b','41.115.23.117',1699586043,_binary '__ci_last_regenerate|i:1699586043;'),('1cb61fd36794f4629cc5b31f4e59db99c14363ee','105.245.171.115',1703373803,_binary '__ci_last_regenerate|i:1703373803;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('1cc3123fc949376a644ea1f66ae0affdafc3a1ee','105.4.5.196',1700023516,_binary '__ci_last_regenerate|i:1700023516;id|s:4:\"2292\";user_id|s:6:\"ZD9CIN\";username|s:5:\"Ray06\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:11:\"Adam Bopape\";email|s:22:\"bopapeadam+1@gmail.com\";phone|s:10:\"0764897415\";isLogIn|b:1;message|s:19:\"Welcome Adam Bopape\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1ccc9f6b0e217f87085cec79843851d09fd96143','207.46.13.229',1706752377,_binary '__ci_last_regenerate|i:1706752377;'),('1cd15a8a0613240751cfa82f599180aa013cf4fe','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;captcha|s:4:\"ms82\";'),('1cd5d6f7d57dbbb2fbefecc04361f7e7b53079ec','31.13.127.12',1707214962,_binary '__ci_last_regenerate|i:1707214962;'),('1cd6f0ddee339d5dd7510dfde5232101ff07cc28','149.57.16.169',1701038254,_binary '__ci_last_regenerate|i:1701038253;captcha|s:4:\"s7qc\";'),('1ce10654cdde84f566073c8fba1ca02fc3588408','147.110.192.228',1702454953,_binary '__ci_last_regenerate|i:1702454953;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('1cf630cc1f3e2be0072a4400abb83721849b43d9','105.245.103.120',1699565414,_binary '__ci_last_regenerate|i:1699565414;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('1cf6c8cd62d21f2d310c369f1d634f8d1f26359d','41.13.191.181',1701366705,_binary '__ci_last_regenerate|i:1701366705;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:24:\"Welcome Bongani MW Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1cfc5ea19a23130f5ac66b3f4508891c66bafcd7','66.249.93.160',1707506708,_binary '__ci_last_regenerate|i:1707506708;'),('1cfd400cd369d1fe916193bb2e36e237d5eaf80e','41.150.195.22',1699628862,_binary '__ci_last_regenerate|i:1699628862;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('1d06b1c98b632bed5a83fa12369a2be3bb4cb559','105.245.120.161',1699683196,_binary '__ci_last_regenerate|i:1699683196;captcha|s:4:\"fe6b\";'),('1d083af8ef907078aecdda4b5f695d49ff87ce6f','82.145.215.206',1700661951,_binary '__ci_last_regenerate|i:1700661951;'),('1d0a71332847d434ca7b0a1d6cc63705d40058ad','197.184.178.166',1699549768,_binary '__ci_last_regenerate|i:1699549768;'),('1d1fd9b5d9ed58dee00ccf3ab79d82cef8f575e4','31.13.103.9',1699708164,_binary '__ci_last_regenerate|i:1699708164;'),('1d228c61f066e4f1d77023c0bf873d7a68c3e880','41.13.18.191',1699692761,_binary '__ci_last_regenerate|i:1699692761;'),('1d23df87786e40738e4f1ccf049b189bc4bb4abe','69.171.249.120',1707397629,_binary '__ci_last_regenerate|i:1707397629;'),('1d2de86efcce3b90d17b42995d57a78bc5f882b9','105.245.171.135',1699556350,_binary '__ci_last_regenerate|i:1699556350;'),('1d2e00acce674a5248ab65b4945fce5d8a249912','105.245.97.37',1701178351,_binary '__ci_last_regenerate|i:1701178351;captcha|s:4:\"0vu1\";'),('1d316721a72cd30f72c35e2f50b8dbbea2ba5a81','105.12.1.180',1699560111,_binary '__ci_last_regenerate|i:1699560111;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('1d3d3b1b36c7703ffc19bd8d35a5b9d38914fb93','41.117.161.60',1699642415,_binary '__ci_last_regenerate|i:1699642382;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;message|s:21:\"Welcome Nqobile Mpofu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1d416134f41f4667ee6c5d734fddc139cb934a8d','69.171.251.4',1700103616,_binary '__ci_last_regenerate|i:1700103616;'),('1d44449a273b59d71e95508e368d970b1682e2df','41.13.20.248',1700999036,_binary '__ci_last_regenerate|i:1700999036;'),('1d4661444deb3879664143ee3a3e718309d4f5f8','97.103.50.144',1699919615,_binary '__ci_last_regenerate|i:1699919614;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 19:15:12\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:14:\"105.112.189.21\";'),('1d5f31a2b22a2ecbe37124991e3d13fed0b9885b','52.167.144.200',1704951443,_binary '__ci_last_regenerate|i:1704951442;'),('1d5fb09e0cbbb96da3bc52a71bd869b3a1185a9f','102.221.220.179',1699610749,_binary '__ci_last_regenerate|i:1699610749;'),('1d5fcaffec27fd000ee2afade9b6905ed5129121','31.13.103.4',1700538968,_binary '__ci_last_regenerate|i:1700538968;'),('1d66c698663d3bf1e74a252c79e85b0468319c9b','41.150.194.16',1705147935,_binary '__ci_last_regenerate|i:1705147935;'),('1d6ba48f5fb2c5be7eced22e8d1aaa8ac63939de','41.216.202.34',1702832910,_binary '__ci_last_regenerate|i:1702832886;captcha|s:4:\"gowg\";'),('1d80a5451ea361b5f63f441fa54134b784d3a83c','129.226.158.26',1701852874,_binary '__ci_last_regenerate|i:1701852874;captcha|s:4:\"gxy9\";'),('1d8232efd908bf49f89010b35867dcd67671421c','102.23.99.18',1701041521,_binary '__ci_last_regenerate|i:1701041521;id|s:4:\"2137\";user_id|s:6:\"9N11QS\";username|s:6:\"Mirryk\";sponsor_id|s:6:\"BLFJJK\";fullname|s:11:\"Miriam Kope\";email|s:19:\"mchokumba@gmail.com\";phone|s:11:\"27780643291\";isLogIn|b:1;'),('1d84a3b0513392d5a086e76ca2b395ee1082f3bb','105.225.189.122',1702916726,_binary '__ci_last_regenerate|i:1702916726;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('1d8755473bb3d35d053456681da821765c1aa3af','31.13.103.10',1699708164,_binary '__ci_last_regenerate|i:1699708164;'),('1d8fe8ad6c1250675080553ab757d21e11ecb2fb','66.249.64.233',1702676109,_binary '__ci_last_regenerate|i:1702676109;'),('1d905abd8303e04dc23bd477eabfb4e538c1c2b2','41.182.36.137',1699552318,_binary '__ci_last_regenerate|i:1699552318;'),('1d9811bbb97c294ba982bb3d423d047ec3bea761','107.122.161.52',1699669462,_binary '__ci_last_regenerate|i:1699669460;'),('1d982187b0fe3a0343b00d470236a97120f247cb','154.160.10.253',1699602323,_binary '__ci_last_regenerate|i:1699602323;'),('1d9d3ab6087c4ffbdfd443995570221c74364066','105.184.95.29',1701779761,_binary '__ci_last_regenerate|i:1701779761;'),('1d9e95187bca4ca2f4af482c4195cafdaf71a565','41.72.108.82',1704207401,_binary '__ci_last_regenerate|i:1704207401;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('1daaf4e473289fdc1d0da7af62d6ded0b150ff74','66.249.64.233',1702845785,_binary '__ci_last_regenerate|i:1702845778;captcha|s:4:\"dy25\";'),('1dc82ec80209c2f62fa314845038cc68faa66543','105.225.189.122',1702538014,_binary '__ci_last_regenerate|i:1702538014;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('1dcb7c6bbfd5fefae0a5470bb1a5345b7bc350fb','97.101.226.149',1704355370,_binary '__ci_last_regenerate|i:1704355370;captcha|s:4:\"zcvr\";'),('1dcd97cd7533164e45688262076e5ccc1fad7e67','41.10.55.16',1699551877,_binary '__ci_last_regenerate|i:1699551877;'),('1dd33d29b2256dd0cc84e39894e59a3694f4973d','41.114.182.29',1699552994,_binary '__ci_last_regenerate|i:1699552994;captcha|s:4:\"ll7e\";'),('1dd93c472e26cc0de48477cf84c313aa65a4a5ae','34.105.219.249',1706694055,_binary '__ci_last_regenerate|i:1706694055;captcha|s:4:\"3w0k\";'),('1dd9d5154f51c2c5de9d29b47ec54867cbfd7d6b','66.220.149.6',1703091018,_binary '__ci_last_regenerate|i:1703091017;'),('1de55a1f868203cf540fb64da7ee80f6e1116970','34.105.219.249',1702408124,_binary '__ci_last_regenerate|i:1702408122;captcha|s:4:\"zpb5\";'),('1de9cf0d33f943f6caadd8831ae11c90fa904301','41.113.185.149',1705010239,_binary '__ci_last_regenerate|i:1705010239;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;message|s:32:\"Welcome Florida Nombeko Mpengesi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1df003b8bf843c4d13e5c4d5d8d4d27508ebe83e','41.116.187.202',1700396225,_binary '__ci_last_regenerate|i:1700396208;captcha|s:4:\"ic1d\";'),('1dfad5d03fb8324b4187c2e4a47c1186be5b4b3f','173.252.111.9',1699842391,_binary '__ci_last_regenerate|i:1699842391;'),('1dfaed108d7494c742e42aeb398cac71c0d3b9c2','66.249.64.234',1702583096,_binary '__ci_last_regenerate|i:1702583096;captcha|s:4:\"0ocn\";'),('1dfd41e81b5c8e7ca03ed616257807d984be606a','197.184.178.5',1699544759,_binary '__ci_last_regenerate|i:1699544759;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;message|s:21:\"Welcome Mantoa Mohala\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1e0e6d29a92f8c2f40be0e7b73e87af16769839e','69.63.189.2',1699963022,_binary '__ci_last_regenerate|i:1699963022;'),('1e15ff2f0d82b5d77a48a7e4e16e2715dacadefa','105.245.167.92',1704407698,_binary '__ci_last_regenerate|i:1704407698;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('1e16d02943fab40a8bc5ec8107036c90a5d32e8d','69.63.189.7',1699787254,_binary '__ci_last_regenerate|i:1699787253;'),('1e174a7772d578d3850241ec14cd6f8f4801dfba','199.45.155.19',1701599144,_binary '__ci_last_regenerate|i:1701599144;'),('1e1f85edacae4c65113296187ee091c30ddc5466','41.72.108.82',1701078675,_binary '__ci_last_regenerate|i:1701078675;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('1e21fb868ec3994d25fa6c07d26f7355ded9c041','197.93.8.39',1700139014,_binary '__ci_last_regenerate|i:1700139014;'),('1e29f7ae0f848e2bcc3c7f79814d48bc26fe3c14','173.252.83.9',1699844346,_binary '__ci_last_regenerate|i:1699844346;'),('1e2b164cff51cf27e09a57205236d6bc54d9ac07','69.171.249.5',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('1e33913042b65d885f92cca8d71f20685a1d26c4','40.77.167.33',1706216440,_binary '__ci_last_regenerate|i:1706216439;'),('1e387d9e8775a4b9cfe5ddd3e0bc9e2dc4135fd1','105.4.7.2',1700586708,_binary '__ci_last_regenerate|i:1700586708;'),('1e49c109de866db9286d6758f175b0ddf6989fea','169.0.149.130',1701514158,_binary '__ci_last_regenerate|i:1701514157;captcha|s:4:\"13zz\";'),('1e4bffdb43d952b4ef628afcd5e6b488c5fd1bb4','66.220.149.8',1699888839,_binary '__ci_last_regenerate|i:1699888839;'),('1e550a859c4d2a7ba531bb09084867b63c65d88a','69.63.184.116',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('1e558e8504eb53de2a1514565f3a4593e6c96bad','66.249.72.37',1707250111,_binary '__ci_last_regenerate|i:1707250111;'),('1e5957bffd50db5d2d8ea91d22ca5578468928a5','173.252.87.13',1699975741,_binary '__ci_last_regenerate|i:1699975741;'),('1e59ecd54d7a8554456e89edf52aacb7a2aae3eb','31.13.127.16',1699595419,_binary '__ci_last_regenerate|i:1699595419;'),('1e63fb6c2f4480191f53ec9980d28b0aee5c677e','157.55.39.56',1707610375,_binary '__ci_last_regenerate|i:1707610375;'),('1e65f7aa56413d659fbf28493bb19399b3a3a48e','31.13.127.7',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('1e6666457e9b336d9e177a6b6c14f7b0fcaf4e32','81.161.59.17',1699579230,_binary '__ci_last_regenerate|i:1699579230;'),('1e72dedfb41a669f2e45a4b407f4f91a6e4eb1cc','41.121.49.94',1704371178,_binary '__ci_last_regenerate|i:1704371178;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('1e73f47883b8ef0da50355805ed8ba331b27da04','182.42.110.255',1707050777,_binary '__ci_last_regenerate|i:1707050776;'),('1e75a0fa8109e865fbdc63c57d4dec7a6983bff5','41.13.86.129',1701863533,_binary '__ci_last_regenerate|i:1701863533;captcha|s:4:\"fjb2\";'),('1e85f33de5b64df42f0dfd710a425b00162801d8','41.216.87.6',1699601063,_binary '__ci_last_regenerate|i:1699601063;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:23;'),('1e8930b611966995bbfe985d814a53eedcc6db68','105.245.20.51',1701707291,_binary '__ci_last_regenerate|i:1701707056;captcha|s:4:\"o8ik\";'),('1e8a0a8eaa034b1a7cac7c007c35c743b3c7879e','31.13.127.17',1699586532,_binary '__ci_last_regenerate|i:1699586532;'),('1e8ee532ba58970c09aedcef3de1bb9589fe1dfd','66.249.68.32',1699594868,_binary '__ci_last_regenerate|i:1699594868;'),('1e9ab353564b80af4dea96953919bf2e957cee70','41.113.198.220',1699545228,_binary '__ci_last_regenerate|i:1699545228;'),('1ea6d01cbe8f03f5d6ed61b6f717144beb0783b5','31.13.103.2',1699798662,_binary '__ci_last_regenerate|i:1699798662;'),('1ea9e21f756863e9c1efe96348f50b7d3c29f45d','105.245.172.55',1699939570,_binary '__ci_last_regenerate|i:1699939570;captcha|s:4:\"bmvs\";'),('1eabf84c15949d0329c01529883449a2e2505fee','41.145.193.122',1702230158,_binary '__ci_last_regenerate|i:1702230154;captcha|s:4:\"up60\";'),('1eb5d5dea7c5dab8ce18df7dc775df2293c258c7','52.167.144.21',1707492240,_binary '__ci_last_regenerate|i:1707492240;captcha|s:4:\"52jt\";'),('1eb6854f822f8ac5564f2461abdfa477ed8520b6','66.249.64.234',1702386514,_binary '__ci_last_regenerate|i:1702386514;'),('1ebff26745b56ab212f28dd654a3df72390fd5ae','31.13.127.20',1699592588,_binary '__ci_last_regenerate|i:1699592588;'),('1ecb9acbf2ce0cc6c2abca165e8b29c60127ff31','196.23.168.133',1699562647,_binary '__ci_last_regenerate|i:1699562642;captcha|s:4:\"1kkv\";'),('1ed23a6b2cd949c4f4f07b9a1061d5f106959dd8','197.185.103.49',1702547920,_binary '__ci_last_regenerate|i:1702547920;captcha|s:4:\"au7n\";'),('1ee171b365d80abbaed768796e9d6b8b4012524f','41.246.25.156',1699599692,_binary '__ci_last_regenerate|i:1699599692;'),('1ee263c9a9d63e1e36a2435f3236e26d1f95f917','41.145.193.166',1699556026,_binary '__ci_last_regenerate|i:1699556026;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('1ee28b3f5558050553cab3aad4eba2c061625651','41.13.176.205',1701711606,_binary '__ci_last_regenerate|i:1701711606;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1ee9f66daf9cdd1b746d9b7f0052b0d2c9d6e3bd','105.245.36.153',1701597221,_binary '__ci_last_regenerate|i:1701597161;captcha|s:4:\"on37\";'),('1eea3a15e7c7cab998a1257e0bd98177f6bef696','41.117.58.77',1700504265,_binary '__ci_last_regenerate|i:1700504265;'),('1eea812c573e656f31b9646f4c4e2ec4db11b78c','41.246.31.25',1699675205,_binary '__ci_last_regenerate|i:1699675200;'),('1ef73ef3e4f48de4fa5fab02d766cbf0d87735c0','69.63.184.7',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('1ef8ca0d800bd47cec53b21209929578dd67f45d','41.13.76.103',1699868670,_binary '__ci_last_regenerate|i:1699868670;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('1ef94d6dc945c4ceb0e76453d58d1666f9f7754e','41.13.20.207',1700293179,_binary '__ci_last_regenerate|i:1700293179;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('1efa09792caceefd9e694c4b2a09a574caaf027d','66.249.64.224',1702473341,_binary '__ci_last_regenerate|i:1702473341;'),('1f0078a8de36f247590f4e31e30fa59c9bcb547d','41.116.97.173',1699559278,_binary '__ci_last_regenerate|i:1699559278;captcha|s:4:\"90es\";'),('1f05361d60de06277435e14c570ac9b57c5be15d','102.249.5.104',1706598795,_binary '__ci_last_regenerate|i:1706598785;captcha|s:4:\"sidc\";'),('1f07e8cfb9ea13f77a6792e43e4e49b5bb3c4342','102.23.99.28',1701370129,_binary '__ci_last_regenerate|i:1701370129;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('1f0c05d126a8341be7514d65ec633364a43bea16','105.8.4.76',1701203814,_binary '__ci_last_regenerate|i:1701203814;captcha|s:4:\"cr99\";'),('1f1689b0ab37717d47176fd2a4234cc3e3ebbacc','196.23.168.134',1699542953,_binary '__ci_last_regenerate|i:1699542948;captcha|s:4:\"oz00\";'),('1f1add106d1d9e5dd9027e8693f23dc3c99a09e5','41.198.147.153',1699643765,_binary '__ci_last_regenerate|i:1699643765;'),('1f1f84911e6fd75ad2210d8a40e16481c4c7deed','31.13.103.3',1706591209,_binary '__ci_last_regenerate|i:1706591209;'),('1f32f05f48a32f71d4e2128f5603fa4aeaaba082','207.46.13.229',1706752379,_binary '__ci_last_regenerate|i:1706752379;'),('1f35b50babe9063a973726f7d083258b48ee1256','105.224.43.143',1701153665,_binary '__ci_last_regenerate|i:1701153665;captcha|s:4:\"7z0w\";'),('1f373edeeb59251a36dc95d186812d26d8bf79d1','41.13.238.229',1699554863,_binary '__ci_last_regenerate|i:1699554863;captcha|s:4:\"q36s\";'),('1f37be36b10a2f468b2ee2014b79103b18343220','69.63.184.5',1704267477,_binary '__ci_last_regenerate|i:1704267477;captcha|s:4:\"6399\";'),('1f3fa235c6f812deaed9d4ebe20dd63a3ff6015b','105.224.34.217',1699546797,_binary '__ci_last_regenerate|i:1699546797;captcha|s:4:\"wrqv\";'),('1f4ef8bb5af1f47c77d555624e8cc1757a4a1dd3','41.71.15.156',1707506939,_binary '__ci_last_regenerate|i:1707506939;captcha|s:4:\"v2of\";'),('1f60da0a3b46aaab8f5661de40fa320ba4dc6158','54.190.43.44',1701017652,_binary '__ci_last_regenerate|i:1701017651;captcha|s:4:\"or3w\";'),('1f63e60565c004995bcbaf97cb9caff4b3f7a169','105.227.38.192',1700117182,_binary '__ci_last_regenerate|i:1700117179;'),('1f64770e95d77b7dcf13bfd060e7a1bb3a67af88','69.63.184.113',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('1f77f7101e100b9cc6bd077bab7c14c110f944e6','41.10.187.39',1701755384,_binary '__ci_last_regenerate|i:1701755377;'),('1f7ada3eb888795ed17d3fa81ed51e951614a1e5','34.244.113.156',1705066429,_binary '__ci_last_regenerate|i:1705066429;captcha|s:4:\"fi44\";'),('1f7b2ab573feb07bea5c331f1ccdde0e042ce521','41.13.4.240',1699552120,_binary '__ci_last_regenerate|i:1699552120;id|s:4:\"2123\";user_id|s:6:\"3VWU8F\";username|s:11:\"Sugarsource\";sponsor_id|s:6:\"NOTUR8\";fullname|s:18:\"Phindile Buthelezi\";email|s:20:\"bahlolihle@gmail.com\";phone|s:10:\"0608261152\";isLogIn|b:1;message|s:26:\"Welcome Phindile Buthelezi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('1f7fd08ed0407e9534789e912dd12098c704bd95','41.115.112.188',1699694426,_binary '__ci_last_regenerate|i:1699694426;'),('1f8327a68e38272b857fbac64723f2d20b83549d','102.249.6.224',1702834130,_binary '__ci_last_regenerate|i:1702834130;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('1f843ed868716ee27c2d9a0b16228bd9cd310b35','157.230.52.23',1700033166,_binary '__ci_last_regenerate|i:1700033165;captcha|s:4:\"gprm\";'),('1f8b9d2ba6870b7594eeb898935b368fb8788fbe','105.245.16.120',1699654074,_binary '__ci_last_regenerate|i:1699654073;'),('1f9014705199140d7a9c9bda5d5e7756c2e6a58c','41.121.117.131',1701510898,_binary '__ci_last_regenerate|i:1701510831;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('1f912b75f926a054f6bdb1b040575ed305274eb0','105.225.199.103',1704298305,_binary '__ci_last_regenerate|i:1704298135;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}exception|s:31:\"Remove Wish Listed Product !!!!\";'),('1f93e203518d12a7da56cd89127cbc8d6cc92220','40.77.167.241',1704434632,_binary '__ci_last_regenerate|i:1704434631;captcha|s:4:\"zjah\";'),('1f93f16ae659c61111f3e0e2f097a0f1f8cb8675','172.56.75.72',1705512307,_binary '__ci_last_regenerate|i:1705512307;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-16 03:58:25\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.255\";'),('1f94cef515239ad920a85b6826139b6baa4283fe','97.103.50.144',1700562406,_binary '__ci_last_regenerate|i:1700562199;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 06:19:01\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"105.113.70.160\";'),('1f97175453a515867873017aa97b979f419de27f','105.245.230.53',1699640144,_binary '__ci_last_regenerate|i:1699640144;captcha|s:4:\"26px\";'),('1f9e13f713beef1a9ecc8baf25913e62a6199db7','102.221.220.179',1699806719,_binary '__ci_last_regenerate|i:1699806718;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('1fa3655dc26d2a39a07218fccd3171983df472cd','105.251.108.70',1704292615,_binary '__ci_last_regenerate|i:1704292615;'),('1fa55951613c81f1c1318e3386171fee46b2e338','41.135.19.6',1705768020,_binary '__ci_last_regenerate|i:1705768020;'),('1fa84f6bc2aaeaf31286b62f573d051b9fe6cdf7','102.249.4.24',1699966008,_binary '__ci_last_regenerate|i:1699966008;'),('1fabdab2fa9bb2769b9a593190fee0b907f6abac','97.101.226.149',1704793339,_binary '__ci_last_regenerate|i:1704793327;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-04 07:56:48\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('1fac9865b4229bc27167141daa5172b717d6db15','102.182.46.190',1707122615,_binary '__ci_last_regenerate|i:1707122600;'),('1faf45e0cab503f9803b39e4088752965a3d764e','138.68.247.57',1704139544,_binary '__ci_last_regenerate|i:1704139544;'),('1fb314ed4364186d471ba3a856343af30e7ca949','102.249.3.147',1699624721,_binary '__ci_last_regenerate|i:1699624715;captcha|s:4:\"zt0i\";'),('1fb3da3c2685b54ad252f13c022e7ffa254a6547','103.94.137.180',1704946175,_binary '__ci_last_regenerate|i:1704946175;captcha|s:4:\"dm2n\";'),('1fb81028134370b03f0b5095ab502b7adbaf387c','82.145.215.206',1699686274,_binary '__ci_last_regenerate|i:1699686274;captcha|s:4:\"yah9\";'),('1fc387882a9e3e4cb6fa9ad4036051db612690b1','102.88.63.24',1699652689,_binary '__ci_last_regenerate|i:1699652427;id|s:4:\"2473\";user_id|s:6:\"GP65DX\";username|s:6:\"Celine\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Ijeoma Akwuba\";email|s:22:\"ijeomaakwuba@gmail.com\";phone|s:11:\"09061813020\";isLogIn|b:1;'),('1fc9c6ebdeddf3c4b25c6c5829613de71523e5e6','41.115.41.40',1699611406,_binary '__ci_last_regenerate|i:1699611279;'),('1fca7fd3063259dfa0485b1f4ea8e1797df43af7','197.184.163.157',1705012408,_binary '__ci_last_regenerate|i:1705012407;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('1fdb07cc77ebf1632f385c8f297197b8c0bfdbd3','197.189.164.57',1699940388,_binary '__ci_last_regenerate|i:1699940388;'),('1fdb516b65ef00abf19c0c92bd8d9c075edb1b9b','150.107.212.74',1699957282,_binary '__ci_last_regenerate|i:1699957282;captcha|s:4:\"4zi5\";'),('1ff741af3866dddd3db1619bef6ef49200746191','105.245.103.120',1699546101,_binary '__ci_last_regenerate|i:1699546100;'),('2000b79dd5e11fb052116a201a96d31e1d194e68','24.227.117.251',1702158112,_binary '__ci_last_regenerate|i:1702158112;'),('200221de4ef495274ddd88f917337eebd9bacf64','81.161.59.17',1699579207,_binary '__ci_last_regenerate|i:1699579207;captcha|s:4:\"61wd\";'),('20059cce8197079d367332b3dd0e13f0a6694b88','66.220.149.6',1699558396,_binary '__ci_last_regenerate|i:1699558396;'),('200ce12634ce8caa817ea8d010a228450ee587e9','41.144.193.225',1700023153,_binary '__ci_last_regenerate|i:1700023153;'),('200d85746a4cc6f5247df62eea587647f8976730','69.63.184.10',1704267477,_binary '__ci_last_regenerate|i:1704267477;captcha|s:4:\"rf0k\";'),('201abd0f65eb3f4c4e0cee210d7f8dce6a34860e','69.171.231.10',1699927125,_binary '__ci_last_regenerate|i:1699927125;'),('2024f3d5d3c935b40fa6f5528a7ee469aa713ee7','105.245.103.120',1699541810,_binary '__ci_last_regenerate|i:1699541810;'),('202592154b8f7b477a89e0b9052bbf512bc9089a','173.252.83.116',1699605720,_binary '__ci_last_regenerate|i:1699605720;'),('202f7bbaca7b6c99d44749e800dd46d9247d5098','41.13.154.189',1701583946,_binary '__ci_last_regenerate|i:1701583946;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('202f820141be3519f33c9490345628d767408ef3','197.188.113.189',1699555760,_binary '__ci_last_regenerate|i:1699555760;captcha|s:4:\"ck06\";'),('202fd594bbd8d5ffa7cf655e75f6f3b23a823ef8','173.252.107.8',1700293660,_binary '__ci_last_regenerate|i:1700293660;captcha|s:4:\"jepn\";'),('2031c90fd1abac4e4864c5d58b9018bdec0ab139','197.184.164.229',1701370315,_binary '__ci_last_regenerate|i:1701370315;'),('203d9d81b8ccf651b620751ee370f7b0fcf277b5','41.13.154.189',1701589005,_binary '__ci_last_regenerate|i:1701588969;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('204b6100e724d16a41652b1987416fee1bd5d909','34.207.114.204',1700560408,_binary '__ci_last_regenerate|i:1700560408;'),('204c6fef0d19fab5ff3f062f0304f67666453fbc','102.218.62.24',1699648567,_binary '__ci_last_regenerate|i:1699648567;captcha|s:4:\"u90k\";'),('204e5c4bee3084fe26400c2343bc06534f17ac8e','41.150.193.244',1704376631,_binary '__ci_last_regenerate|i:1704376626;'),('2059bd366984c418d5eee6d1369aac62949b04c9','102.70.10.113',1699558771,_binary '__ci_last_regenerate|i:1699558771;captcha|s:4:\"i15v\";'),('205e9cf977b39471a0f0bd4543aa27cd9c5c70fb','31.13.103.2',1700309255,_binary '__ci_last_regenerate|i:1700309255;'),('206d46277221fe00621d499efa930d619712bf51','41.13.128.138',1699723115,_binary '__ci_last_regenerate|i:1699723115;'),('20856bd9671d8d50e446b4d141ab768a9dbe256e','188.165.87.109',1706033238,_binary '__ci_last_regenerate|i:1706033238;'),('20896ec28d9ae3a8eeab2f0333106c4afc80a335','66.249.64.233',1704648558,_binary '__ci_last_regenerate|i:1704648558;captcha|s:4:\"7c4t\";'),('209395c8409132a9eeb9c2952075e4cf645ad1c8','41.150.194.230',1699609822,_binary '__ci_last_regenerate|i:1699609822;'),('20a95dc052688c9dbbdb4bc2bb36b45faf4599f9','173.252.83.8',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('20b5cba8dda25eb76d7ef6cc14f38093a12eaa06','31.13.103.6',1701668182,_binary '__ci_last_regenerate|i:1701668182;'),('20b68d666df796ff9c48dd23dce910450ffc9127','31.13.127.119',1699934868,_binary '__ci_last_regenerate|i:1699934868;'),('20bc81f689e19e91581d7cf0528cc6e02a559580','197.245.28.57',1699952214,_binary '__ci_last_regenerate|i:1699952214;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"4kzl\";'),('20cf5b4197c0179df69b5bfcd216cb46e6abf7a2','41.13.140.162',1699825933,_binary '__ci_last_regenerate|i:1699825930;'),('20cfa8c3b5c6024f1574fffdedf0674654f62f81','40.77.167.101',1702495013,_binary '__ci_last_regenerate|i:1702495013;'),('20f0a61047795de6a686c41c81e025b3c4ed25a5','31.13.115.117',1699637618,_binary '__ci_last_regenerate|i:1699637618;'),('20f0f5632cad298cca76bac55f411779aaad97c6','105.245.106.244',1705577420,_binary '__ci_last_regenerate|i:1705577420;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('20f12e14c2208f8ab6f411656fc06f2951b09aa8','41.150.195.92',1704788968,_binary '__ci_last_regenerate|i:1704788873;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"7gd0\";'),('20fc7dd1ed6de99c51fb39bab14e004fb3b92cc0','69.63.189.120',1703407868,_binary '__ci_last_regenerate|i:1703407868;'),('2105ee0e9499170116a04c7e71bd030151bccc24','102.249.3.88',1699647114,_binary '__ci_last_regenerate|i:1699647114;captcha|s:4:\"ui8t\";'),('210a8616d6cd89e597fff260e269d84531332f99','41.115.21.180',1700472348,_binary '__ci_last_regenerate|i:1700472348;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('21123923b4d8b5e36ba4144c46616c7b3c89e353','105.245.106.244',1705573484,_binary '__ci_last_regenerate|i:1705573484;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('211518103defb46d7e68e6a646095ac430398c47','102.249.1.27',1704782944,_binary '__ci_last_regenerate|i:1704782944;captcha|s:4:\"2a57\";'),('21178fc3f10f24622f70af2037a2593afb6e925e','102.23.99.17',1702027550,_binary '__ci_last_regenerate|i:1702027550;captcha|s:4:\"oevz\";'),('211830965e571003fc113541220d17998233a271','41.13.18.191',1699682834,_binary '__ci_last_regenerate|i:1699682834;'),('2127e130649eab7412fa6eb77ce74cbebaedce63','197.93.8.39',1700206525,_binary '__ci_last_regenerate|i:1700206524;captcha|s:4:\"o6zu\";'),('212d8707fda25a0e25ab1e2497f87f30d0088a14','31.13.127.23',1703156967,_binary '__ci_last_regenerate|i:1703156967;'),('214494fc85e69d55f82807e7019424dd074fe886','69.63.189.117',1699916303,_binary '__ci_last_regenerate|i:1699916303;'),('21472dac635ee3e22ea5d3e6e24a70d5c5d29b4e','213.172.147.43',1699945584,_binary '__ci_last_regenerate|i:1699945584;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('2147c596c57661dd66a8543248f629a9a4bb1ead','31.13.127.1',1699594688,_binary '__ci_last_regenerate|i:1699594688;'),('214aebf287ea75e23c5f2e8dca311c2e41a89b2c','66.249.64.234',1702408945,_binary '__ci_last_regenerate|i:1702408945;'),('2151cee97495af1b756d39614f3ead26fe7e54db','69.63.184.111',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('2152a59dedb8924383cb1a58114ef4d4b2080d25','207.46.13.230',1707465496,_binary '__ci_last_regenerate|i:1707465496;'),('2152c756d55822b4b76cdcf7028ae0ca383acad6','173.252.127.117',1705596138,_binary '__ci_last_regenerate|i:1705596138;'),('215d78f3b422e5010a96e1191ac651886b7b3993','167.248.133.188',1707467181,_binary '__ci_last_regenerate|i:1707467181;'),('2160baba7558e8ad8eb24f4e1455915b83f1ecf2','105.12.4.171',1700207697,_binary '__ci_last_regenerate|i:1700207697;captcha|s:4:\"jsot\";'),('21616ee85b44b478b93a81c35f4f56228c2702ad','41.73.41.132',1699552230,_binary '__ci_last_regenerate|i:1699552220;captcha|s:4:\"ftfu\";'),('216fd01c0be20f1242a1aa3fc05668e74a2c6515','197.93.8.39',1700163723,_binary '__ci_last_regenerate|i:1700163723;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('2179884ce521f7af8989a78ca698719826192893','209.97.148.21',1705753549,_binary '__ci_last_regenerate|i:1705753549;'),('217a62496f98be73ca240c6970b2b1c6fb9693c1','97.103.50.144',1700632792,_binary '__ci_last_regenerate|i:1700632790;'),('217ab71289ead417e663a0cf23ca7d4da6ed7807','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"bqhd\";'),('21817b18db8721ab87c4409b0d3b446048362ec6','105.245.172.55',1699940387,_binary '__ci_last_regenerate|i:1699940387;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('21831f8eae5972ce209c12cdc3a6ff746cfd41bf','41.113.12.65',1701675803,_binary '__ci_last_regenerate|i:1701675803;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('2185fa8ecb5d07b1c6599070b8469687c2ce98f7','41.13.10.242',1699555489,_binary '__ci_last_regenerate|i:1699555486;captcha|s:4:\"qi3s\";'),('2191141ea24423e379ba497863e7082fb52a004a','41.114.182.29',1699557413,_binary '__ci_last_regenerate|i:1699557413;captcha|s:4:\"ll7e\";'),('2191797aadfb24c65fee4d59cfa3b354f499066a','41.216.204.45',1699684698,_binary '__ci_last_regenerate|i:1699684698;captcha|s:4:\"y0xp\";'),('219875293ed72f7f2c782a328ddd3c000a38f759','167.248.133.123',1706159099,_binary '__ci_last_regenerate|i:1706159099;captcha|s:4:\"dhi8\";'),('219eeee85885890230155a28efd7d2198242f4c9','102.23.99.20',1699638388,_binary '__ci_last_regenerate|i:1699638365;captcha|s:4:\"c2yl\";'),('21a9fd69601ac60c0843d338b4fe05ca0676defb','139.59.65.144',1700548125,_binary '__ci_last_regenerate|i:1700548125;'),('21aa458a12eb01e23d86e14d54187570241b0bfa','24.227.117.251',1699586003,_binary '__ci_last_regenerate|i:1699586003;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('21bb28bfd5815ce63c6d373a956574a81a378c54','31.13.127.15',1699595401,_binary '__ci_last_regenerate|i:1699595401;'),('21bc1a1015f865e7895418eb7412337b6e48bfba','172.56.76.208',1700164902,_binary '__ci_last_regenerate|i:1700164885;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('21c3d617f3a1cb27a788903b7a60dc09b416d974','41.246.28.50',1699612899,_binary '__ci_last_regenerate|i:1699612899;'),('21c6458cc04fd7647e1e8ac533bacb1f0a149705','102.249.3.254',1699964802,_binary '__ci_last_regenerate|i:1699964802;captcha|s:4:\"7h1w\";'),('21cf7c8d0aace07250b5b5def05781823e0b5b59','165.165.124.8',1699857664,_binary '__ci_last_regenerate|i:1699857664;'),('21d4a7ce10789c272af6fec3731b0370baac9d2b','105.245.170.231',1699858409,_binary '__ci_last_regenerate|i:1699858267;'),('21e107dd69828adf399009d7e2180ff541d213b4','69.63.184.9',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"wsle\";'),('21e6fd02eccb2d2541f736c3f4b9f0a484b2b4af','41.13.90.31',1704193594,_binary '__ci_last_regenerate|i:1704193356;captcha|s:4:\"zl3r\";'),('21efd7d1405ff4ed3ac3da45d2da9f7e68d1c888','41.121.91.255',1701509683,_binary '__ci_last_regenerate|i:1701509683;captcha|s:4:\"2451\";'),('21f81005fccd230a25083b8b11b0e694dd256fb4','66.220.149.4',1699888839,_binary '__ci_last_regenerate|i:1699888839;'),('220af67a9f5b13e62a65249777a99913bf925673','69.63.184.7',1704267490,_binary '__ci_last_regenerate|i:1704267490;'),('220c67fa3a9c45ec3f1ba9988cd3c4259842b1a0','40.77.167.101',1704914713,_binary '__ci_last_regenerate|i:1704914713;'),('220e585fa87755eceb1cb1e31efcd88a5c525822','41.115.88.153',1700152178,_binary '__ci_last_regenerate|i:1700152178;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('221775e5817b0b7b7fb6fb8bf5ad55c450281fb1','41.13.112.11',1699693225,_binary '__ci_last_regenerate|i:1699693225;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('221cc7fe76c5d9f3326a4e7b0f7a34ab294cd64c','105.4.0.43',1699864557,_binary '__ci_last_regenerate|i:1699864526;id|s:4:\"2363\";user_id|s:6:\"Q7BLX7\";username|s:9:\"KaMqomeni\";sponsor_id|s:6:\"JEL5LG\";fullname|s:15:\"Zakithi Magwaza\";email|s:20:\"kamabaso85@gmail.com\";phone|s:10:\"0607055263\";isLogIn|b:1;message|s:23:\"Welcome Zakithi Magwaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('222f76219a7460bae9c67ae60fbd446789a78911','66.249.72.37',1706933334,_binary '__ci_last_regenerate|i:1706933317;captcha|s:4:\"x4tx\";'),('223dca6149ac5cf47383fb6a51127429b12f9124','68.178.157.109',1706903501,_binary '__ci_last_regenerate|i:1706903501;'),('224c1872c6abb29b5616ff91d3b6683709d89d9f','41.116.191.211',1699612105,_binary '__ci_last_regenerate|i:1699612105;'),('224cb540497becdc920badcb10718091d6bc97f7','157.55.39.51',1707477467,_binary '__ci_last_regenerate|i:1707477465;'),('22510dbad6c3cf68db25a4babcb99f031899ad73','172.56.79.86',1702537211,_binary '__ci_last_regenerate|i:1702537210;captcha|s:4:\"yq1s\";'),('2253a3af0f1542cd17a0189c0334f5175c571a39','102.249.0.31',1699552195,_binary '__ci_last_regenerate|i:1699552195;captcha|s:4:\"sbo5\";'),('2255db769a6439741d5b8a9b034d1d3ddd918913','41.150.194.230',1699609823,_binary '__ci_last_regenerate|i:1699609823;captcha|s:4:\"v4h0\";'),('225f2ab5fcee2f5eaa8e1433dd3aac1a2a827910','66.249.64.224',1702556353,_binary '__ci_last_regenerate|i:1702556353;'),('226a7cd9ef21232e5b8fe56a55a1077e063ac0f8','105.8.2.223',1700127341,_binary '__ci_last_regenerate|i:1700127341;captcha|s:4:\"ybxf\";'),('226b4cf54ce118a9954c20d3d5ed79cfe1892a1b','31.13.127.5',1699862544,_binary '__ci_last_regenerate|i:1699862544;'),('226c352883d8300b2667b42142ee7cbcce5f220c','69.63.189.116',1699577505,_binary '__ci_last_regenerate|i:1699577505;'),('2272ca622c769dcd2585130b056091e2980632d7','197.184.174.182',1701159546,_binary '__ci_last_regenerate|i:1701159505;'),('2287e7c0720883cd670cb5771240dd664da50b3c','173.252.107.8',1700293659,_binary '__ci_last_regenerate|i:1700293659;'),('2299e24f4ba892795c452669e72d9806a6f0d0de','66.249.64.224',1703625246,_binary '__ci_last_regenerate|i:1703625244;captcha|s:4:\"idki\";'),('229bc01aee4910d2095ca4d94910a661c42253e1','31.13.127.10',1707696483,_binary '__ci_last_regenerate|i:1707696482;'),('229d7033445d1e90cadb9c8a5697d9de7afab2f5','173.252.95.117',1699819880,_binary '__ci_last_regenerate|i:1699819880;'),('22a26d96d97d5a8f4a854792342a944c4599030a','197.184.179.130',1699786546,_binary '__ci_last_regenerate|i:1699786545;captcha|s:4:\"cx9u\";'),('22a3de3ce7ead58edbcfe1b4ccad28324aa3cfa2','69.63.184.120',1704267477,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"ksin\";'),('22a6820cf7d96df65fb2cccbacf0c94d161567e1','23.228.130.69',1699617935,_binary '__ci_last_regenerate|i:1699617935;captcha|s:4:\"x5cs\";'),('22a7d78241e945b4171c354432386c2e3c080171','105.245.174.136',1701032263,_binary '__ci_last_regenerate|i:1701032263;captcha|s:4:\"nx89\";'),('22aa530856670172e4d4c2d859bb9abdde7c8c68','97.103.50.144',1700759949,_binary '__ci_last_regenerate|i:1700759949;'),('22aac2aed0e5927f40823d1554a778d6fbf03108','69.63.189.1',1699787254,_binary '__ci_last_regenerate|i:1699787253;'),('22b2f180c95fec59d4492b6ffb706501e9d2bbd2','197.229.2.141',1699559362,_binary '__ci_last_regenerate|i:1699559362;captcha|s:4:\"h6ln\";'),('22b3f1265013824b09510501c3a9a4f1c2771ce6','154.160.10.34',1701967997,_binary '__ci_last_regenerate|i:1701967997;captcha|s:4:\"6bxt\";'),('22bae91bc2b3f4c9983cb9e42ebc1709473a29a9','105.225.90.149',1704900323,_binary '__ci_last_regenerate|i:1704900323;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('22bc6f4b4f8eccd2f898351ee02835c7ce08436a','41.114.108.37',1699542432,_binary '__ci_last_regenerate|i:1699542432;id|s:4:\"2028\";user_id|s:6:\"3QSNI4\";username|s:10:\"Molebatsim\";sponsor_id|s:6:\"J2JVVU\";fullname|s:19:\"Molebatsi Mphahlele\";email|s:18:\"Molebieg@gmail.com\";phone|s:10:\"0765965712\";isLogIn|b:1;message|s:27:\"Welcome Molebatsi Mphahlele\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('22bd34db65ae60379777cbfb50b0a77c463182e4','102.249.5.122',1699595965,_binary '__ci_last_regenerate|i:1699595876;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('22c50de142b6b0e8eb9297595b60a53c41857819','54.36.149.101',1703601162,_binary '__ci_last_regenerate|i:1703601162;'),('22d69f141e47ab4d5d13835d6174532aa0488924','66.249.64.233',1704479491,_binary '__ci_last_regenerate|i:1704479491;'),('22dbb7d9c9d0b186c08d467440cb81f999bb5a00','102.249.5.202',1699646717,_binary '__ci_last_regenerate|i:1699646557;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('22dff52127a68b5056bab353e411c9cbe4bb8b0f','52.167.144.210',1705130557,_binary '__ci_last_regenerate|i:1705130557;captcha|s:4:\"r1hy\";'),('22e3584b8fb84cd24751b83d15626b0a00978f6e','97.101.226.149',1704355369,_binary '__ci_last_regenerate|i:1704355368;'),('22e53f066057ce3fc4306aca072c27d2b5357768','197.184.178.5',1699553036,_binary '__ci_last_regenerate|i:1699553036;'),('22eaf5a7b7306dc7abc5139b18dd463b873ac237','66.249.64.224',1701063699,_binary '__ci_last_regenerate|i:1701063699;captcha|s:4:\"de8t\";'),('22ef111052d69bc062421b91c6a967de9aa55f3f','31.13.115.116',1700340882,_binary '__ci_last_regenerate|i:1700340882;'),('22ef3681a631615d88dba1efc5a279111799275c','41.145.194.204',1703620715,_binary '__ci_last_regenerate|i:1703620705;'),('22f74f7842d70b02dd5e287aa08bd33f36a2770c','49.37.224.177',1699535384,_binary '__ci_last_regenerate|i:1699535384;'),('22fbd8003405481a3166ce6075d7bdf730d6275c','41.121.56.225',1706358874,_binary '__ci_last_regenerate|i:1706358874;'),('22fd5081d3491f8e5bf8bf9f962af1728764e29b','41.113.185.149',1705011245,_binary '__ci_last_regenerate|i:1705011245;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('2303fa974c80b537cdf131e2ed74373e488f7534','45.88.97.9',1699610269,_binary '__ci_last_regenerate|i:1699610269;'),('2309e9632a385c0e018bbcc3e663dc017ab1cdb8','31.13.103.7',1699672683,_binary '__ci_last_regenerate|i:1699672683;'),('230adc2895d587feb0fcad9f9620b6d35973318e','41.246.25.156',1699600231,_binary '__ci_last_regenerate|i:1699600231;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('2312c31c08b93948ad9472bcdd967399880caf92','105.186.237.237',1699555331,_binary '__ci_last_regenerate|i:1699555331;captcha|s:4:\"4zaj\";'),('231365ba2138f20c841c662388840d3b7d3aaaa9','41.13.10.136',1699597601,_binary '__ci_last_regenerate|i:1699597601;captcha|s:4:\"3jxh\";'),('2314f28102082577e141965ba63ab74bd782c480','173.252.79.5',1704965866,_binary '__ci_last_regenerate|i:1704965866;'),('2314f61f8f8491ee1cc61aba3a04351702f0c904','173.252.87.120',1700037605,_binary '__ci_last_regenerate|i:1700037605;'),('232196af374a7dd70959030c34d1d736643ce04e','41.150.194.162',1699550093,_binary '__ci_last_regenerate|i:1699549971;id|s:4:\"2079\";user_id|s:6:\"AA5NMN\";username|s:6:\"NANDIM\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:23:\"nandimasuku39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;'),('2322b5322e0725c703978e7207941044e14f6222','82.145.215.206',1699895256,_binary '__ci_last_regenerate|i:1699895256;captcha|s:4:\"3x4c\";'),('23275d0aef15ffd214814ff2a7e48d647246a50b','41.13.198.190',1700018449,_binary '__ci_last_regenerate|i:1700018385;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('232ea76afef0ad5a06e939deadce9c2f535f6303','52.167.144.170',1707688184,_binary '__ci_last_regenerate|i:1707688184;'),('2337fced8b3f86b8070a3bd75616d840bfcfe9d5','40.77.167.101',1704722924,_binary '__ci_last_regenerate|i:1704722923;'),('23406e1cf9af0ff65067ac19fb825c46c479d169','105.184.138.16',1705313165,_binary '__ci_last_regenerate|i:1705313165;'),('2347769262278f4cd59a0ac0181c9e04d5863847','52.167.144.138',1701829511,_binary '__ci_last_regenerate|i:1701829511;captcha|s:4:\"g27p\";'),('23490262f7a73ecf2b7aaf3f1c259394592a1ad0','41.13.182.54',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('2351b40226ca5c9e32f22d5e99681bbb9ca6f756','69.63.184.10',1704267469,_binary '__ci_last_regenerate|i:1704267468;'),('23573c92c148d4b7b796b25e45a16e7c2c9433f8','139.59.65.144',1700548123,_binary '__ci_last_regenerate|i:1700548123;'),('235835f7c949b154dfc67bd64f6006b73e1dc4e1','41.145.194.28',1699625008,_binary '__ci_last_regenerate|i:1699624816;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('235e9c48a67700d3186933e7fdb9eb6415b094cc','41.169.15.21',1699917025,_binary '__ci_last_regenerate|i:1699916918;captcha|s:4:\"vw84\";'),('235f69ff5f24674d44650aa8a7dc7fc02af0e595','50.21.188.100',1701558366,_binary '__ci_last_regenerate|i:1701558366;'),('23627065f8bd9b5279289826372fc82aad90cc89','157.55.39.51',1707477473,_binary '__ci_last_regenerate|i:1707477473;captcha|s:4:\"utrh\";'),('236d8d98dc2b134a1114e2a22acbbd6187113105','206.189.13.77',1702894199,_binary '__ci_last_regenerate|i:1702894199;'),('23788c020ec25b8b8a1d36e347ec9e8af726e2a7','172.56.73.35',1702413667,_binary '__ci_last_regenerate|i:1702413667;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 16:58:56\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.235\";'),('238553674146abf96de9e71e9f3d1ade8000c884','105.245.99.150',1699540887,_binary '__ci_last_regenerate|i:1699540887;'),('23868029d6b24f8e8d54c568223a15878db56a25','41.13.182.34',1704193142,_binary '__ci_last_regenerate|i:1704193142;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('2387a4e538385806b795a5e1de52ae289a88a97b','102.249.3.88',1699639091,_binary '__ci_last_regenerate|i:1699639091;'),('238b42a06e7803edd8303a3a545c0d868aa0998f','172.56.74.137',1702913755,_binary '__ci_last_regenerate|i:1702913755;'),('238b9be12612fcd8662f949f6203c6b1a1863706','207.46.13.229',1707273068,_binary '__ci_last_regenerate|i:1707273068;'),('239530892c5559c87eef92228550fd88b29460c6','41.115.28.146',1703104552,_binary '__ci_last_regenerate|i:1703104331;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('23983fbc340a0a326e9fa624dd5d2d1af8c8d850','31.13.103.5',1699558295,_binary '__ci_last_regenerate|i:1699558295;'),('239928c540d24faafa614b35d2737101d5be7772','105.8.5.115',1699595582,_binary '__ci_last_regenerate|i:1699595531;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('23a342ebf8b14a09441de4fb5eecc01e1fa780b7','173.252.83.6',1699904854,_binary '__ci_last_regenerate|i:1699904854;'),('23b0c4e8e72dc7be16286b7410b43d76313fedcc','41.13.128.138',1699645292,_binary '__ci_last_regenerate|i:1699645123;captcha|s:4:\"m1jh\";'),('23b5186c242364953951571c896c35f8a415df36','199.45.154.19',1700860787,_binary '__ci_last_regenerate|i:1700860787;'),('23c406e9f3dcb742ba1a861f53dd5f74b99f277c','66.249.70.65',1699664918,_binary '__ci_last_regenerate|i:1699664918;'),('23c8f074c53cff6c030353c8c5b3b8088b8dc3fa','31.13.103.7',1699606522,_binary '__ci_last_regenerate|i:1699606521;'),('23cc5e5230c0838133fb99a8773d3458adaef602','49.37.224.177',1699535385,_binary '__ci_last_regenerate|i:1699535384;captcha|s:4:\"h5pp\";'),('23d6f74743b6c887034bd2740bb64b09eebcf27f','31.13.103.118',1704888671,_binary '__ci_last_regenerate|i:1704888671;'),('23e7ab3856f3dcc891db2133dc68917dd26224f6','41.24.94.31',1699945731,_binary '__ci_last_regenerate|i:1699945731;id|s:4:\"2252\";user_id|s:6:\"QB5BZU\";username|s:7:\"Drinkme\";sponsor_id|s:6:\"Y9Y6SY\";fullname|s:13:\"RORY RATHBONE\";email|s:24:\"princerathbone@gmail.com\";phone|s:9:\"648633042\";isLogIn|b:1;'),('23f1e702bb03596051d12a8efa8bec1b5d30dc4b','157.55.39.9',1702889113,_binary '__ci_last_regenerate|i:1702889113;'),('23f440171c183347d5fc25dab89cdd5c3940cc74','41.115.58.53',1700491248,_binary '__ci_last_regenerate|i:1700491239;id|s:4:\"2665\";user_id|s:6:\"GVK2GA\";username|s:9:\"Nobuhle54\";sponsor_id|s:6:\"KDHTRP\";fullname|s:15:\"Nobuhle Dlamini\";email|s:20:\"vuleladecc@gmail.com\";phone|s:10:\"0833446392\";isLogIn|b:1;'),('23f7543e4311d86cebffcadc19b904f90def4b3d','173.252.87.113',1699975740,_binary '__ci_last_regenerate|i:1699975740;'),('23fcc6f953d8cd05c0a48d1cb12e7a593ecb9079','105.184.138.16',1702309621,_binary '__ci_last_regenerate|i:1702309620;captcha|s:4:\"w4ll\";'),('2405295d890d825aea7e8fc1fbaf9271e9760377','66.249.64.232',1702642026,_binary '__ci_last_regenerate|i:1702642026;'),('2409aa38bfd715665e5bb822950895db12405ea3','69.63.184.6',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('2409b38ea34c6f83fe6f4b413d2a48e7a5a735b7','69.171.231.4',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('2409c87e2f5a151f2f21e21fa1eadcd668f9c641','31.13.127.120',1699585951,_binary '__ci_last_regenerate|i:1699585951;'),('240b3a79fc7d36d2de8f233540e35e3da0b2651c','69.63.184.120',1702452265,_binary '__ci_last_regenerate|i:1702452265;'),('2413086c3f353808c567a04e06477b8ce512bf27','173.252.83.10',1699558503,_binary '__ci_last_regenerate|i:1699558503;'),('2415590458ba9216edf67c8836bd61d569833b5f','41.13.176.205',1701713787,_binary '__ci_last_regenerate|i:1701713787;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('24193e7eb7612d91365825c67978c1b919aff25c','173.252.79.10',1699701965,_binary '__ci_last_regenerate|i:1699701965;'),('241e35ae4214ab069253d0c9a88421a8629dd05d','41.145.192.29',1699605825,_binary '__ci_last_regenerate|i:1699605825;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;message|s:28:\"Welcome Mpho Samuel Matobako\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('242f6774766d15b53ef23f0fac99eb5ee6e1bd03','41.121.79.155',1702727015,_binary '__ci_last_regenerate|i:1702726972;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;yoco_id|i:91;'),('242fa8508cc14eda2d2265069172a2451598a1ac','31.13.103.8',1699815915,_binary '__ci_last_regenerate|i:1699815915;'),('24305d9bb546f6db4fdc7e5becdc7d22b062a796','31.13.127.10',1699930909,_binary '__ci_last_regenerate|i:1699930909;'),('243234ccefe555339562accbf201dfc626ddcd96','41.116.36.1',1699612615,_binary '__ci_last_regenerate|i:1699612608;'),('244135496d928a2e9474596147c64b27c57b86b7','173.252.127.17',1702478597,_binary '__ci_last_regenerate|i:1702478597;'),('2441e6ec809bb9ca210b3680fb6969ab0dcb32f4','196.201.106.8',1701178269,_binary '__ci_last_regenerate|i:1701178267;captcha|s:4:\"9ea9\";'),('2445300748e66e6a79d99dbfd0c7faacff1113b7','41.13.108.21',1699557227,_binary '__ci_last_regenerate|i:1699557138;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('2450d1cd27dcc896be15673a29540fbd6ca41a75','197.188.50.165',1699818427,_binary '__ci_last_regenerate|i:1699818381;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('2455880f42d7c8745188078088165a264a4dc577','157.55.39.55',1707467153,_binary '__ci_last_regenerate|i:1707467153;captcha|s:4:\"8uw8\";'),('245c5f63c2c39cda7edcec6117d68bceb336f081','173.252.107.9',1703325767,_binary '__ci_last_regenerate|i:1703325767;'),('24789a2d9057e09b533741a5da123f5e71b54dbf','41.246.25.212',1699684577,_binary '__ci_last_regenerate|i:1699684577;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('247bfc8e05e7923f3577e5dcd27c7a01760894aa','41.182.160.66',1704272649,_binary '__ci_last_regenerate|i:1704272403;id|s:4:\"2668\";user_id|s:6:\"STSYM7\";username|s:7:\"Chilled\";sponsor_id|s:6:\"P3RAW5\";fullname|s:16:\"Nokuthula Ndlela\";email|s:23:\"noku.ndlela26@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('247cce1e938eb9f04ee9bd588b25630fd7260c07','66.249.64.234',1703413560,_binary '__ci_last_regenerate|i:1703413560;'),('248061d556c03ba72a314962708ae8d80d00ae22','82.145.215.206',1700077903,_binary '__ci_last_regenerate|i:1700077903;'),('2482f3c6c88fa7ae2cd5e988b8acb0780c8ea888','173.252.107.120',1699861664,_binary '__ci_last_regenerate|i:1699861664;'),('2488c5f707f49f56904bf00cd75780f2faec25ad','97.103.50.144',1700113956,_binary '__ci_last_regenerate|i:1700113956;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('248adc8224ed9a07c4fcf13bfb1c3fb1815c5ad0','102.128.76.36',1700220399,_binary '__ci_last_regenerate|i:1700220105;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('2496944aa105b821d7deb48fe9a22c0caf816c29','105.8.1.163',1701690820,_binary '__ci_last_regenerate|i:1701690820;captcha|s:4:\"h39e\";'),('249a653d440217b07c0761ea049a74828f375363','197.185.104.164',1705496145,_binary '__ci_last_regenerate|i:1705496140;'),('249e2b370f90b1c65dc2e593286a446478590258','66.249.64.224',1705323969,_binary '__ci_last_regenerate|i:1705323969;'),('249f87752b65a9f276381734f82dce34ee0beffe','105.12.6.140',1702664210,_binary '__ci_last_regenerate|i:1702664210;captcha|s:4:\"8yba\";'),('24af3cfe4911a882f3f8de1a077cc6638d354975','41.121.57.35',1701851105,_binary '__ci_last_regenerate|i:1701850986;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('24badec77dc53d2453c272a34cc4f40ba81a37ad','31.13.115.1',1700473470,_binary '__ci_last_regenerate|i:1700473469;'),('24c2eb7637011b9fb2108aa01491f2359632d733','52.167.144.228',1707631744,_binary '__ci_last_regenerate|i:1707631744;captcha|s:4:\"v7so\";'),('24c3020d24ef3eb8d1c33d306efe90d0ad41748e','66.249.64.234',1702583097,_binary '__ci_last_regenerate|i:1702583096;captcha|s:4:\"3gm8\";'),('24c778724717923a69def2dc250471542ef47b12','66.249.64.227',1702586920,_binary '__ci_last_regenerate|i:1702586919;captcha|s:4:\"thsy\";'),('24c9cf562330396990d3ab87becc6a9594534a74','199.45.155.17',1699763284,_binary '__ci_last_regenerate|i:1699763284;captcha|s:4:\"s3vv\";'),('24ca692c0c659c0add2bbe8d8e73a6eca7247738','41.76.35.148',1700165487,_binary '__ci_last_regenerate|i:1700165483;'),('24cdf888f1cbb801ca7c4e1e2c2f358f3fbc3482','173.252.111.8',1704446263,_binary '__ci_last_regenerate|i:1704446263;'),('24d4be1dc14d7b3033c298eeb62b6f539778672d','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;'),('24da36a1421b8216bde8240c54178182a0be79df','66.249.72.36',1707309548,_binary '__ci_last_regenerate|i:1707309531;captcha|s:4:\"3pz4\";'),('24f4b778fe0af0ba6cbcfb39143237f75d6498dc','41.121.32.220',1702459309,_binary '__ci_last_regenerate|i:1702459309;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('24f65d4b49dcfe6a64a4dd3a97b082b99e729e91','197.184.164.229',1701368376,_binary '__ci_last_regenerate|i:1701368375;'),('24ff2e543aafc678c92329020fc7a813e0efcc2a','173.252.95.16',1699983427,_binary '__ci_last_regenerate|i:1699983427;'),('2509b185a5d7bd84f0ebb711ce9c46ccccddfa3f','66.220.149.120',1700245272,_binary '__ci_last_regenerate|i:1700245272;'),('25167c813438182618751f44d1a677cc97896440','185.230.126.194',1706005139,_binary '__ci_last_regenerate|i:1706005115;captcha|s:4:\"kgr0\";'),('2517421efed00b30c997cff55986481caef2d56c','52.167.144.1',1703853232,_binary '__ci_last_regenerate|i:1703853232;captcha|s:4:\"4dk5\";'),('251ab5eadb5124f91f96d0dbfbadfbe1dbbe85d7','41.13.200.22',1699603411,_binary '__ci_last_regenerate|i:1699603411;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('251ab6e39f8676cc071b071916eb86ec0c8eb049','172.56.76.54',1702997344,_binary '__ci_last_regenerate|i:1702997344;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-19 09:44:14\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"103.94.137.157\";'),('251e8194076e526d196cca73e1d8111b42f7508e','105.245.116.65',1699697231,_binary '__ci_last_regenerate|i:1699697231;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('25248187332c44a26a479637690c44848c515b5b','66.249.64.233',1702755431,_binary '__ci_last_regenerate|i:1702755430;captcha|s:4:\"qpla\";'),('252b64efc84f103036d96580daceea08719d9793','102.221.220.179',1699963583,_binary '__ci_last_regenerate|i:1699963581;captcha|s:4:\"qqvg\";'),('252e4579b847d85e921e9be2c39990241c962dab','85.208.96.198',1706216657,_binary '__ci_last_regenerate|i:1706216657;'),('252ef0b8ec7e38cb5bef104422249329d201675d','82.145.215.206',1700498609,_binary '__ci_last_regenerate|i:1700498608;'),('2532198c53d055b81b47d2945f9c4237a487bf5e','41.150.254.75',1699795031,_binary '__ci_last_regenerate|i:1699795031;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('25390f51a7f0015ad317f1a616c358cf0ee3ace6','205.210.31.246',1706572402,_binary '__ci_last_regenerate|i:1706572402;'),('253dbeb7da632db61f1d24c272eda0a6f976626d','3.255.200.227',1706433717,_binary '__ci_last_regenerate|i:1706433717;'),('25400750202959984819f057a54896183ba425ca','197.184.162.176',1702057424,_binary '__ci_last_regenerate|i:1702057424;'),('2544b94a41e7dbca86a0a62beda890a1026ba3e8','102.249.1.162',1699736769,_binary '__ci_last_regenerate|i:1699736769;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('2546ccf29c554d85f765c18ced9ffa03746c0496','41.13.158.175',1700814714,_binary '__ci_last_regenerate|i:1700814539;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;'),('254c532b64be9ce7c883b00b009645dc93a3361e','173.252.83.13',1699708000,_binary '__ci_last_regenerate|i:1699708000;'),('254c98518e82498989a3712a0f54ad9795f22800','173.252.107.7',1700065963,_binary '__ci_last_regenerate|i:1700065963;'),('254e425f81d598f87eee1b406e90ac97f83a88b8','104.129.56.150',1699610269,_binary '__ci_last_regenerate|i:1699610269;captcha|s:4:\"1x9l\";'),('25519057bfead1d35f6b7042c4eaa06c2090993f','41.150.218.166',1702890406,_binary '__ci_last_regenerate|i:1702890403;captcha|s:4:\"rfhq\";'),('2555b74ab1ac17f6ed16e4ff2e0a0fda39615499','41.150.193.202',1699601635,_binary '__ci_last_regenerate|i:1699601635;'),('25620ab8b9b90308e810d9413ba4818786395892','41.160.35.133',1705009366,_binary '__ci_last_regenerate|i:1705009366;captcha|s:4:\"ql58\";'),('25653d54caa4a57f1e88e0c2922781d4d1c9086f','102.249.1.167',1699852292,_binary '__ci_last_regenerate|i:1699852292;captcha|s:4:\"hs9l\";'),('256bff913f585fa9e3a6ed7340f87acde59b0787','43.163.6.124',1707103303,_binary '__ci_last_regenerate|i:1707103303;'),('256f89d577ec975607db16e6efb29219e0dba449','69.171.251.9',1699604586,_binary '__ci_last_regenerate|i:1699604586;'),('256ff0e10a528dbe4126488b5312df02a1004a8d','193.151.129.83',1705092161,_binary '__ci_last_regenerate|i:1705092161;'),('25751e37135f0a7b4146ca2963ad0ea44674533c','69.171.251.119',1702470588,_binary '__ci_last_regenerate|i:1702470588;'),('257a966f3e9ef01d538073f144c961c7045bda2c','41.117.63.177',1699598512,_binary '__ci_last_regenerate|i:1699598389;id|s:4:\"2372\";user_id|s:6:\"ILO1BR\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"pinkrosehlongwane@gmail.com\";phone|s:10:\"0635472783\";isLogIn|b:1;message|s:30:\"Product Wish List Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('257fa0f7d13ebea166c65afef21784235828f64c','199.45.155.35',1700206613,_binary '__ci_last_regenerate|i:1700206613;captcha|s:4:\"ebcb\";'),('25814752adf95df64f24b2e13c3b27a83c583485','105.245.165.104',1699764834,_binary '__ci_last_regenerate|i:1699764833;captcha|s:4:\"fj6j\";'),('258280295fd7538353000d1bd5cf0aa4daaf5423','173.252.111.6',1699592289,_binary '__ci_last_regenerate|i:1699592289;'),('258712e2137aac1ff96cecbd4b7c48b3f7a8a015','41.13.146.129',1699556942,_binary '__ci_last_regenerate|i:1699556942;'),('258893e411cef643d48ee8ac5927d09dbb4603ad','173.252.87.9',1704183130,_binary '__ci_last_regenerate|i:1704183130;'),('258d270beb4b39f1b664c11999533d51db386aa0','31.13.127.18',1699672241,_binary '__ci_last_regenerate|i:1699672241;'),('2593c43edf1e030ad7b52fcea9af4f310e1faddd','41.216.202.178',1700542100,_binary '__ci_last_regenerate|i:1700542100;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"w3v9\";'),('25984375e8ee6f5c45bab81aa1095214dbb4b807','105.232.114.218',1699888410,_binary '__ci_last_regenerate|i:1699888410;'),('2598bc1e780dc762c7f7402200015bef15d38181','92.205.8.138',1704901459,_binary '__ci_last_regenerate|i:1704901458;'),('2598ff684e9d45eec3a6870b7002936d021356f5','41.193.210.147',1699551706,_binary '__ci_last_regenerate|i:1699551706;'),('259966dd2d298e47216fa91f75361baee9d73829','172.56.76.250',1705359320,_binary '__ci_last_regenerate|i:1705359320;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('25a2bfc5bac02c07b73be82c03939772e1ba4c67','41.115.84.121',1705414953,_binary '__ci_last_regenerate|i:1705414943;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;message|s:24:\"Welcome Bathobile Shange\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('25a78d029fa59133dfe210e45f5e8d596934f9a7','41.246.27.188',1699562230,_binary '__ci_last_regenerate|i:1699562230;'),('25b2b9d8d5cdff48c78e574aaf1b3a2d8d1b5b74','173.252.111.7',1699862842,_binary '__ci_last_regenerate|i:1699862842;'),('25b8b88bf8c6ed893b13996fbc0e7e43bedc5d40','41.72.108.82',1704283151,_binary '__ci_last_regenerate|i:1704283151;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('25be180b107dea7b45733ad2ec0300f1d6fc632f','65.154.226.169',1700715829,_binary '__ci_last_regenerate|i:1700715829;captcha|s:4:\"4hj1\";'),('25c4535d95b10871b2cf20ddec5cd7338fbdb775','41.13.143.72',1703102535,_binary '__ci_last_regenerate|i:1703102535;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('25c583b46ca41d88f2d75c4925e8e81f29a01538','105.113.40.107',1700846667,_binary '__ci_last_regenerate|i:1700846658;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 19:28:12\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.79.94\";'),('25c7bc37f3a6f2fc94a0756e351a008c3b0abc97','41.72.108.82',1704293704,_binary '__ci_last_regenerate|i:1704293704;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('25ca0a99f408cec8341c33b5deeefe4c6c8cdc03','97.103.50.144',1699634992,_binary '__ci_last_regenerate|i:1699634992;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('25ccc0c354d1e4147b108e8b6aa8f12902fcdc8e','41.121.31.186',1700039090,_binary '__ci_last_regenerate|i:1700039090;captcha|s:4:\"0hpj\";'),('25cd4334dd0cb04f9aeeefc8ba5efd35310b8286','41.13.64.79',1706983691,_binary '__ci_last_regenerate|i:1706983691;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('25d375edd144d097ac34fded86b77e12f73dce4a','196.49.26.134',1702884525,_binary '__ci_last_regenerate|i:1702884525;captcha|s:4:\"6uac\";'),('25fa9f2744bd0a9a9b351ee2972103b51731ddd4','41.246.27.188',1699599007,_binary '__ci_last_regenerate|i:1699599007;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('260fc1da90a36770892ff12c711f5c0993464023','41.13.14.221',1699630695,_binary '__ci_last_regenerate|i:1699630695;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('26280f1bad89a2a9a7444ea7ce42bd52d1be38ca','31.13.115.119',1700284914,_binary '__ci_last_regenerate|i:1700284913;'),('262ac5e8a3fe0f884b84f3297d03903d8343cf89','82.145.215.206',1700246178,_binary '__ci_last_regenerate|i:1700246178;captcha|s:4:\"a6z5\";'),('26302e99a171eb2f314ca1734a06e80faf2e7154','105.245.108.94',1700588045,_binary '__ci_last_regenerate|i:1700587994;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"6xma\";'),('263f4bcbdc8ae3c95e57eb11ae07a6f00cd9590c','66.249.72.128',1706461142,_binary '__ci_last_regenerate|i:1706461142;'),('26484297e8c106143c26880a789b344dca4dda81','41.13.104.87',1702418677,_binary '__ci_last_regenerate|i:1702418677;'),('264970bd0358346d5f0345ff76ba17ae28debb2b','105.12.3.163',1700470006,_binary '__ci_last_regenerate|i:1700470006;'),('2650f30e1448b9d8f8ac150d995de5303fd02d78','52.167.144.184',1703846467,_binary '__ci_last_regenerate|i:1703846467;captcha|s:4:\"7i65\";'),('265c0f443ab4dadfbc97df4d89c2ea3cdf12254c','41.216.201.210',1705430696,_binary '__ci_last_regenerate|i:1705430421;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('26655181878b7b9d173791fc5367ca2945f65df8','102.223.233.78',1699638099,_binary '__ci_last_regenerate|i:1699638099;'),('2667bbcc6230b161f86cde22a3fe399447038dd3','49.47.192.9',1706803059,_binary '__ci_last_regenerate|i:1706803059;captcha|s:4:\"6ar8\";'),('2688f27b594efcd5b5ed8d12f15a46cf841dbaa0','102.249.1.74',1701673224,_binary '__ci_last_regenerate|i:1701673224;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"52ip\";'),('268e4ae02c923b42d7b570188556c7b53e40c9f3','24.227.117.251',1701901731,_binary '__ci_last_regenerate|i:1701901731;'),('269458866b59504234e655ea367d02ef5e7edaf2','41.115.84.121',1705380297,_binary '__ci_last_regenerate|i:1705380297;captcha|s:4:\"twcy\";'),('26947304d30e6eba68629bedd29811f1175033ac','156.0.210.35',1705425276,_binary '__ci_last_regenerate|i:1705425276;id|s:4:\"2585\";user_id|s:6:\"LOQ312\";username|s:6:\"Papasi\";sponsor_id|s:6:\"9P7NJS\";fullname|s:11:\"Bobo Junior\";email|s:19:\"hadiomay2@gmail.com\";phone|s:10:\"0847046603\";isLogIn|b:1;message|s:19:\"Welcome Bobo Junior\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2698b42cba62d4d81e74817e38522b9a46cdd5c3','213.172.147.20',1701274251,_binary '__ci_last_regenerate|i:1701274251;captcha|s:4:\"68x9\";'),('269e3b6fbf32250b70576a09992c1b613a59e4a5','69.63.184.7',1704445938,_binary '__ci_last_regenerate|i:1704445938;'),('26aae2a99ccbe033af074ae1d0897d728d231310','41.115.15.177',1699612238,_binary '__ci_last_regenerate|i:1699612238;'),('26b521ac4ccec95e5b7b6593402c8a0926450fed','34.105.219.249',1706694054,_binary '__ci_last_regenerate|i:1706694053;captcha|s:4:\"ayl4\";'),('26c1daeae4ff423b2e22f4f8d84b2a358056c06e','41.113.155.195',1699552066,_binary '__ci_last_regenerate|i:1699552066;'),('26c5b88dcd9ac6776998fd341c2a813237b382e6','157.55.39.52',1701664588,_binary '__ci_last_regenerate|i:1701664588;captcha|s:4:\"55hq\";'),('26e2b6bccb11a08c12040f87dcc2ef0aa24a76e6','50.7.142.182',1701667443,_binary '__ci_last_regenerate|i:1701667443;captcha|s:4:\"77bh\";'),('26e9d1a2dcae1e6d625d25056f51d7ad21d9b51c','41.115.93.118',1699803351,_binary '__ci_last_regenerate|i:1699803351;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('26f093d2fab8e27256c7c9e06e4a8d1e5ffa1ec1','41.50.16.88',1704027735,_binary '__ci_last_regenerate|i:1704027735;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('26f318c19a0b4b97e3be1fa100128bdf652a42e0','102.38.127.110',1701761723,_binary '__ci_last_regenerate|i:1701761573;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;message|s:23:\"Welcome Nqobile Sithole\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('26f8634e963a2b9ef7420201fd317ece00373450','69.171.231.116',1699595580,_binary '__ci_last_regenerate|i:1699595580;'),('26fc917f0e91e609edf3d98d852093472a21acae','102.23.99.28',1701370138,_binary '__ci_last_regenerate|i:1701370129;captcha|s:4:\"9kxl\";'),('2703582c207bb2ecac536fcb55b2a207f954a918','207.46.13.230',1707266794,_binary '__ci_last_regenerate|i:1707266794;'),('270905f251e94c55d25be187bd426be38f24166a','197.184.180.207',1699903628,_binary '__ci_last_regenerate|i:1699903628;captcha|s:4:\"u5gp\";'),('271256c3f65ef5ce4db8795ab6d25fcf7335f876','105.245.235.153',1699598547,_binary '__ci_last_regenerate|i:1699598547;'),('271b01b52dbaea549b5937581b5595e055d4cdc1','103.94.137.183',1706508204,_binary '__ci_last_regenerate|i:1706508203;'),('27262002df263d4ec85af64ba690b2aa00aa006b','105.245.40.119',1699604486,_binary '__ci_last_regenerate|i:1699604486;'),('27278b35b56ca98557ed4969cebc06eb5521e899','40.77.167.52',1702977441,_binary '__ci_last_regenerate|i:1702977441;captcha|s:4:\"myd6\";'),('272a8659cbd31fd2b3861511f10c9cc9e8bd992b','69.63.184.119',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('27354e913912cca91357c9dc83c6949ea719ace9','41.13.136.167',1699748679,_binary '__ci_last_regenerate|i:1699748679;captcha|s:4:\"u7si\";'),('27394956456918f7da5b5b15fdfab7b0325eba3e','41.150.253.69',1699627292,_binary '__ci_last_regenerate|i:1699627292;'),('2755a1538b24e69343d88c2c7055ba437453c276','102.221.220.52',1701724851,_binary '__ci_last_regenerate|i:1701724841;'),('275d64ad3b17dcff0d861f1fcc286f42b822e767','69.171.249.116',1705335497,_binary '__ci_last_regenerate|i:1705335497;'),('275f80caf8f643c11dec1a07335cbd8adacc252e','105.0.5.198',1702986081,_binary '__ci_last_regenerate|i:1702986050;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('275fca071966471c39789e4e5e76c025abe37180','41.114.92.22',1707412052,_binary '__ci_last_regenerate|i:1707412051;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('2762e7a3b455466b7d38aa83ec5f64a456d59411','41.150.249.239',1699551656,_binary '__ci_last_regenerate|i:1699551656;'),('2763f09d6011dec623fcbbd0515af5bd48b32a57','105.245.20.224',1701694105,_binary '__ci_last_regenerate|i:1701694105;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:63;'),('276a0195ee6b604fa6cc499bc7b93b861f37fd52','41.13.200.22',1699604349,_binary '__ci_last_regenerate|i:1699604349;captcha|s:4:\"q5si\";'),('27700b49328b91388d2277a0a5c78d90d5e057c4','197.93.5.51',1707337000,_binary '__ci_last_regenerate|i:1707337000;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('277862e7a1f2e179c6c61abd52dabb64903be6c0','97.101.226.149',1705292560,_binary '__ci_last_regenerate|i:1705292558;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-14 12:33:46\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('2783c9143a518989d7c7adca958b4e874105ce6d','31.13.127.18',1699717323,_binary '__ci_last_regenerate|i:1699717321;'),('278e7fad833051747c9c3845673d94d5a0b41417','41.145.194.28',1699687764,_binary '__ci_last_regenerate|i:1699687764;captcha|s:4:\"3p30\";'),('279866bf1f3c192d9d23c2d8e182984bd156b6e6','197.184.178.5',1699555536,_binary '__ci_last_regenerate|i:1699555536;captcha|s:4:\"kov8\";'),('279d5259fe6782607d6388ea036929c7087d5ef6','66.249.64.233',1703711415,_binary '__ci_last_regenerate|i:1703711415;'),('27a1c11f44010ad712089c5782364d9a2a4281c6','41.73.41.132',1700211181,_binary '__ci_last_regenerate|i:1700211154;'),('27ab880a50bebe09961ac319bf5809d58a7c3870','66.249.64.233',1702586919,_binary '__ci_last_regenerate|i:1702586919;captcha|s:4:\"oq3t\";'),('27acb84d5cacb02af230aef0b03bf1fa7aeba772','157.55.39.49',1707273088,_binary '__ci_last_regenerate|i:1707273088;captcha|s:4:\"amfp\";'),('27b39540e12c08c70a8ff1082986e2f6993e3c7f','197.184.178.5',1699553618,_binary '__ci_last_regenerate|i:1699553618;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('27b9927f71335d07f20462d1a3693d9f0e0562d7','198.251.73.55',1705221005,_binary '__ci_last_regenerate|i:1705221005;'),('27c0eca05f05e2412a05e589d13662fffa474d7b','69.171.249.5',1704267472,_binary '__ci_last_regenerate|i:1704267471;'),('27c2d7e6978446edfb8bcb1ef371a8c666c958be','31.13.127.2',1700578776,_binary '__ci_last_regenerate|i:1700578776;'),('27c3edc3d6a9c983ba396d0990ee988baf4ad412','41.216.204.45',1699625901,_binary '__ci_last_regenerate|i:1699625901;'),('27c60da33623b8106169d903f5227b8009c369ba','41.246.25.212',1699685272,_binary '__ci_last_regenerate|i:1699685272;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('27c6d94e747ca74efa0fb89a579bc2113f5c99bf','197.185.100.103',1703347599,_binary '__ci_last_regenerate|i:1703347599;captcha|s:4:\"g5lm\";'),('27cae43daa7c153a4d862848f23c5cc3acaf8a0e','69.171.251.12',1704445220,_binary '__ci_last_regenerate|i:1704445220;'),('27ce335d9f9b7f94cf63a9707db5a940ee5575ae','41.198.147.153',1699732187,_binary '__ci_last_regenerate|i:1699732185;'),('27d1eaedcfaa4e146ccc30d5c9ad242eda93fe0a','69.63.184.3',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('27d302920c32db3588002aaababe52545b8ac04c','41.116.191.211',1699612725,_binary '__ci_last_regenerate|i:1699612725;captcha|s:4:\"4kqm\";'),('27e7cfe6fb3f4fc691982f4484e2cc9089c22591','66.249.70.69',1699614346,_binary '__ci_last_regenerate|i:1699614346;'),('27eb4769b4ccf6cbfe286a5f11300af4fb9f5cfc','105.1.169.218',1707243386,_binary '__ci_last_regenerate|i:1707243385;'),('27ec26ee75a4a99ed232ccb9b0f69253e8ca292a','31.13.103.3',1699542721,_binary '__ci_last_regenerate|i:1699542721;'),('28011cec7cd9bd75e756a0e504300b1cb8ef9560','105.112.177.13',1699538045,_binary '__ci_last_regenerate|i:1699538045;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('28045995d7b4662d6cc3fbf18d75d1be4d1d231a','173.252.79.119',1699581730,_binary '__ci_last_regenerate|i:1699581730;'),('280dcc8fbdee852ea8c9622bbbd3a1d8a0996526','102.223.233.78',1699637995,_binary '__ci_last_regenerate|i:1699637905;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('28120f22c046d6624da8ae42d537c0b41f79dbdd','41.13.200.22',1699620472,_binary '__ci_last_regenerate|i:1699620472;'),('2819b917352456c877d1b07370d6e601dc3371bc','172.58.172.201',1701883003,_binary '__ci_last_regenerate|i:1701883003;'),('281cfdff44650f7e844daf8bf641812decf06322','40.77.167.50',1703854562,_binary '__ci_last_regenerate|i:1703854561;'),('28213820e9e6dc2aef201588a2cc767040283b84','97.101.226.149',1704355386,_binary '__ci_last_regenerate|i:1704355386;captcha|s:4:\"6ehg\";'),('282313a6cd5f8e1ae7904db95c118076bcfc384b','197.184.162.176',1702059389,_binary '__ci_last_regenerate|i:1702059389;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('2833c110ed78c9a76937eff2f64d7b1352ba597d','173.252.79.6',1699933892,_binary '__ci_last_regenerate|i:1699933892;'),('2834329905fbce1f3b970062209f0b82cc17f499','40.77.167.20',1703982396,_binary '__ci_last_regenerate|i:1703982396;captcha|s:4:\"s1u8\";'),('283e451469b940a36532ff3ee8c6c11f153230b9','105.245.8.13',1700749737,_binary '__ci_last_regenerate|i:1700749737;captcha|s:4:\"lrpl\";'),('28449109b78768810fccb9bfefd77c3c3df2fa3e','41.13.120.31',1699627552,_binary '__ci_last_regenerate|i:1699627410;id|s:4:\"2493\";user_id|s:6:\"DPWUDC\";username|s:6:\"tabeaK\";sponsor_id|s:6:\"84FOU4\";fullname|s:23:\"Christinah Mmapule Kupa\";email|s:20:\"mpulekupa1@gmail.com\";phone|s:10:\"0810776378\";isLogIn|b:1;message|s:31:\"Welcome Christinah Mmapule Kupa\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('284e12cb9b6acd49725e120d1c8e12a7f3406dde','102.23.99.28',1699794283,_binary '__ci_last_regenerate|i:1699794283;'),('2858b7e768c97e0062f7a34c6302e6f132234c44','173.252.83.3',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('285a8dcf442a30a5d7ccbf392d16530b09f68c18','66.249.72.36',1707143266,_binary '__ci_last_regenerate|i:1707143266;'),('286017f5e67550417a6e94be3bbd7bdf512572c8','69.63.184.1',1704267469,_binary '__ci_last_regenerate|i:1704267468;'),('28604b37beb08f45bd9f562cc3e041dcd1a50b07','41.144.192.44',1706500410,_binary '__ci_last_regenerate|i:1706500410;id|s:4:\"2815\";user_id|s:6:\"9NQMRZ\";username|s:12:\"FefeStuurman\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:28:\"nolufefestuurman04@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;'),('286e3e7128ecfb85ab4bd7aa3537ec3abfcb8926','66.220.149.15',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('287ed35b12090819b30552360d72d7c683d2ef00','41.74.50.207',1699557659,_binary '__ci_last_regenerate|i:1699557659;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"zedu\";'),('28899004db7055d411be9ce3bf63a42a4959a5a1','51.81.46.212',1703492512,_binary '__ci_last_regenerate|i:1703492512;captcha|s:4:\"l7n8\";'),('288a68a2018bb5cb6a67357594ea2e19d35e197c','66.249.64.233',1702642026,_binary '__ci_last_regenerate|i:1702642026;'),('2890c1fe525f5609cbc0a18b39f6678f49bc6e8d','173.252.79.7',1699875144,_binary '__ci_last_regenerate|i:1699875144;'),('2891ae0b67e5ee1ba25831b0b47c46750f71d1a7','41.150.193.13',1706178675,_binary '__ci_last_regenerate|i:1706178675;captcha|s:4:\"2u4n\";'),('289216fae51ff5a29f69dc226c925483e2de3f82','69.171.231.117',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('289964489703c1b4a1a6d9ff05b34fc07de63d6d','105.245.167.97',1699652475,_binary '__ci_last_regenerate|i:1699652475;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('289b39728fdd74ed1105791f9f9ac51662795474','66.220.149.23',1699735391,_binary '__ci_last_regenerate|i:1699735391;'),('289d003177f885abef4441af50a96b8d00f40c6e','66.249.64.224',1702456923,_binary '__ci_last_regenerate|i:1702456921;captcha|s:4:\"a7ha\";'),('28d3f609b7dfde9927d31a1da34c6e3a97300b57','41.113.20.40',1701806740,_binary '__ci_last_regenerate|i:1701806740;'),('28ec0c1ca3dba6b8aa698ee013b7fa53767d4ce3','66.249.64.232',1703330940,_binary '__ci_last_regenerate|i:1703330940;captcha|s:4:\"vagw\";'),('28ef28fc258ecde9530760510c587df210f787cc','35.205.159.124',1702042705,_binary '__ci_last_regenerate|i:1702042705;captcha|s:4:\"d37i\";'),('28ef96d73ad2447cc03f709b26ae82587617c5d8','172.56.75.254',1705092698,_binary '__ci_last_regenerate|i:1705092698;captcha|s:4:\"1bkb\";'),('28f49c8e0c7da2c83099518368a1cf5bd5e43d90','102.249.3.153',1706166453,_binary '__ci_last_regenerate|i:1706166453;captcha|s:4:\"xm1d\";'),('28f4e43cf5058993f5e24ab8cff756416f08542a','66.249.64.234',1702501233,_binary '__ci_last_regenerate|i:1702501233;captcha|s:4:\"ml5k\";'),('28fa5810e8e4bcfe30631a28ec30678c04430023','66.249.73.98',1700683594,_binary '__ci_last_regenerate|i:1700683593;captcha|s:4:\"fnff\";'),('28fb2b064b2139499016e38dcd5e5073113e520d','172.58.172.204',1701764134,_binary '__ci_last_regenerate|i:1701763921;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-04 08:05:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.76.162\";'),('29007ea95c923418950c6b1a0aa7fdf5a805ae9c','105.245.16.12',1700920126,_binary '__ci_last_regenerate|i:1700920126;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('290952ef3a358d363a854c34d24ce7247ca30c88','31.13.103.9',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('290c779ec884e591486964842a6f2104051e1338','31.220.87.226',1705294862,_binary '__ci_last_regenerate|i:1705294861;'),('291c869c100b206ba6b8a55c3d1c878257bae531','65.154.226.169',1700561933,_binary '__ci_last_regenerate|i:1700561932;captcha|s:4:\"5nts\";'),('292e86c15504f0ab47f05cfb1f5730f9ebcc7346','69.63.189.3',1699635190,_binary '__ci_last_regenerate|i:1699635190;'),('293669d2fe4afdd771c7a63d85020cd76efdef05','66.249.70.66',1705581302,_binary '__ci_last_regenerate|i:1705581302;'),('2938109b85408d69b3a42610a6129d1e68d3ff04','52.167.144.63',1705867931,_binary '__ci_last_regenerate|i:1705867931;'),('2938da56a18a95a12a497ba90d4141ac56843091','41.13.238.229',1699542101,_binary '__ci_last_regenerate|i:1699542101;'),('2946c1a1d0afb8178b7f8fe26ded5d9e7813db27','66.249.64.233',1702520267,_binary '__ci_last_regenerate|i:1702520266;captcha|s:4:\"z1we\";'),('2948217f0a528bccc149ceefa0486d9de6484096','41.246.29.218',1699629614,_binary '__ci_last_regenerate|i:1699629614;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('294a12ead86aaadee82a36338028c98920d8e833','82.145.210.134',1707056085,_binary '__ci_last_regenerate|i:1707056084;captcha|s:4:\"3s5y\";'),('2959b5bf063e0f9a3852b676293dd00640ff9324','69.63.184.3',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('295dc4b924a1bc80d8945b0d592d3eb4c0b45c9c','136.243.228.177',1705185751,_binary '__ci_last_regenerate|i:1705185751;'),('295f3ea0de6d83b8f5e757b75f09f54a00c30eae','41.150.193.148',1699594701,_binary '__ci_last_regenerate|i:1699594701;captcha|s:4:\"k2xr\";'),('295f920f144e153f23854a354d559ecbd0c9b624','105.245.165.171',1699555851,_binary '__ci_last_regenerate|i:1699555851;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('29652fd42f2e9c1aad8330d78395e598492f1ce3','172.56.76.162',1701677208,_binary '__ci_last_regenerate|i:1701677208;captcha|s:4:\"p17y\";'),('2967105e59600e00e2ef4d166e2eb4434b7d5ae3','66.249.70.66',1705542756,_binary '__ci_last_regenerate|i:1705542756;'),('2969f76a3b09f4640c05006c1d0a965d8efd7aff','31.13.103.116',1707133340,_binary '__ci_last_regenerate|i:1707133340;captcha|s:4:\"mpgu\";'),('29726a7dccf01347954f51e102fb77f21518f2b1','41.113.11.207',1699599061,_binary '__ci_last_regenerate|i:1699598941;id|s:4:\"2359\";user_id|s:6:\"89WNQ7\";username|s:7:\"Paballo\";sponsor_id|s:6:\"OU3PU9\";fullname|s:14:\"Monica Mokoena\";email|s:20:\"monicamm97@gmail.com\";phone|s:10:\"0658251612\";isLogIn|b:1;'),('2976578804e3266b7f7149a2f4c4b0e01d4d5b41','105.245.12.176',1699871978,_binary '__ci_last_regenerate|i:1699871879;'),('2978712743ea5dd6f4bd92d485bbd7938eea2d05','197.184.165.243',1700031843,_binary '__ci_last_regenerate|i:1700031843;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('29802e1977384aaa2786247d7ccdc1a105a0cd83','85.208.96.200',1706216685,_binary '__ci_last_regenerate|i:1706216685;captcha|s:4:\"nquo\";'),('299e3be7c0e9c4c27efd3fc0c9c767d5979e62ed','165.22.108.223',1700548131,_binary '__ci_last_regenerate|i:1700548131;'),('29a190b8afde7c5c043b85f870866dff0086578a','173.252.107.118',1699774785,_binary '__ci_last_regenerate|i:1699774785;'),('29a230d5cb3e1b547ba478422ea638d72f77c475','105.12.1.86',1699615857,_binary '__ci_last_regenerate|i:1699615853;captcha|s:4:\"7lvx\";'),('29a2e17a3be823a1dadf75f6c29cee05e1597958','31.13.127.16',1699672242,_binary '__ci_last_regenerate|i:1699672241;'),('29a382eeec1b71fda27d2c43b3166fe466181e45','41.13.18.191',1699681996,_binary '__ci_last_regenerate|i:1699681996;'),('29b33fccdec8856f9d1119a11e0fa88ba6ea93e1','173.252.111.12',1703080993,_binary '__ci_last_regenerate|i:1703080993;'),('29b8c229a474476fa76117c7945100604db3fe70','52.167.144.25',1706104487,_binary '__ci_last_regenerate|i:1706104487;captcha|s:4:\"yvj7\";'),('29bab85f382509d3cc9e357945ef60c08edc8439','41.115.85.220',1701771180,_binary '__ci_last_regenerate|i:1701771112;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:66;'),('29c762b6d8d22c413ebed6f38e12ba0cd3821adc','66.220.149.120',1699930842,_binary '__ci_last_regenerate|i:1699930842;'),('29cbe8983c791d49e7a1488c9651873c2f8eb208','31.13.127.8',1699837004,_binary '__ci_last_regenerate|i:1699837004;'),('29ccda390bcb9c54eefde297e149e060e90d9f3d','103.166.12.199',1701240545,_binary '__ci_last_regenerate|i:1701240444;'),('29daa333ffa7da9a296fbdbbcfc0e1b85d7af400','41.13.18.201',1699604106,_binary '__ci_last_regenerate|i:1699604102;'),('29e083ed8751d885dc40b06d649df4f2a20ccb4a','41.13.158.79',1699646239,_binary '__ci_last_regenerate|i:1699646237;'),('29e2d71ee2ec2788b8166ac92436d3138571b152','199.45.154.16',1700871690,_binary '__ci_last_regenerate|i:1700871690;'),('29f0d18e159ba3d5397251341d7fbb085d9f5d73','102.249.2.242',1699609177,_binary '__ci_last_regenerate|i:1699609171;'),('29fe03c79e1795236a29ff57258cdb43eca999bf','31.13.127.9',1699598496,_binary '__ci_last_regenerate|i:1699598496;'),('29ff391510d3a93df42fcd2de61631c69811da28','197.184.180.109',1699987171,_binary '__ci_last_regenerate|i:1699987171;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('2a10b4a747a4ee45bea4e55614934946b5e546a2','31.13.103.5',1703759189,_binary '__ci_last_regenerate|i:1703759189;'),('2a1177cda2d939e78391116d8feabf29d4d8ede9','66.249.64.234',1703711415,_binary '__ci_last_regenerate|i:1703711415;'),('2a14b6f0ad416f054c8ada9ec84b0860add7ce77','40.77.167.50',1706085370,_binary '__ci_last_regenerate|i:1706085370;captcha|s:4:\"5f9n\";'),('2a24365d84640730cec55b5187d0e1c93ad1a6c1','95.217.18.177',1707089602,_binary '__ci_last_regenerate|i:1707089602;'),('2a2cbc6b3c59b86ae55255160d3413026e4f4db6','31.13.115.6',1699762973,_binary '__ci_last_regenerate|i:1699762973;'),('2a39a3f731d7c30ef4c95631d58273fbbef4929a','41.116.97.173',1699557691,_binary '__ci_last_regenerate|i:1699557691;'),('2a44c49a0ea359092ea6b14b526879d67f8e3ed2','197.184.163.130',1699963257,_binary '__ci_last_regenerate|i:1699963256;captcha|s:4:\"ejw7\";'),('2a4b949f9f30ab2b1c3a8920e640cb320cdedd8f','102.66.240.228',1699561181,_binary '__ci_last_regenerate|i:1699561173;captcha|s:4:\"s1ag\";'),('2a50b976399a279c01eed42a767959f35bc49745','41.116.21.74',1700407352,_binary '__ci_last_regenerate|i:1700407352;'),('2a600c609eeb60b816d9d77409c2319c7f02736f','41.13.191.244',1703378322,_binary '__ci_last_regenerate|i:1703378322;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('2a61193f174aad70a3f44777630770782a2e2def','171.67.70.229',1705896669,_binary '__ci_last_regenerate|i:1705896669;captcha|s:4:\"48zc\";'),('2a6168193fd6b7e066d41f603fbc22ff1f819dea','69.171.251.120',1703157051,_binary '__ci_last_regenerate|i:1703157051;'),('2a6b5484f141f4ded98e5f1a613b6083b01b1f2d','31.13.103.113',1699708164,_binary '__ci_last_regenerate|i:1699708164;'),('2a757d8561545e0484540a53436e05af0a2a1cdd','40.77.167.2',1703852741,_binary '__ci_last_regenerate|i:1703852739;'),('2a78a8f5b2245d08b7f3db2914693ee367714bf7','102.249.1.21',1702888079,_binary '__ci_last_regenerate|i:1702888079;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('2a79e0f7c482a45b495c8cc4ee91682f0eea1669','69.63.184.120',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('2a7efd61325d2460597197d2cf3846398b1ba953','41.13.152.39',1699766223,_binary '__ci_last_regenerate|i:1699766220;captcha|s:4:\"qlsp\";'),('2a82c90f2af65ba46382a04c69f11627d004e0f6','41.13.116.8',1701619858,_binary '__ci_last_regenerate|i:1701619858;captcha|s:4:\"ntsa\";'),('2a8f3f5138d5c7759da19eff0e2105eb6e5f7ca7','66.249.64.224',1704966950,_binary '__ci_last_regenerate|i:1704966950;captcha|s:4:\"hd7o\";'),('2a91a6d690853cfcb90d04807737bb492a80c7b1','41.13.131.132',1702121048,_binary '__ci_last_regenerate|i:1702121048;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;yoco_id|i:70;'),('2ab2baeb254a4153fc0c58ebbedcf83f7cec2ec8','41.13.120.119',1699548522,_binary '__ci_last_regenerate|i:1699548517;'),('2ab3006aced2987e0b25759c0fc0a4cbc8aad43a','69.63.189.119',1700123963,_binary '__ci_last_regenerate|i:1700123962;'),('2ab536ea20671243eb91b312614eb3a52117148b','102.23.99.27',1702486162,_binary '__ci_last_regenerate|i:1702486162;captcha|s:4:\"c0po\";'),('2ab54ae11605c86153a982a713fba75186d237da','105.184.3.154',1700548847,_binary '__ci_last_regenerate|i:1700548847;captcha|s:4:\"e3i8\";'),('2ab91e1ebfbd72652a7238fe6435e2158aae19dc','41.115.28.37',1701696150,_binary '__ci_last_regenerate|i:1701696150;captcha|s:4:\"jjml\";'),('2ac079031c9cdaa4fec7cd03ac38b832702ff191','41.147.0.240',1701094962,_binary '__ci_last_regenerate|i:1701094774;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"ftvm\";'),('2ac0af3e6aed8c0114ad950174ae1655b5d6a668','105.245.97.192',1699637065,_binary '__ci_last_regenerate|i:1699637065;'),('2ac2f69825baece195964064d10367a6ef0963af','66.249.64.233',1704644526,_binary '__ci_last_regenerate|i:1704644526;'),('2ac7fc86d900a78000823a32118df2df6a8a4828','65.154.226.171',1705567019,_binary '__ci_last_regenerate|i:1705567019;'),('2ad30d4b309d690bf21259620a46575b9500b41f','41.160.35.133',1701674028,_binary '__ci_last_regenerate|i:1701674028;'),('2ad9b005ca17016462c6c3f6ef930aac596f76a2','41.13.16.171',1701375533,_binary '__ci_last_regenerate|i:1701375533;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rdnv\";'),('2ae00c0383f84c73c17a12976c456fa01ec15dc6','105.245.171.22',1701327687,_binary '__ci_last_regenerate|i:1701327687;captcha|s:4:\"f68k\";'),('2ae08abc4dd7e8e683773b218a96e6266b232e06','173.252.111.7',1699900195,_binary '__ci_last_regenerate|i:1699900195;'),('2aef0d25ed8d6c77055592e181d1b09d7ed2e144','197.184.178.5',1699545624,_binary '__ci_last_regenerate|i:1699545624;'),('2af6795675771fd2ccd4bf8cc2bd8ca47efec9f1','97.101.226.149',1704355342,_binary '__ci_last_regenerate|i:1704355342;captcha|s:4:\"5v36\";'),('2b07d796cdfef0a25368315752308e83c4045305','52.167.144.198',1705922298,_binary '__ci_last_regenerate|i:1705922298;captcha|s:4:\"p901\";'),('2b08f1802d2dafce7280a21dcabf3db3aa28107f','173.252.87.14',1703139082,_binary '__ci_last_regenerate|i:1703139082;'),('2b0b28111b428427c3f5a70c1f188aa2b759a1f6','197.93.5.51',1707335584,_binary '__ci_last_regenerate|i:1707335584;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('2b0dc183622c657397432895219cd81b3e236b3f','102.128.76.36',1700219756,_binary '__ci_last_regenerate|i:1700219756;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('2b1039ca949238466f3a41b5ab13aefff5cd284a','69.63.189.9',1699787254,_binary '__ci_last_regenerate|i:1699787254;'),('2b24cbc1e76c64e4bd8b405fe1a404bf1618b9f3','173.252.95.119',1699863687,_binary '__ci_last_regenerate|i:1699863687;'),('2b387a72b66254944a79aeec1ad2b99134770542','41.13.136.12',1699729924,_binary '__ci_last_regenerate|i:1699729745;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('2b554523288ed13d1c4a01e3025942a14f8dd5a0','102.23.99.27',1699544444,_binary '__ci_last_regenerate|i:1699544443;'),('2b5a6ca2229244d8865aecff931d15c289d628ed','102.249.1.162',1699735221,_binary '__ci_last_regenerate|i:1699735221;'),('2b5be78d97c22344ce99b1905eda8ffa83da4390','41.13.18.191',1699686638,_binary '__ci_last_regenerate|i:1699686638;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('2b64b866af7055e73581a2b9697dcf47090958bc','102.164.0.134',1704352046,_binary '__ci_last_regenerate|i:1704352046;id|s:4:\"2739\";user_id|s:6:\"CEU6DB\";username|s:6:\"Verosh\";sponsor_id|s:6:\"HJHK4P\";fullname|s:17:\"Veronicah Matlala\";email|s:22:\"mmasaku.gawi@gmail.com\";phone|s:10:\"0825954329\";isLogIn|b:1;'),('2b6f7c5c0c75540af27194443c574afed00e39e0','52.167.144.20',1705653783,_binary '__ci_last_regenerate|i:1705653783;captcha|s:4:\"aut3\";'),('2b70f472210acc035d3c73e59bbf013991659d44','41.113.27.29',1699858647,_binary '__ci_last_regenerate|i:1699858647;captcha|s:4:\"1hh2\";'),('2b75815b596b81edad4113e0049dedfba9c39ef5','66.249.64.232',1703358053,_binary '__ci_last_regenerate|i:1703358053;'),('2b82487bf0731915120174a46dbc911a7b3432ee','41.113.147.180',1699663041,_binary '__ci_last_regenerate|i:1699663040;captcha|s:4:\"erjq\";'),('2b867ce0316f7ee16b1a5787602da73e02d28136','197.254.136.89',1703618090,_binary '__ci_last_regenerate|i:1703618090;captcha|s:4:\"8f1x\";'),('2b88f565272175a1de086a6ea5cd116ca7a21f49','69.171.251.116',1704183376,_binary '__ci_last_regenerate|i:1704183376;'),('2b8a30743b07d190b08f58f0543b128de0e420ce','52.167.144.225',1707390110,_binary '__ci_last_regenerate|i:1707390109;'),('2b98633100e2c534214709f43a14c0741b8392c8','40.77.167.50',1703854563,_binary '__ci_last_regenerate|i:1703854563;captcha|s:4:\"ie1e\";'),('2b9f26b5695eeada26fcbb68a6237cdecadd9b0f','197.184.180.242',1705123657,_binary '__ci_last_regenerate|i:1705123657;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('2ba8bfc66809382192451d88ca33211b2603c4c8','105.245.165.171',1699618480,_binary '__ci_last_regenerate|i:1699618480;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('2bb2400f90c78fd12584c13cbd442db1859b691a','173.252.83.18',1699870840,_binary '__ci_last_regenerate|i:1699870840;'),('2bbb1651570948229de9f2b1e945d79095ef8aaf','105.113.79.94',1700688031,_binary '__ci_last_regenerate|i:1700688000;captcha|s:4:\"bg69\";'),('2bbb895ab8fe9d4f18bf0c6b3d185a748d5eca45','97.103.50.144',1700632710,_binary '__ci_last_regenerate|i:1700632562;'),('2bc08a09c5ae4fedfd516903d3854a542e46e45f','105.245.103.120',1699541814,_binary '__ci_last_regenerate|i:1699541814;'),('2bc6c9696fc02c931227988948d2e16fa300525c','24.227.117.251',1699667330,_binary '__ci_last_regenerate|i:1699667307;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2bc7e302583536f682bd40140014e11541cfa1b7','104.164.173.30',1705567083,_binary '__ci_last_regenerate|i:1705567078;captcha|s:4:\"omtr\";'),('2bd7c4784aa66d475ad5c4a724db13ee62446332','66.249.64.234',1701011227,_binary '__ci_last_regenerate|i:1701011227;'),('2bdc991e0d2781493d3bc0f85685dd871df14d75','172.56.72.215',1702741419,_binary '__ci_last_regenerate|i:1702741419;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-15 11:13:00\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"198.16.76.28\";'),('2bdf28b959fc638b4964d998c3bf1dff550ea43c','54.216.8.72',1702071370,_binary '__ci_last_regenerate|i:1702071369;'),('2be0ebac03a2d7fe047fe185f614469e7d7bea00','167.172.191.249',1702154112,_binary '__ci_last_regenerate|i:1702154112;'),('2be3c893916faf33c140058f67778e3a2b082fa7','197.86.205.78',1701704907,_binary '__ci_last_regenerate|i:1701704873;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('2be6607575178ea6bcfd3d2e81fb56beaa2a5177','102.249.2.186',1699722581,_binary '__ci_last_regenerate|i:1699722581;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('2befec200c98abfedcac8f949c622e7792718849','173.252.111.3',1705317083,_binary '__ci_last_regenerate|i:1705317083;'),('2beff9aa2786a141bfe5476304454b4febde7907','43.163.8.148',1707091175,_binary '__ci_last_regenerate|i:1707091175;'),('2bf1a49084ceb12dbcf89d681e12a0e9d8d07fce','154.160.9.43',1699569469,_binary '__ci_last_regenerate|i:1699569469;'),('2bf59c588a84d372984cdc62bc1e1f3821ea5c33','41.150.253.254',1704228491,_binary '__ci_last_regenerate|i:1704228459;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('2bf8d02e0e28e32d1a812e35da243874d7c3b60d','102.223.233.78',1704289040,_binary '__ci_last_regenerate|i:1704289040;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('2bfbeeaaee02dc3def986f45ee6878480cb6a8ab','41.13.16.50',1700125437,_binary '__ci_last_regenerate|i:1700125437;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2c0979ef78cc5cf8b37e6b03df918db2bf37f4af','41.114.149.163',1699609554,_binary '__ci_last_regenerate|i:1699609553;id|s:4:\"2419\";user_id|s:6:\"YKK2FF\";username|s:10:\"Thendo2022\";sponsor_id|s:6:\"JZJ2E1\";fullname|s:22:\"Thendo Kessie Nguluvhe\";email|s:23:\"kessie.thendo@gmail.com\";phone|s:10:\"0735292665\";isLogIn|b:1;'),('2c17371b96a763b04e4244c9e52d26e6ea1e56e9','105.247.12.199',1702051608,_binary '__ci_last_regenerate|i:1702051601;captcha|s:4:\"qkat\";'),('2c22b1dac41fdf68b36304b7ec831a115611e410','69.171.249.10',1707468971,_binary '__ci_last_regenerate|i:1707468971;'),('2c30ecf0c1d2ac67fc776994384ba1c3db806edc','173.252.95.13',1699652405,_binary '__ci_last_regenerate|i:1699652405;'),('2c3b2320f1c72e5e39b09646ab9d94b7fd86aa51','105.245.161.104',1703357326,_binary '__ci_last_regenerate|i:1703357323;captcha|s:4:\"3l6k\";'),('2c47e88f1cc81f202491ad1eb339719ea7eae6ce','172.56.76.82',1700164885,_binary '__ci_last_regenerate|i:1700164885;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2c4c75ca9f626d64b1375e9794de36aec5916215','171.67.70.229',1705896693,_binary '__ci_last_regenerate|i:1705896693;captcha|s:4:\"cbgj\";'),('2c4e61fa0481ae3f9c7880eeb44d7928605163b5','105.186.140.51',1704645517,_binary '__ci_last_regenerate|i:1704645515;captcha|s:4:\"3i1o\";'),('2c547bb8d80c6552fe667455f830b61c18a1b053','41.246.25.177',1699686584,_binary '__ci_last_regenerate|i:1699686584;'),('2c5f972a73dbe3aebecdcc37932faf23094dfe56','197.184.168.133',1699552577,_binary '__ci_last_regenerate|i:1699552577;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('2c67dc2d252f97cd5f6ce244a98e0b4b03a9682b','51.222.253.7',1707366616,_binary '__ci_last_regenerate|i:1707366615;captcha|s:4:\"ai85\";'),('2c7152a52998c03e948d9479beeff2fb14904c22','173.252.79.9',1699549050,_binary '__ci_last_regenerate|i:1699549050;'),('2c7ad51ceba617d91afd9ec6b68f1bc3e9e3bdba','102.249.2.28',1700682049,_binary '__ci_last_regenerate|i:1700682023;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('2c7e9a7027ae7192d0b28782ca8e770bd7a11dd0','82.145.215.206',1699895257,_binary '__ci_last_regenerate|i:1699895257;'),('2c7fa60318244cddaa09896662dc97f1f492ffc3','52.167.144.219',1703877198,_binary '__ci_last_regenerate|i:1703877198;captcha|s:4:\"s3h2\";'),('2c8371ab9d6db106679a6d0ea17cd7e9a6eb8041','41.147.0.159',1699871100,_binary '__ci_last_regenerate|i:1699871099;captcha|s:4:\"8m2u\";'),('2c85e078319d813300a2b2a71da08543d1764905','41.114.108.37',1699542178,_binary '__ci_last_regenerate|i:1699542178;'),('2c86f23f69463490003bf98102dda8cf51febcc5','31.13.127.11',1699556077,_binary '__ci_last_regenerate|i:1699556077;'),('2c8a1dc032efce551eff462f2a014cccc46b7e4a','196.251.128.76',1703053079,_binary '__ci_last_regenerate|i:1703053078;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('2c8fafa83177ba25c32370e764fcbf1a19827fb3','41.150.248.84',1699628440,_binary '__ci_last_regenerate|i:1699628440;'),('2c91c7964612c1cb97b3478c3e0a69a969d20751','173.252.79.3',1699720690,_binary '__ci_last_regenerate|i:1699720690;'),('2c9839cf98e06f5b804a4abba05ac55431948db7','31.13.127.10',1699672241,_binary '__ci_last_regenerate|i:1699672241;'),('2c98647d39d27d3bac96507edac2095b62d12b46','197.184.177.244',1704482312,_binary '__ci_last_regenerate|i:1704482310;captcha|s:4:\"21ef\";'),('2c9cee7102629d689de931bd8284d094c99324e7','69.63.184.10',1704267472,_binary '__ci_last_regenerate|i:1704267472;'),('2ca27393b97b386d0ed4b6d1515bab4d800da6ef','197.221.253.110',1700479524,_binary '__ci_last_regenerate|i:1700479505;captcha|s:4:\"f2r4\";'),('2ca462936c703862055de17351814676349e93ec','69.63.184.5',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"2khx\";'),('2cb1230efae709758e3b596388bc1b674b5c135e','197.184.180.109',1699987303,_binary '__ci_last_regenerate|i:1699987171;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('2cb9ac244d01155e6c1390a1504a1a6d4f013d81','41.13.106.54',1700296526,_binary '__ci_last_regenerate|i:1700296526;'),('2cb9d9c37227fce614119be1d772f36dcabfaabd','216.244.66.202',1707099345,_binary '__ci_last_regenerate|i:1707099345;'),('2cca93c0750a008377e79e1e1f111cb78102553f','172.58.172.65',1701544344,_binary '__ci_last_regenerate|i:1701544344;'),('2cd63df10b4ab4fc789f15b5a298ba300328fce9','41.150.250.108',1700572208,_binary '__ci_last_regenerate|i:1700571955;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('2cd64eeebbbc46d0191fb020742b9d8d56a56385','41.169.103.124',1702815825,_binary '__ci_last_regenerate|i:1702815824;captcha|s:4:\"6p9u\";'),('2cd6c504643c5d84bd7af6a1f69b96e20840d46b','41.13.188.3',1699791796,_binary '__ci_last_regenerate|i:1699791619;id|s:4:\"2546\";user_id|s:6:\"TCP9V5\";username|s:5:\"Milly\";sponsor_id|s:6:\"P3RAW5\";fullname|s:13:\"Milly Sithole\";email|s:25:\"jobesithole1986@gmail.com\";phone|s:10:\"0824298825\";isLogIn|b:1;'),('2cd967467138e76f35a2c8a3633d1afc61df0d3d','41.13.176.30',1701777250,_binary '__ci_last_regenerate|i:1701777250;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('2cd9bbd22b92a6cae3405955a46fbed27fe7fef7','173.252.87.118',1700389724,_binary '__ci_last_regenerate|i:1700389724;'),('2cdc6eb8f85277d39b6013526f512895246a3b12','199.45.155.35',1700206616,_binary '__ci_last_regenerate|i:1700206616;'),('2ce3e9cccef0e70c2068b4f60261b910de40d3f6','154.160.3.95',1699659857,_binary '__ci_last_regenerate|i:1699659839;captcha|s:4:\"mju6\";'),('2ce8026ba3b3753b2c71582ea2405b25712bf25f','173.252.83.16',1699707999,_binary '__ci_last_regenerate|i:1699707999;'),('2ce837e6a4e8ee54f7d614b265dff1bfcac0f1a5','41.13.152.4',1701669211,_binary '__ci_last_regenerate|i:1701669211;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('2cf034d629a14ecaef8232bba18002c2f174b215','41.13.14.221',1699627852,_binary '__ci_last_regenerate|i:1699627852;'),('2cf4fb97fd75cfbf46cd7007b5f003d086bb540e','52.167.144.218',1705045434,_binary '__ci_last_regenerate|i:1705045433;'),('2cf5426eb35c30f13cd540291fd811e2d00a0513','66.249.64.224',1704192605,_binary '__ci_last_regenerate|i:1704192605;'),('2cf9dbd0f2e449837adb17783182748a76c99960','66.249.64.233',1702396900,_binary '__ci_last_regenerate|i:1702396900;captcha|s:4:\"zlso\";'),('2d08cb89b52986967a4b6796eb2f1be5cb8e2dcc','31.13.103.1',1700130622,_binary '__ci_last_regenerate|i:1700130622;'),('2d12bce78b73bc47fbdceecfb3ef13a77989941d','197.184.165.243',1700048900,_binary '__ci_last_regenerate|i:1700048899;captcha|s:4:\"5vst\";'),('2d12dfb073cd3fcba74177af5b82a888971e7a5d','41.13.8.75',1700151763,_binary '__ci_last_regenerate|i:1700151763;'),('2d14941b9527dbf38e2ab7ab5e2c2c9248984281','173.252.107.11',1700293662,_binary '__ci_last_regenerate|i:1700293662;'),('2d15a130455e2850cf5305129eb5e0123a831cd5','66.249.64.233',1702701716,_binary '__ci_last_regenerate|i:1702701716;'),('2d16fc078ea07a49bbfa1a09f5c2338d70e28d7e','172.56.73.35',1702413953,_binary '__ci_last_regenerate|i:1702413953;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('2d1ad4bd46b5e38a4fe1b8bcc36511ba20536448','150.107.212.15',1702289746,_binary '__ci_last_regenerate|i:1702289735;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-10 03:49:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('2d1f9721a5b9e054bc5951609076f9e1a625d142','41.13.238.229',1699555032,_binary '__ci_last_regenerate|i:1699555032;'),('2d25091ac4561ab7403bff95e9f5a257798df203','173.252.83.9',1704479526,_binary '__ci_last_regenerate|i:1704479526;'),('2d2c455113726a8f4e9c352aa0a4264757becf9e','41.115.15.177',1699613422,_binary '__ci_last_regenerate|i:1699613422;'),('2d2e2b519d6a3ab0f58354261111e2464da16677','66.249.72.36',1704232671,_binary '__ci_last_regenerate|i:1704232671;'),('2d44e262d473fa1b12bb4b80eae48786ed5d743f','41.198.147.243',1700159414,_binary '__ci_last_regenerate|i:1700159414;'),('2d45eb77cb16228f3a890ceb24618e5121939f2f','105.12.0.232',1700162080,_binary '__ci_last_regenerate|i:1700162080;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;yoco_id|i:44;'),('2d4ddc85e0d50efa9f1791145c28901d0dccf4a8','54.36.148.255',1703601160,_binary '__ci_last_regenerate|i:1703601160;captcha|s:4:\"jeos\";'),('2d57f040071c039db556694d9245de7e18ffa237','41.150.194.96',1699609371,_binary '__ci_last_regenerate|i:1699609133;'),('2d60576663f251337ffa1df7fbcc1247f6522dc0','105.232.25.52',1699551609,_binary '__ci_last_regenerate|i:1699551604;id|s:4:\"2181\";user_id|s:6:\"S8JC1X\";username|s:5:\"Jacky\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Jaqueline Mukupi\";email|s:21:\"jackymukupi@yahoo.com\";phone|s:10:\"0816429572\";isLogIn|b:1;message|s:24:\"Welcome Jaqueline Mukupi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2d6d6b5820af579f382bea3f4c7df1ec779b0901','41.246.28.1',1699614814,_binary '__ci_last_regenerate|i:1699614809;'),('2d75b6516cbc27bcba69027777e8ad95d3197ff7','169.0.148.245',1699562044,_binary '__ci_last_regenerate|i:1699562044;'),('2d76512537ea8c121baf84a90b16435600d16e69','66.220.149.13',1699547996,_binary '__ci_last_regenerate|i:1699547996;'),('2d7cddf7788b4c80cb98ab2d38c9e73ee3561fed','54.36.149.93',1704628585,_binary '__ci_last_regenerate|i:1704628585;captcha|s:4:\"5ebn\";'),('2d821337984d2f5eab159381375c604dee7fb134','102.220.77.189',1699546688,_binary '__ci_last_regenerate|i:1699546688;'),('2d87b0c5c09818fdf76044445cfc84d98ee8abe2','41.73.41.133',1701694704,_binary '__ci_last_regenerate|i:1701694704;'),('2d87b913b143f7a7149e5ad3561000b46bd79ec0','102.249.5.249',1699989906,_binary '__ci_last_regenerate|i:1699989906;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('2d89de14872bb8640f4ede82a9845e089177c111','41.114.182.29',1699551858,_binary '__ci_last_regenerate|i:1699551858;'),('2d9d5e30f1fb8864980c5b75d7bcee1435c57ead','69.63.184.7',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"5671\";'),('2d9ef5036ac436142dcc3e7b8e49afcde344c4a2','41.13.128.204',1699552898,_binary '__ci_last_regenerate|i:1699552898;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('2db77efe1190a0ed0ab1b8b7c2133ccd4dbd32c7','31.13.127.21',1699682507,_binary '__ci_last_regenerate|i:1699682507;'),('2dbd06a51b0688a75e9a4807c257bae16fbf3112','197.184.177.240',1702625951,_binary '__ci_last_regenerate|i:1702625921;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;message|s:21:\"Welcome Portia Ndlovu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2dbdd005b4037ad6e283cbc5f8c8bbc236673629','31.13.103.3',1701477647,_binary '__ci_last_regenerate|i:1701477647;'),('2dbe5805d89e5f3382bf2b6eb44d7ffdc037f878','41.150.254.152',1699594321,_binary '__ci_last_regenerate|i:1699594321;captcha|s:4:\"xs8l\";'),('2dc1e4d2d03699c3e8bff2bf6806e6ee0fe31d83','172.56.73.236',1705351335,_binary '__ci_last_regenerate|i:1705351335;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('2dc9aa535a22ef7b6d3740f7e332e87d11476179','40.77.167.108',1707093346,_binary '__ci_last_regenerate|i:1707093346;'),('2dcb25ca02d9424eeee1faee704288795c654ad9','105.184.3.154',1700548847,_binary '__ci_last_regenerate|i:1700548847;captcha|s:4:\"3xhc\";'),('2dd54b994c4fa201f7a663d5891c4f28636abd1e','66.249.64.233',1702396899,_binary '__ci_last_regenerate|i:1702396899;'),('2dd8cafd495af33da6b1a440dc878142ef902716','31.13.127.21',1699618087,_binary '__ci_last_regenerate|i:1699618087;'),('2dedc57cf5f6dee87841cc752844de27951b9ff6','40.77.167.50',1703328419,_binary '__ci_last_regenerate|i:1703328419;captcha|s:4:\"jht9\";'),('2df6d5144993ae0d15e864296e76b64c08a49464','105.0.5.78',1699776038,_binary '__ci_last_regenerate|i:1699776037;captcha|s:4:\"6f6a\";'),('2dffb77d1ef65e33e4eefeca5c4b35c37a9a38c5','81.161.59.17',1699579205,_binary '__ci_last_regenerate|i:1699579205;'),('2e0c3038c7b22c28577dcbc9ba65674a8a9db894','197.184.176.117',1700754062,_binary '__ci_last_regenerate|i:1700754007;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('2e172f92c70412eef3931ed5aa3a54614fcc9010','52.167.144.187',1706224291,_binary '__ci_last_regenerate|i:1706224285;'),('2e21a6c4b59ee209c0405c71a4b324caf526b5dd','105.186.136.129',1704358814,_binary '__ci_last_regenerate|i:1704358814;'),('2e22c4854ad5ca02f06c5035375792dbd53bf7dc','41.13.10.95',1700465558,_binary '__ci_last_regenerate|i:1700465342;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('2e2844c2121e731693e3f7a8584ee178174d7305','196.25.33.34',1699844191,_binary '__ci_last_regenerate|i:1699844191;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('2e2a348ee0a2969833a4df9408c57ef6174740f8','157.55.39.49',1702691489,_binary '__ci_last_regenerate|i:1702691489;captcha|s:4:\"i3fb\";'),('2e3923e9cd64003b42299a6c20d6f788fc4d6200','41.116.182.226',1705562822,_binary '__ci_last_regenerate|i:1705562746;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('2e3ecf9b7c7e814bfbae86dd91fcb5dec25d0585','41.246.28.78',1699597259,_binary '__ci_last_regenerate|i:1699597206;id|s:4:\"2196\";user_id|s:6:\"ZAH9NU\";username|s:6:\"Prince\";sponsor_id|s:6:\"X7319M\";fullname|s:21:\"Chukwuebuka Valentine\";email|s:28:\"valentinennaemezie@gmail.com\";phone|s:10:\"0781136562\";isLogIn|b:1;message|s:29:\"Welcome Chukwuebuka Valentine\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2e3f9f852fcd59d19421e064d7369c7952998e83','197.184.172.48',1699865341,_binary '__ci_last_regenerate|i:1699865341;captcha|s:4:\"f5sp\";'),('2e479a8a95b0f56e10d8431343e0fad5f0f47bea','82.145.215.206',1700077902,_binary '__ci_last_regenerate|i:1700077902;'),('2e4c11514fff21b20d6ab47131b5f48e98f0971e','82.145.215.206',1700519801,_binary '__ci_last_regenerate|i:1700519801;'),('2e4d062944436bfa171cc72ae9d9d5d6560924fe','41.246.29.212',1699629673,_binary '__ci_last_regenerate|i:1699629673;captcha|s:4:\"ywvl\";'),('2e4faeb55f5e676dfb3b5396a12c1487179d43d2','66.249.72.135',1705982781,_binary '__ci_last_regenerate|i:1705982780;captcha|s:4:\"bafh\";'),('2e551a0b46fdcb6400b12d22c8837f062366d87b','41.13.128.166',1700946684,_binary '__ci_last_regenerate|i:1700946684;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('2e5c54d0875a055da8ec951e30923602914277fd','3.255.182.243',1707034756,_binary '__ci_last_regenerate|i:1707034756;captcha|s:4:\"v4bo\";'),('2e655207d3ba726557a19fca62bf06a3067be848','216.244.66.202',1706770494,_binary '__ci_last_regenerate|i:1706770493;'),('2e68f9637c5f800e4d08d3e9f66bde20dd96797e','198.251.73.25',1701284567,_binary '__ci_last_regenerate|i:1701284567;'),('2e6a0f0d261d07702d392ab5197db675114b6eae','41.169.15.21',1699638510,_binary '__ci_last_regenerate|i:1699638510;captcha|s:4:\"n2d2\";'),('2e7143976fa39594ef82c445b879f2e17addadfb','102.249.0.124',1703683969,_binary '__ci_last_regenerate|i:1703683966;captcha|s:4:\"f49x\";'),('2e8534dfbbc3921a506118949f9fae463e7b83cf','102.249.2.212',1699556368,_binary '__ci_last_regenerate|i:1699556368;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('2e8544dc8ad6e5a66be270d72015189102651d5b','105.225.189.122',1702745725,_binary '__ci_last_regenerate|i:1702745565;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;'),('2e8638d4550ef55711ed437723bb1ca651c445fe','197.245.28.57',1699964040,_binary '__ci_last_regenerate|i:1699963927;captcha|s:4:\"ejiy\";'),('2e8855ee4cf0e097057b516129a1dd3ddec25470','172.56.77.202',1701678105,_binary '__ci_last_regenerate|i:1701678105;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-02 18:55:10\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.58.172.77\";'),('2e898c841849866af811e7a4f83483d819965d80','105.245.114.56',1699549339,_binary '__ci_last_regenerate|i:1699549339;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;'),('2e93e4fea529aa09247f941ab579da9f4e9a6831','105.245.172.115',1699679304,_binary '__ci_last_regenerate|i:1699679063;id|s:4:\"2109\";user_id|s:6:\"GT6GEL\";username|s:6:\"TakaPK\";sponsor_id|s:6:\"7RISX8\";fullname|s:14:\"Thozamile Mase\";email|s:26:\"thozamile.mase24@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('2e950ac4566d900e3807e183223e027ee6e9e686','197.184.179.197',1699980819,_binary '__ci_last_regenerate|i:1699980819;'),('2ea4112a7976136f1d2c0481c7e1cdc3be2de2c5','157.55.39.55',1707467163,_binary '__ci_last_regenerate|i:1707467163;captcha|s:4:\"egdr\";'),('2eb5b9dfee3ce12a7c3a5a48e3866a0c1d01aa6d','157.55.39.60',1707266805,_binary '__ci_last_regenerate|i:1707266804;'),('2ec02182ca5f6a7e8b1c9c2180d79e31f2545dd4','129.232.93.51',1699554463,_binary '__ci_last_regenerate|i:1699554463;captcha|s:4:\"ezem\";'),('2ec0f456f39f0dfcf117a4e7f63f386997ab07c8','197.184.177.244',1704647923,_binary '__ci_last_regenerate|i:1704647923;captcha|s:4:\"d0ux\";'),('2ee42859e379b9f7d6ad3b621ffd7e5905e7da6f','66.249.64.232',1702755430,_binary '__ci_last_regenerate|i:1702755430;'),('2ee8631dafa4f891e1f823fef57811019a9f6449','41.50.16.88',1699772562,_binary '__ci_last_regenerate|i:1699772559;'),('2eec9c6f94ac11efd2f4f1e70e14ac221e74b349','105.4.2.32',1699687954,_binary '__ci_last_regenerate|i:1699687804;id|s:4:\"2292\";user_id|s:6:\"ZD9CIN\";username|s:5:\"Ray06\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:11:\"Adam Bopape\";email|s:22:\"bopapeadam+1@gmail.com\";phone|s:10:\"0764897415\";isLogIn|b:1;'),('2ef3649b3b7ae206f6ebabece9ad7f597720316b','97.103.50.144',1700213844,_binary '__ci_last_regenerate|i:1700213844;captcha|s:4:\"g3u0\";'),('2ef46a8b78624bfd87b7ff19ad07d3472c6f595f','97.103.50.144',1699919614,_binary '__ci_last_regenerate|i:1699919614;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 19:15:12\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:14:\"105.112.189.21\";'),('2ef5eefe85a4ed9814fcf0cfe78566e2db82ef9a','105.243.146.9',1699550847,_binary '__ci_last_regenerate|i:1699550791;id|s:4:\"2156\";user_id|s:6:\"FSVB22\";username|s:8:\"Busisiwe\";sponsor_id|s:6:\"JIBKOE\";fullname|s:18:\"Busisiwe Shabalala\";email|s:20:\"busibalala@gmail.com\";phone|s:10:\"0733781031\";isLogIn|b:1;message|s:26:\"Welcome Busisiwe Shabalala\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2ef81c24c89f75e565bf2eb12f2ab5e85647b16c','31.13.103.3',1700130621,_binary '__ci_last_regenerate|i:1700130621;'),('2f05ff0969fe2fa571e1622955329f93f24d0b06','41.144.3.81',1707397777,_binary '__ci_last_regenerate|i:1707397777;captcha|s:4:\"qdo9\";'),('2f0a8ab5ad17514392685294dacca5af6ab87b12','41.246.25.167',1699599268,_binary '__ci_last_regenerate|i:1699599268;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('2f2f4709e6b7b1b2493b37767597e1bf4541ba37','66.249.64.224',1702271141,_binary '__ci_last_regenerate|i:1702271141;captcha|s:4:\"cvcd\";'),('2f2f85939d31eddd5db1efcd8e9b8b3dce733202','105.245.165.203',1702470243,_binary '__ci_last_regenerate|i:1702470187;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('2f2fc0f9d959822ad4557f212c3f34535a1ca35e','41.144.193.97',1703268306,_binary '__ci_last_regenerate|i:1703268306;id|s:4:\"2789\";user_id|s:6:\"JBO5EU\";username|s:9:\"Stuurman2\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:27:\"Nolufefestuurman2@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;'),('2f32e5cfa50295bca0419a3d328c0569ccfd1945','40.77.167.63',1701544868,_binary '__ci_last_regenerate|i:1701544867;'),('2f38c19104680f98ce4ecf59e777020bed85b95e','143.42.7.182',1703097026,_binary '__ci_last_regenerate|i:1703097026;captcha|s:4:\"9n6a\";'),('2f38f047ffab396e2942622f82abf447e5bb28ea','97.103.50.144',1699634884,_binary '__ci_last_regenerate|i:1699634884;captcha|s:4:\"rdej\";'),('2f3ce15a8e0945f134e9c79ba4b50e576b6532fe','105.0.6.251',1702986050,_binary '__ci_last_regenerate|i:1702986050;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('2f48b4c4db2ee971a332dc7acb65018713d6b763','41.115.112.188',1699695396,_binary '__ci_last_regenerate|i:1699695396;id|s:4:\"2535\";user_id|s:6:\"NK6YO8\";username|s:6:\"Zaza24\";sponsor_id|s:6:\"1QONNO\";fullname|s:20:\"Za Mlotshwa Mlotshwa\";email|s:25:\"mawandlaandlovu@gmail.com\";phone|s:10:\"0782786640\";isLogIn|b:1;message|s:28:\"Welcome Za Mlotshwa Mlotshwa\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2f51e97ac5ce219b4b961f547835b0ba5ef77f78','41.150.251.66',1699675792,_binary '__ci_last_regenerate|i:1699675768;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('2f52270b7c1860f0155a6675e1954e8aea17468c','41.115.107.205',1702301950,_binary '__ci_last_regenerate|i:1702301950;captcha|s:4:\"u8bf\";'),('2f56504adc711f33bf7b520f1df2fbd7e7057919','40.77.167.53',1699542901,_binary '__ci_last_regenerate|i:1699542900;captcha|s:4:\"nw2g\";'),('2f569a9bff55eb2af5a6c99c9dafb395ea3b1482','105.245.116.65',1699708133,_binary '__ci_last_regenerate|i:1699708089;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('2f5e170b06c06b632648b666d1fa71a021f28e94','54.216.6.225',1707118312,_binary '__ci_last_regenerate|i:1707118311;'),('2f60828ae2660bb42b6640f77c718af980417156','197.184.174.253',1699599454,_binary '__ci_last_regenerate|i:1699599454;'),('2f65ff271bfd12b51e04bc04fc8796ecd7b08ec6','69.171.251.1',1699587596,_binary '__ci_last_regenerate|i:1699587596;'),('2f83bc27b1bf2efd08668e063fa46f4407e45efa','102.249.4.24',1699972866,_binary '__ci_last_regenerate|i:1699972866;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('2f8ce2ae76f88ade28c3a66143f93d3d6396775f','41.115.117.160',1699553149,_binary '__ci_last_regenerate|i:1699553126;captcha|s:4:\"zgx6\";'),('2f9e2b74287d3a8d3022f10bca77ed4dcfe3c536','41.216.202.34',1702842903,_binary '__ci_last_regenerate|i:1702842650;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:97;main_menu|s:8:\"messages\";'),('2fab951f0e055cc6802c06e9963d35abf682d9ce','173.252.87.9',1699795496,_binary '__ci_last_regenerate|i:1699795496;'),('2faea7c3c43ff8c0ef65aa08b309d389c9f50295','105.245.103.120',1699552555,_binary '__ci_last_regenerate|i:1699552555;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('2fb11519aa6d08d4bbe5f39e960ea2357d384ff3','105.245.172.115',1699678984,_binary '__ci_last_regenerate|i:1699678984;'),('2fba7621a719016a5ca10bc8301b1f2767d00aea','41.150.195.152',1700055135,_binary '__ci_last_regenerate|i:1700055134;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('2fc135b5437de8829eeb6276b1a392c0af3cc38f','31.13.103.5',1703082527,_binary '__ci_last_regenerate|i:1703082527;'),('2fccbf408234f0781cb28a3ce69e43f3f84c7d21','41.150.193.213',1705155676,_binary '__ci_last_regenerate|i:1705155676;captcha|s:4:\"vmhn\";'),('2fd74778d6011e5e8c273b11bf234b515f03620a','207.46.13.141',1707551290,_binary '__ci_last_regenerate|i:1707551290;'),('2fd9e166382ce1ef43dc56988ddd48a896368446','105.12.7.52',1699645483,_binary '__ci_last_regenerate|i:1699645483;captcha|s:4:\"swty\";'),('2fde7ff1e6efce41cad9acac64cced8f78753413','173.252.83.13',1699904854,_binary '__ci_last_regenerate|i:1699904854;'),('2fe1a4eed7a6ef3fe58fd30708ca4efc3c1397e2','41.13.238.229',1699543547,_binary '__ci_last_regenerate|i:1699543547;captcha|s:4:\"v8l4\";'),('2fe74df115b33752681a4fcab01b8d76bdfba844','105.245.171.135',1699556052,_binary '__ci_last_regenerate|i:1699556052;'),('2fe7978c55a55125014e5390507ac2dc829b6a5e','24.227.117.251',1701383251,_binary '__ci_last_regenerate|i:1701383251;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('2fea9401be830fb4a6d81f3e5744409ca5b64bcb','41.73.41.133',1701062702,_binary '__ci_last_regenerate|i:1701062702;captcha|s:4:\"7edt\";'),('2ff4d076f290e385e73438f333ae53812b2b66eb','102.23.99.19',1699604858,_binary '__ci_last_regenerate|i:1699604856;'),('2ff9e8afdd22bcdd9258017185d8e99d1691bd07','105.245.12.32',1700058943,_binary '__ci_last_regenerate|i:1700058943;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('2ffaaf31b1295ec69c57d019a299a7cb4ce4157c','197.93.41.116',1702071484,_binary '__ci_last_regenerate|i:1702071371;id|s:4:\"2637\";user_id|s:6:\"A69HL5\";username|s:7:\"PrinceM\";sponsor_id|s:6:\"9MF966\";fullname|s:16:\"Mvuselelo Mbambo\";email|s:22:\"princemaveli@gmail.com\";phone|s:10:\"0814302472\";isLogIn|b:1;'),('2ffbf143491d88d433905c25222188aa7e51de6c','172.56.72.254',1706035933,_binary '__ci_last_regenerate|i:1706035933;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-19 02:59:20\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('2fffb0aa989a360d55b24b86b25b5207fb955c1c','41.145.194.83',1701179984,_binary '__ci_last_regenerate|i:1701179977;'),('300c598ea5b1710b6d070fadb40615c9ca76d99c','105.245.20.51',1701707049,_binary '__ci_last_regenerate|i:1701707049;'),('301000e525690b76e2807b68a1a0d0bbaaa1df56','41.13.17.200',1699888870,_binary '__ci_last_regenerate|i:1699888870;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"otlj\";'),('3014252722567653869151ba2f6b846b97d74cd7','146.19.206.41',1699611326,_binary '__ci_last_regenerate|i:1699611318;'),('301a4e1c85cf1d7899bb2727bc63501d4abbc0d8','197.184.173.147',1699811700,_binary '__ci_last_regenerate|i:1699811700;captcha|s:4:\"9veh\";'),('301f6cde902c217c6cb9b225875c8c3fe4891b37','40.77.167.32',1705982006,_binary '__ci_last_regenerate|i:1705982005;'),('302584712f22458911ffdff5e3e11c6d04c6fc64','66.249.64.234',1704696895,_binary '__ci_last_regenerate|i:1704696895;'),('30284204c867c6b12ba85bd00925971696a1f376','41.115.50.163',1701613036,_binary '__ci_last_regenerate|i:1701613036;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('302a2ec09d03bb7e40b3940968cb3bd527963981','66.249.64.234',1704665049,_binary '__ci_last_regenerate|i:1704665049;'),('3031649a3c2ccc5dff285fa72943952d16be6853','69.171.231.120',1699657277,_binary '__ci_last_regenerate|i:1699657277;'),('3034e99a73767f4f747bd51b52b30c411524ed62','31.13.127.13',1705706303,_binary '__ci_last_regenerate|i:1705706303;'),('303ea2f3499de06f044d6fd6d71cf2e2d7e10794','41.117.58.77',1700504202,_binary '__ci_last_regenerate|i:1700504202;'),('304f69da95dbf7af97ead6ac6cd4a323de98abae','41.115.75.130',1699588616,_binary '__ci_last_regenerate|i:1699588616;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('305878894da4bc071c1247c85843b066bb7ebd97','182.44.12.37',1701885656,_binary '__ci_last_regenerate|i:1701885656;'),('305ca32857261d637be897d7a0829b5bf671c0e2','41.144.192.55',1699867688,_binary '__ci_last_regenerate|i:1699867684;captcha|s:4:\"87k8\";'),('3063c54fa1a6ddeab0b34f46bfed7159a92567ec','197.184.160.140',1701674871,_binary '__ci_last_regenerate|i:1701674869;captcha|s:4:\"xet4\";'),('306bbec835d1f8a3542ad4ab91412853f5a2c8c5','102.249.3.254',1699964801,_binary '__ci_last_regenerate|i:1699964801;'),('3070a034b29a83a3455b891a6de21e6b81fb1807','102.23.99.27',1699723242,_binary '__ci_last_regenerate|i:1699723242;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"od7e\";'),('307301b86155849437cc6978f0d9a106120873bb','41.117.177.48',1705046331,_binary '__ci_last_regenerate|i:1705046331;'),('3088b0bb431029e2f50bb584078883810faa4698','41.222.127.63',1700030899,_binary '__ci_last_regenerate|i:1700030899;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:37;'),('308949ac5d273ef9e49cd5a1184cf59356eb1b00','81.161.59.17',1699579231,_binary '__ci_last_regenerate|i:1699579231;'),('309aa1a949b2ece5c18d6117660f9a0d4d12c0f0','66.249.72.38',1707250115,_binary '__ci_last_regenerate|i:1707250114;captcha|s:4:\"67w7\";'),('309b96e9795becf8cc7551212d6c7c2e0caa8888','41.246.25.196',1699693700,_binary '__ci_last_regenerate|i:1699693553;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('309e5867daa03a18385b3ba12bd979fe45acec98','197.184.180.109',1700114033,_binary '__ci_last_regenerate|i:1700114033;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('309e6870d9f2c9d830df3824b959feb0a6acf8f9','197.229.1.228',1701804205,_binary '__ci_last_regenerate|i:1701804204;'),('309e687e511391b777ea7b84df1005fa155dbd74','41.144.192.99',1699548248,_binary '__ci_last_regenerate|i:1699548248;id|s:4:\"2080\";user_id|s:6:\"8OUP13\";username|s:6:\"Molehe\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Maria Molehe\";email|s:21:\"MoleheMaria@gMail.com\";phone|s:10:\"0797864571\";isLogIn|b:1;'),('30a4769d3929b9906105e08c145471e0504e1806','66.249.64.233',1702501233,_binary '__ci_last_regenerate|i:1702501233;'),('30a77007675593c8dd94a3ae7c4e6d058bea9a9d','197.184.170.188',1701979259,_binary '__ci_last_regenerate|i:1701979259;'),('30ab892607b6731c3e561a76a080ee977a13a404','105.225.199.254',1699551574,_binary '__ci_last_regenerate|i:1699551574;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;message|s:32:\"Welcome Kalombo Faustine Lundula\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('30ae6c73345a57ac70025caa81200160ae15ae6d','105.247.12.199',1702408314,_binary '__ci_last_regenerate|i:1702408121;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('30aed3aef7303fe0e9d3880eea013f62f8548aac','41.115.68.145',1699595643,_binary '__ci_last_regenerate|i:1699595408;captcha|s:4:\"oudq\";'),('30b928b6e48869bfde284fe7f7ef04fb39a012c2','102.221.220.179',1699616007,_binary '__ci_last_regenerate|i:1699615929;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('30bd4231046bb73636b678f92c552baee8b50a80','172.56.76.162',1701677208,_binary '__ci_last_regenerate|i:1701677207;'),('30cb3a1b6cbfc79847a19e809873a34dd79280bc','41.13.200.22',1699628847,_binary '__ci_last_regenerate|i:1699628823;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('30d2198fd34c1250e28b1c0e7274cadddb5f0309','69.171.231.7',1699558259,_binary '__ci_last_regenerate|i:1699558259;'),('30d3c45e826e9104f66d427028ab1c06dac698af','69.63.189.4',1699635190,_binary '__ci_last_regenerate|i:1699635190;'),('30da3a7727b22977ca6850a5c77045fd901699b2','41.72.108.82',1699974506,_binary '__ci_last_regenerate|i:1699974506;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('30dff8debd387035824cb3f30c0fc5b31dfcd0db','50.21.188.91',1706213094,_binary '__ci_last_regenerate|i:1706213094;'),('30f06102f9bd2b412a8972985049b150d66fb745','41.113.147.240',1699556722,_binary '__ci_last_regenerate|i:1699556722;'),('30f3e434d410dce5d40cf5a6b6b06788578374b8','154.160.6.48',1699578528,_binary '__ci_last_regenerate|i:1699578528;id|s:4:\"2381\";user_id|s:6:\"PE75YW\";username|s:10:\"POMANI2023\";sponsor_id|s:6:\"QTTT18\";fullname|s:22:\"Emmanuel Jimmy - Pobee\";email|s:22:\"donjimmy2014@gmail.com\";phone|s:10:\"0208501953\";isLogIn|b:1;'),('30f54ac6c09afef9f66cf86c62aa4675e18ccbae','66.249.64.224',1704184811,_binary '__ci_last_regenerate|i:1704184811;'),('30fd43305e4fe7d5749798135af1777584848a53','66.249.64.233',1704184810,_binary '__ci_last_regenerate|i:1704184810;'),('3101c1a02a9ebeb6df1558e63b4fd4f7c777fe0d','105.4.2.133',1699560386,_binary '__ci_last_regenerate|i:1699560386;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;'),('310264b5b84396a2277aa58f81bb4e645e9cea85','41.121.88.237',1702460210,_binary '__ci_last_regenerate|i:1702460210;id|s:4:\"2732\";user_id|s:6:\"EXAUOD\";username|s:10:\"Syfolwethu\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:25:\"syfolwethudlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;message|s:24:\"Welcome Siphosethu Dlaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3103b71825afda75e83f32f0dd20ff4084920140','173.252.111.118',1701489791,_binary '__ci_last_regenerate|i:1701489791;'),('31045a76cc50609677020001117ab31cb6451c9c','197.184.172.157',1701634521,_binary '__ci_last_regenerate|i:1701634521;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('310a4aece5722242083dcd25e52db37f5e74663d','82.145.215.206',1700235709,_binary '__ci_last_regenerate|i:1700235709;'),('310b30bd1a9679c1ec3703c169a7ed427496e4be','156.0.210.35',1705425276,_binary '__ci_last_regenerate|i:1705425276;id|s:4:\"2585\";user_id|s:6:\"LOQ312\";username|s:6:\"Papasi\";sponsor_id|s:6:\"9P7NJS\";fullname|s:11:\"Bobo Junior\";email|s:19:\"hadiomay2@gmail.com\";phone|s:10:\"0847046603\";isLogIn|b:1;'),('310bca1c20d33c102ccbc4ae1162a3c29ad8ba2a','147.110.192.228',1701685499,_binary '__ci_last_regenerate|i:1701685498;'),('3138d32a3732049f7eb4c30a4bd3208da117af6c','69.63.184.9',1704267466,_binary '__ci_last_regenerate|i:1704267466;'),('3139a5b2ea398f2378245ab6add2e0197e4c114f','105.245.172.252',1702297534,_binary '__ci_last_regenerate|i:1702297534;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('313c88baf120501e0540a6f555f1c566c053fb8c','105.253.164.227',1699702809,_binary '__ci_last_regenerate|i:1699702808;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('3143e2fd7d5b84a316c7f52a7fe7f4ef3611271f','41.13.128.212',1704209958,_binary '__ci_last_regenerate|i:1704209908;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('314c9066bf483fb7d550f6d432fbf9b466315ef4','41.13.128.204',1699553228,_binary '__ci_last_regenerate|i:1699553228;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('314ec80e56848c0e3517fbb0c845188ed54215f4','41.13.100.111',1699710584,_binary '__ci_last_regenerate|i:1699710335;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('3155005fa999fefe6b13ed3459f71889fc5b56df','105.245.106.244',1705580098,_binary '__ci_last_regenerate|i:1705580098;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('315ab2b02a44366f0e79de28d9d2abd7367284f9','41.121.125.235',1707458501,_binary '__ci_last_regenerate|i:1707458501;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('315db9d2f67fda92814588a733f420ef2ffe4a82','31.13.115.118',1699851306,_binary '__ci_last_regenerate|i:1699851306;'),('315f65f386420617478009dafb218e10f984c64f','197.184.168.133',1699557646,_binary '__ci_last_regenerate|i:1699557646;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('3162086aff45e5654b9c65fc1cfb7266e7726beb','105.184.95.29',1701684069,_binary '__ci_last_regenerate|i:1701684069;'),('31660a85c5a64f547efd9190d06daaf23b27428e','41.113.31.211',1699960675,_binary '__ci_last_regenerate|i:1699960675;'),('316db58ac0c1eb8b14366049f4435ec5eda15e9a','102.23.99.24',1707206870,_binary '__ci_last_regenerate|i:1707206870;'),('31718d9467133725b8f35f018c5d372040dae4a9','105.245.103.120',1699546533,_binary '__ci_last_regenerate|i:1699546533;'),('3175135fdd7714f0099629c051e9b2d39bc6164c','24.227.117.251',1701383851,_binary '__ci_last_regenerate|i:1701383851;'),('3175bbce47ee6acd99b9009436e01073412c70cb','41.121.55.9',1706118291,_binary '__ci_last_regenerate|i:1706118291;'),('317c873882ac0f3421e019b519d62444113cd4f7','69.171.249.10',1700033837,_binary '__ci_last_regenerate|i:1700033837;'),('3183b87285ef9b44601fb645468038ab39989e56','105.245.167.253',1699546827,_binary '__ci_last_regenerate|i:1699546740;message|s:42:\"You have successfully reset your password!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"whec\";'),('318c9c4522eac14cf2e386b1f16343a1007afb9c','154.119.228.10',1699546472,_binary '__ci_last_regenerate|i:1699546471;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('318cf0ea7ed65714dde30111479738681ac6b073','41.116.58.253',1699543590,_binary '__ci_last_regenerate|i:1699543589;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('31902abeb3e8d58e8e5dc4a77e52b60b0a7c474e','66.249.72.32',1707368497,_binary '__ci_last_regenerate|i:1707368497;captcha|s:4:\"3a1d\";'),('31938407732a9a91813506f0c210c5824a3f4c20','105.8.6.92',1701715969,_binary '__ci_last_regenerate|i:1701715897;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('319e86ca23669ccaeca0ad247c0bb2bae21fedf9','24.227.117.251',1702158100,_binary '__ci_last_regenerate|i:1702158019;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-07 21:46:45\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('31a3e1bd78f789ffc7f835eb2a233bffc818de59','24.227.117.251',1703539979,_binary '__ci_last_regenerate|i:1703539979;'),('31a495e85b651deb4ccded6f3249ab2b5822b3ec','197.184.176.117',1700684532,_binary '__ci_last_regenerate|i:1700684240;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('31a8012ec4028eead18d25d67b681bea56938ad0','173.252.83.120',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('31acca0ab7adf14a898f230c73f18a85598ba15d','197.93.9.173',1701527883,_binary '__ci_last_regenerate|i:1701527883;captcha|s:4:\"3evt\";'),('31af405331942fbf16b7e06d94580bbb46ed2229','105.12.4.121',1699549910,_binary '__ci_last_regenerate|i:1699549910;'),('31b34e0679911e178b946275afdb8043e16ee05e','105.214.44.158',1701198703,_binary '__ci_last_regenerate|i:1701198673;'),('31b63a26227cdbf1afe52214b483c57181982f33','69.171.251.13',1699767810,_binary '__ci_last_regenerate|i:1699767810;'),('31bfad0f5a69e5352047380f8f3c449a8e8a71a3','105.4.1.29',1699740707,_binary '__ci_last_regenerate|i:1699740466;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('31c68d701e3efd9a9cb309be2de74c783dec9794','207.46.13.154',1707399188,_binary '__ci_last_regenerate|i:1707399187;captcha|s:4:\"krlf\";'),('31c97152f3d082679ab0586dc5510f45bb05ea0a','41.113.147.240',1699557315,_binary '__ci_last_regenerate|i:1699557315;'),('31d0a0844ebde32e3118809f8a5aad63ec4e7fb3','82.145.215.206',1699978839,_binary '__ci_last_regenerate|i:1699978839;'),('31d3336d8712f6ead1f611763d33a3967263e90c','41.121.3.24',1699611118,_binary '__ci_last_regenerate|i:1699611118;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('31d3d6666b63c91d2ec5275bd5bf328afce9c47f','50.21.188.91',1706213039,_binary '__ci_last_regenerate|i:1706213039;'),('31d84b3e1189066ab47ff69a1a5351456f628b8f','103.166.12.199',1701240682,_binary '__ci_last_regenerate|i:1701240453;captcha|s:4:\"l1b7\";'),('31dd4ffb098ee378b72e454032f743d5152914e3','102.23.99.18',1699704337,_binary '__ci_last_regenerate|i:1699704337;captcha|s:4:\"gloo\";'),('31e3f0e99b9184944344dea16281c62575cd3455','41.13.152.22',1702020013,_binary '__ci_last_regenerate|i:1702020013;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('31ecb0b26158c8b68b9f54eeacf0013f6f047b14','69.171.251.113',1699595614,_binary '__ci_last_regenerate|i:1699595614;'),('31f160ab9eedeedd5e269a26337b052f18162339','197.93.42.229',1702274755,_binary '__ci_last_regenerate|i:1702274754;captcha|s:4:\"mvi9\";'),('31fdc5d2ef852eaf804b46a029a0a8ac5d61fc53','105.245.163.131',1699805566,_binary '__ci_last_regenerate|i:1699805566;'),('32027bafb12a88168b5a3737d50923da052a59a5','197.184.179.244',1699644626,_binary '__ci_last_regenerate|i:1699644607;'),('320b2ef023905310de122ca88fcabcccae7b7588','196.251.128.73',1707288770,_binary '__ci_last_regenerate|i:1707288770;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('320fe89012f88ce5c0be231e493f9cc9e5b5efb1','31.13.127.7',1699618087,_binary '__ci_last_regenerate|i:1699618087;'),('32156af77158a35a84ea19f61264ddf7df1cdb5f','41.71.14.94',1700685755,_binary '__ci_last_regenerate|i:1700685755;captcha|s:4:\"xh3h\";'),('321aa39f2f83632c6d3769e8ec0e3b713da8d0ce','105.184.95.29',1701685156,_binary '__ci_last_regenerate|i:1701685152;'),('3223ec34ef19e49718b3d7a51c78d66a8708c0d6','102.249.2.52',1699605096,_binary '__ci_last_regenerate|i:1699605096;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('32257d1149c818c4e52d3f9275cc106a56d4c525','173.252.95.116',1700070058,_binary '__ci_last_regenerate|i:1700070057;'),('322d0325cbb0c8b3244c9813dbd68d3d1dfae5e1','31.13.127.22',1699837004,_binary '__ci_last_regenerate|i:1699837004;'),('322e183cda3b4d59bcaa6b96aa581d59c875aef1','105.112.180.102',1699610760,_binary '__ci_last_regenerate|i:1699610760;captcha|s:4:\"dwya\";'),('3241e48f3cde3f33d1f106f0c93187f658d18539','173.252.111.2',1699834515,_binary '__ci_last_regenerate|i:1699834515;'),('3249de01f9d25caa61a1be6caa4d7bf3cd723fbe','173.252.79.9',1699875144,_binary '__ci_last_regenerate|i:1699875144;'),('32600ade0d47a96daed0f31bf3d0f24f79f39e2a','105.245.173.43',1699891632,_binary '__ci_last_regenerate|i:1699891632;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('3260bde18dc428ea3c3e5b1807516385ef4f4206','105.245.108.245',1701074811,_binary '__ci_last_regenerate|i:1701074811;captcha|s:4:\"5qgk\";'),('32650b73ed8abe7b492b94856f4774baa2d51500','173.252.111.117',1699567814,_binary '__ci_last_regenerate|i:1699567814;'),('3268ff4fb6d3d1466b14969167790210cdd881fc','105.1.58.78',1707063033,_binary '__ci_last_regenerate|i:1707063028;'),('327dfb34b9d8f6b3b0004ca4e606f06eede41390','197.184.174.182',1701159505,_binary '__ci_last_regenerate|i:1701159505;'),('3282fb596142c34acb4f2485802f5b31fde268ab','105.113.103.130',1701325295,_binary '__ci_last_regenerate|i:1701325295;'),('3284a9b2f3f320d8f0900731cf0d7bb518e13ed1','40.77.167.13',1703045056,_binary '__ci_last_regenerate|i:1703045056;captcha|s:4:\"3zmt\";'),('328628c8864533045cd7e784a137ae6555623218','105.4.2.133',1699560075,_binary '__ci_last_regenerate|i:1699560075;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;'),('32970ea881dc5e763244d81b0e91eb611f416e28','102.218.62.24',1699982071,_binary '__ci_last_regenerate|i:1699982070;'),('329fd4b609b331564bd336eba33a179c51abcab7','81.161.59.17',1699579219,_binary '__ci_last_regenerate|i:1699579219;captcha|s:4:\"7hi8\";'),('32aed9e8846c5fb3f51584097f380f8d5a891eb6','41.115.47.144',1704981682,_binary '__ci_last_regenerate|i:1704981682;'),('32be4eeee68a5665ba53d04764e95030f0bb346b','69.171.251.7',1704298411,_binary '__ci_last_regenerate|i:1704298411;'),('32befc17a7b5d220fea88264c79715e65d691d7a','173.252.107.5',1704268619,_binary '__ci_last_regenerate|i:1704268618;'),('32c30515d2c4020e52c4cfd2c2bf5468df13c724','40.77.167.33',1706216439,_binary '__ci_last_regenerate|i:1706216439;captcha|s:4:\"ss6p\";'),('32c421e4d9205b7ad59a18e498c6769a97d260fe','41.72.108.82',1704201252,_binary '__ci_last_regenerate|i:1704201252;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('32ca0f8e67a0d261ce74e2b962e6eb744feac5e8','82.145.215.206',1700760717,_binary '__ci_last_regenerate|i:1700760717;captcha|s:4:\"zak1\";'),('32cd248b9eb17fb238e76a59144afb06a10f5c66','31.13.103.120',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('32d26a7a558b37fed1bd07699a77383c0c9596fa','105.244.86.63',1702492751,_binary '__ci_last_regenerate|i:1702492737;captcha|s:4:\"97vb\";'),('32d43de9f1721413b25cec94ba9dcd0f8a9c095b','196.23.168.133',1699845872,_binary '__ci_last_regenerate|i:1699845852;'),('32db897410a0f0be188be1202f43210d92f47484','102.249.5.26',1699561809,_binary '__ci_last_regenerate|i:1699561809;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('32ea8ecc3e0b7e1ce6d7b199f258535a78d50152','41.13.146.46',1700115045,_binary '__ci_last_regenerate|i:1700114822;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;'),('32eac2b920c887783d4767f504534578a4d3cadf','40.77.167.101',1703040184,_binary '__ci_last_regenerate|i:1703040184;'),('32ef4c53d17c195c1ecca07919a5304b5cb6f5c7','105.0.6.49',1700496621,_binary '__ci_last_regenerate|i:1700496485;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('32ef88d81ce52b1a275a09b124922a32d4e855b7','102.249.2.217',1700488569,_binary '__ci_last_regenerate|i:1700488568;'),('32f71dfbf6d5bd4c5f155a7f47539684131690ea','41.27.67.23',1699598248,_binary '__ci_last_regenerate|i:1699598248;captcha|s:4:\"35ns\";'),('330b934ade41060c1d4a44ae53544aca8170b2e1','102.23.99.29',1707049547,_binary '__ci_last_regenerate|i:1707049546;captcha|s:4:\"3s5y\";'),('330d7ae893577ef29648caac84161959a47dd085','69.63.189.2',1699916302,_binary '__ci_last_regenerate|i:1699916302;'),('331085054d8876f736bc90092b3dec1593d42499','66.220.149.19',1699700820,_binary '__ci_last_regenerate|i:1699700820;'),('3310c223aacb1a7d619f5f0be5cad353ca1007b7','41.13.143.103',1699725510,_binary '__ci_last_regenerate|i:1699725467;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;message|s:33:\"Welcome Vero Christinah Mamphekgo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('331dc26c2fbc50bd4708ca2664b8311eaf3e2735','150.107.212.74',1699532960,_binary '__ci_last_regenerate|i:1699532874;captcha|s:4:\"nhq9\";'),('331de09d75377a120cd5780846206e186b86d30b','41.13.170.242',1699556785,_binary '__ci_last_regenerate|i:1699556785;'),('3320fa735c8448daac8e81190c07165734fe1d30','40.77.167.93',1705364627,_binary '__ci_last_regenerate|i:1705364627;captcha|s:4:\"kobz\";'),('3329061f8c9cddae0dd32276125df39894733a46','66.249.64.233',1705006558,_binary '__ci_last_regenerate|i:1705006558;captcha|s:4:\"hjej\";'),('3329771e732a8e228c12eb98d50d6c58de53e0b4','196.223.29.2',1704465130,_binary '__ci_last_regenerate|i:1704465130;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('333067b7d37ba6229ffede8ea2d5c3d6c405e4ba','197.184.178.166',1699549721,_binary '__ci_last_regenerate|i:1699549721;'),('3333f0221e7018a9d3552fd5631168b8ac4e5266','69.63.189.119',1699635190,_binary '__ci_last_regenerate|i:1699635190;'),('333e67adf74c9327587a06471cc43fe9acfeb7cb','102.23.99.25',1700198365,_binary '__ci_last_regenerate|i:1700198365;'),('3340a0aeeaf3e9dc4410c713d316c3298fa3e9b6','41.246.26.170',1699978408,_binary '__ci_last_regenerate|i:1699978406;captcha|s:4:\"ra4o\";'),('334539e5cd6170c3cc6f56bc5a3f504ec005fb2d','66.249.64.233',1704360730,_binary '__ci_last_regenerate|i:1704360730;'),('334c223c2d3269270d0702dbf05544a8dc67eb6f','105.184.5.121',1705921104,_binary '__ci_last_regenerate|i:1705921104;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('3354cc5721eaf6faebdd1934dec8f9ffbb3a8b29','105.225.189.122',1702547589,_binary '__ci_last_regenerate|i:1702547589;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:86;'),('335e0d47598d1dc78dce36bce2b245ee92646d0a','31.13.127.120',1705458977,_binary '__ci_last_regenerate|i:1705458977;'),('33604aab7e3401b674886d4ec1d743fa0a415df9','155.93.216.151',1699552411,_binary '__ci_last_regenerate|i:1699552175;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;message|s:22:\"Welcome Thenji Dlamini\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('33662de2669aac49476d2e29db80b11c507ffb69','69.171.251.119',1699729334,_binary '__ci_last_regenerate|i:1699729334;'),('3366bc3cd6e67dd270e0a7c54474e123460aefcd','69.63.184.1',1699545223,_binary '__ci_last_regenerate|i:1699545223;'),('33706a6df2895424baedf58bad95942f566db109','105.216.106.84',1699544596,_binary '__ci_last_regenerate|i:1699544596;captcha|s:4:\"u5fs\";'),('3371d1fc3c6b542dae31f12f547d40acb66b2ade','197.184.164.56',1705065076,_binary '__ci_last_regenerate|i:1705065076;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('337d48584089c4e8ae1516219e2bec6c424d813e','15.204.183.219',1700934290,_binary '__ci_last_regenerate|i:1700934290;'),('3382aaeb0e357605562103e79ef8218cd718f989','52.167.144.25',1706104479,_binary '__ci_last_regenerate|i:1706104479;captcha|s:4:\"63qu\";'),('3387b30a9dfcc658dc7087b8e401a0985dab7bee','41.13.2.189',1700293526,_binary '__ci_last_regenerate|i:1700293526;'),('338d0b98f3f1d97fe0f5b688e122ff9572d76bf1','157.55.39.56',1707546774,_binary '__ci_last_regenerate|i:1707546773;'),('339537095a6208a09967cbce842b4aabde33c6e6','102.249.2.198',1699722581,_binary '__ci_last_regenerate|i:1699722581;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('33a63e9e3be63aaab55473ab3641ac1431a0345d','52.167.144.229',1703890970,_binary '__ci_last_regenerate|i:1703890970;captcha|s:4:\"gx2v\";'),('33ad81a5dc73cda1a6ed9e226a582e6e007e9951','197.189.170.232',1699690770,_binary '__ci_last_regenerate|i:1699690770;id|s:4:\"2433\";user_id|s:6:\"GINWMG\";username|s:9:\"Puseletso\";sponsor_id|s:6:\"OU3PU9\";fullname|s:17:\"Puseletso Sekoati\";email|s:27:\"sekoatipuseletso8@gmail.com\";phone|s:13:\"0026656394440\";isLogIn|b:1;message|s:25:\"Welcome Puseletso Sekoati\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('33b7cef84b069e4f40b06ec089ce15224ac28216','41.112.150.222',1700288309,_binary '__ci_last_regenerate|i:1700288237;id|s:4:\"2600\";user_id|s:6:\"8MOD3Z\";username|s:9:\"Missshuku\";sponsor_id|s:6:\"MECIHJ\";fullname|s:27:\"Nomthandazo Grace Nyamazana\";email|s:30:\"nomthandazonyamazana@gmail.com\";phone|s:10:\"0765266607\";isLogIn|b:1;message|s:35:\"Welcome Nomthandazo Grace Nyamazana\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('33d1589f8b24d356f26268b9149b77209091491b','197.93.43.62',1701571386,_binary '__ci_last_regenerate|i:1701571141;captcha|s:4:\"7j89\";'),('33d773500c12aa3031f34855f29646f8c4976303','157.55.39.49',1707273081,_binary '__ci_last_regenerate|i:1707273080;'),('33e1bfff9173b5962a567da5c5274d86da353f22','69.63.184.119',1703838784,_binary '__ci_last_regenerate|i:1703838784;'),('33e2b310db26e0dc1af2af0337bfb146e3fc2c43','66.249.73.98',1700683592,_binary '__ci_last_regenerate|i:1700683592;'),('33ec5b6492d1a3203f3e2493515d53893e967007','102.223.233.78',1701034851,_binary '__ci_last_regenerate|i:1701034850;captcha|s:4:\"qouk\";'),('33ecc192802b57479250e9f7dbe7ac10b062a19c','82.145.212.122',1707061076,_binary '__ci_last_regenerate|i:1707061076;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('33ed09ef015d5eafe94b2c9886bfc18b40751d3e','41.73.41.132',1699544938,_binary '__ci_last_regenerate|i:1699544929;captcha|s:4:\"xxtw\";'),('33f1e29061b735efbf327fc5ce5cd370f46b770c','41.121.3.24',1699618835,_binary '__ci_last_regenerate|i:1699618835;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('33f2a6e0afd92c65c938d7376691181b2ceba0b0','69.171.230.117',1699685278,_binary '__ci_last_regenerate|i:1699685278;'),('33f5db549e0437a3f62bc4bdba7a070397850796','52.167.144.220',1706177790,_binary '__ci_last_regenerate|i:1706177788;'),('33f7522fea8956e60b1518488c7b9d6864336ae5','66.249.93.160',1707330960,_binary '__ci_last_regenerate|i:1707330960;captcha|s:4:\"nef4\";'),('3400ddec277db15e5c60d252da2e1fd083a18b6c','105.0.1.165',1700597200,_binary '__ci_last_regenerate|i:1700597196;captcha|s:4:\"3jy7\";'),('3405474a2e37b59eb6fadbda4333f06208f3ef21','69.63.189.3',1699851456,_binary '__ci_last_regenerate|i:1699851456;'),('341aea7a9f8e1882040dbaca013e904c09f681ec','31.13.127.111',1699551782,_binary '__ci_last_regenerate|i:1699551782;'),('342394655e2fd5cd55153c3d8a8aac9bf17f45a0','66.249.64.233',1702667689,_binary '__ci_last_regenerate|i:1702667689;'),('343042d2d9826026dc11f0d25d96e9c121b0b417','105.113.79.94',1700681672,_binary '__ci_last_regenerate|i:1700681672;'),('343052b897268417eb012ae8d4583947d5a3711d','105.245.48.236',1699661729,_binary '__ci_last_regenerate|i:1699661729;'),('3436be4d4220275386aa821a7d835161e51f2b83','69.171.249.9',1699631478,_binary '__ci_last_regenerate|i:1699631478;'),('343866437910876dec590a9b41b815119edd19e5','197.188.70.197',1699708128,_binary '__ci_last_regenerate|i:1699708088;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('343ea48364b9a9eff84a9f7093811871d819c123','40.77.167.136',1705124796,_binary '__ci_last_regenerate|i:1705124796;captcha|s:4:\"cal9\";'),('344145af33a345c68d035bb8e527dec1a4b8b594','72.14.201.99',1705597588,_binary '__ci_last_regenerate|i:1705597588;'),('344873cd7fafc67f98d5b5c394906ada8730c0e6','66.249.64.232',1702932867,_binary '__ci_last_regenerate|i:1702932867;'),('3448dd72882984f05a8eae52b30dee7a466cf525','207.46.13.6',1707344789,_binary '__ci_last_regenerate|i:1707344789;captcha|s:4:\"xpw5\";'),('344c83d1583ddfecca1873c5c57c6652a56a64da','102.66.240.229',1704315386,_binary '__ci_last_regenerate|i:1704315384;captcha|s:4:\"z750\";'),('344f869affabe2ca9ecc3389a4dab88a238f38b5','66.249.64.233',1703303265,_binary '__ci_last_regenerate|i:1703303265;'),('346e7b0433b501da4f038a1db703115e3f86e220','102.249.0.111',1699682854,_binary '__ci_last_regenerate|i:1699682854;'),('3470d43cad2c848843d4cc571eddf864f6084cfb','157.55.39.51',1702810823,_binary '__ci_last_regenerate|i:1702810823;captcha|s:4:\"xuzd\";'),('3470de082f88dec3a4a44d5d729a0162c8dfb852','41.115.120.238',1699559675,_binary '__ci_last_regenerate|i:1699559675;captcha|s:4:\"hujh\";'),('347892a06cb0744c047a6057434e3727b5f9971d','41.121.49.94',1704364761,_binary '__ci_last_regenerate|i:1704364761;'),('3482499386fcb4a9b6aa1136d2b281ec38158a5e','105.8.2.60',1700209581,_binary '__ci_last_regenerate|i:1700209505;captcha|s:4:\"6dt4\";'),('3484b0096b2ac8184af47fa0e97a69f56953db7e','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;captcha|s:4:\"19od\";'),('3487d00dbeb72e84e33b4e433ac75e1750d857ed','172.234.49.237',1700550009,_binary '__ci_last_regenerate|i:1700550008;captcha|s:4:\"pke3\";'),('348bb7593f3b9920dcf1ef6761ccac3fdfca86c6','41.145.194.28',1699687763,_binary '__ci_last_regenerate|i:1699687763;'),('349147e68f1f307ba511acc930b495e4391b8b49','82.145.215.206',1699890717,_binary '__ci_last_regenerate|i:1699890717;captcha|s:4:\"uwk0\";'),('34a45ad3d9e2008a4d1ce77c6551e80cf46f0ac5','41.73.41.132',1700292846,_binary '__ci_last_regenerate|i:1700292838;captcha|s:4:\"qpoo\";'),('34a8c301cc644ece72c0c1841ffd81620588c786','102.23.99.14',1702027458,_binary '__ci_last_regenerate|i:1702027458;'),('34b92535586470c0368819e5e6132c2b2de1ff52','197.184.183.161',1699552534,_binary '__ci_last_regenerate|i:1699552534;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('34be9980fb139130c67254167cb494c913ab888e','41.150.192.98',1699959044,_binary '__ci_last_regenerate|i:1699959044;captcha|s:4:\"605t\";'),('34c07a0c6ac18eb19a91519168b13273871f5a38','31.13.103.6',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('34c181882586dd7be6a501dad6c0d8d82e1833f4','69.63.189.6',1700059633,_binary '__ci_last_regenerate|i:1700059633;'),('34cb665e7d7d679c29e0cf19a7a4554c6af9e0c5','105.225.189.122',1702540119,_binary '__ci_last_regenerate|i:1702540119;id|s:4:\"2333\";user_id|s:6:\"AYTQEQ\";username|s:6:\"Kgothi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Kgothi Ngwako\";email|s:26:\"magdelinem@discovery.co.za\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:81;'),('34cf4c68568d7d9e409dc60bdaa7a69a024d0925','43.163.3.58',1707025595,_binary '__ci_last_regenerate|i:1707025595;'),('34db22b7f245251fbcc14591ddc5be7903bc58da','102.223.233.78',1700065351,_binary '__ci_last_regenerate|i:1700065351;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('34ded65538f4be1bf365060690e67421ade4207b','69.63.184.9',1699634282,_binary '__ci_last_regenerate|i:1699634282;'),('34e092173b59c95257a2cfa75176d3a2e3a7f8e4','41.13.154.15',1702554728,_binary '__ci_last_regenerate|i:1702554727;captcha|s:4:\"2kie\";'),('34e12cb9a4182dddaf5d6242e0fc9eb291ee99f3','41.222.127.63',1700575358,_binary '__ci_last_regenerate|i:1700575358;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('34eaff7a9102ecc4be27ee42d4f8e931ccc7e1c4','41.150.192.98',1699959044,_binary '__ci_last_regenerate|i:1699959044;'),('34eb2baebc165d710cd3bf7b66b011b254f1753a','41.115.127.15',1699552632,_binary '__ci_last_regenerate|i:1699552632;id|s:4:\"2225\";user_id|s:6:\"98H66O\";username|s:7:\"Dwinkie\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Nombali Mcanyana\";email|s:25:\"nombalimayeza@outlook.com\";phone|s:10:\"0733424060\";isLogIn|b:1;message|s:24:\"Welcome Nombali Mcanyana\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('34f5f62e50fe215463ea15a64a48dde43c6ae667','105.0.5.0',1702840113,_binary '__ci_last_regenerate|i:1702840025;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;message|s:23:\"Welcome Makhosi Mhlongo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('34f703a1945ed8a6f491c91b50860d59c9f926bf','105.225.199.254',1699553159,_binary '__ci_last_regenerate|i:1699553159;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('34f9e718edcc9471129ec00284593addc5dae6cd','31.13.127.120',1699542749,_binary '__ci_last_regenerate|i:1699542749;'),('34fbbf405d88c738cea8b9bd35926a916ced3c75','41.121.14.175',1699625380,_binary '__ci_last_regenerate|i:1699625380;'),('351d7224f9e5a3fa365d83d84d9dd89b4371aef5','31.13.103.6',1702467704,_binary '__ci_last_regenerate|i:1702467704;'),('3525740098ef6b03578affb4b0f60db59aa485fc','105.12.0.232',1700161764,_binary '__ci_last_regenerate|i:1700161764;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;yoco_id|i:43;'),('35272bae0e5194cef813e15e5233d77be5542d57','96.44.191.138',1705567117,_binary '__ci_last_regenerate|i:1705567117;'),('352a5d3c32466da8d5b152a1c0ed25fa5ae03a24','41.13.116.8',1701618886,_binary '__ci_last_regenerate|i:1701618886;captcha|s:4:\"ntsa\";'),('353d7ab633dfceee4c27fd254b358a0754e42f73','105.8.3.44',1706699355,_binary '__ci_last_regenerate|i:1706699355;'),('353e09d1ce11ba47ccc1b4e8feea006cbc536293','105.245.172.115',1699678985,_binary '__ci_last_regenerate|i:1699678985;captcha|s:4:\"ka65\";'),('353f3ec5d0fcd3e18474a4140839de19c3680dcc','197.189.190.119',1699687288,_binary '__ci_last_regenerate|i:1699687288;'),('3540da6a28bc79bd83ab9b22f0aab6bebb36c79c','41.145.196.136',1701771485,_binary '__ci_last_regenerate|i:1701771294;id|s:4:\"2282\";user_id|s:6:\"VELGP9\";username|s:6:\"Khosie\";sponsor_id|s:6:\"3X7K4A\";fullname|s:18:\"Nomkhosi Mkhanyawo\";email|s:23:\"www.nomkhosis@gmail.com\";phone|s:10:\"0764528650\";isLogIn|b:1;'),('3541218b9175b5c1c383ee63ca02db02c914e241','150.107.212.74',1699596520,_binary '__ci_last_regenerate|i:1699596520;captcha|s:4:\"2uwr\";'),('35447759c0267949dcc8fd39e162b8aab52e3cbd','41.150.251.184',1699548321,_binary '__ci_last_regenerate|i:1699548149;id|s:4:\"2085\";user_id|s:6:\"W8ISAM\";username|s:5:\"Smata\";sponsor_id|s:6:\"97LHMQ\";fullname|s:21:\"Nomathemba Mohlatlole\";email|s:30:\"nomathembamohlatlole@gmail.com\";phone|s:10:\"0762038550\";isLogIn|b:1;'),('3550844eaa6e5f80f7f03479351e27e4bdb32766','105.12.1.180',1699555070,_binary '__ci_last_regenerate|i:1699555070;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('355621f690fc44947623b623d0c567648704f6c7','105.184.5.121',1705921558,_binary '__ci_last_regenerate|i:1705921558;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('3556c6635914c8ba7963d62c2ac5a72b7bf1851f','31.13.127.3',1699548505,_binary '__ci_last_regenerate|i:1699548505;'),('3561a273fb29ec275323e407830e9576147ce6bd','40.77.167.254',1701458654,_binary '__ci_last_regenerate|i:1701458654;captcha|s:4:\"yfnb\";'),('356243a6bdcde145c6cb9aa1b18c5a546d08181c','41.150.253.232',1699591641,_binary '__ci_last_regenerate|i:1699591624;'),('3564a7dff2a7de308614dafb5bfd228e8bc213ba','105.0.4.189',1700383792,_binary '__ci_last_regenerate|i:1700383792;'),('356ca0d079dc7571ec10581c7b22e322713a4d10','197.229.0.250',1702134679,_binary '__ci_last_regenerate|i:1702134679;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('35713a33b5a0e4c1846123305ed6944501cf48ae','41.150.217.9',1699744905,_binary '__ci_last_regenerate|i:1699744905;id|s:4:\"2513\";user_id|s:6:\"I3ET7K\";username|s:8:\"Tsholos8\";sponsor_id|s:6:\"KIHODD\";fullname|s:27:\"Tsholofelo Magdeline Mekgwe\";email|s:35:\"Tsholofelomekgwemagdeline@gmail.com\";phone|s:10:\"0813223982\";isLogIn|b:1;'),('35723e178adbe30cc54b101144a5b3a0db94bae6','157.55.39.52',1701574492,_binary '__ci_last_regenerate|i:1701574492;captcha|s:4:\"ha8a\";'),('35756d2c9f96328427a07fa977ef98a88e857bd3','41.116.12.120',1702107685,_binary '__ci_last_regenerate|i:1702107677;id|s:4:\"2752\";user_id|s:6:\"TJJ4PI\";username|s:7:\"Looky65\";sponsor_id|s:6:\"OTRD6I\";fullname|s:23:\"Nonsikelelo Looky Zwane\";email|s:23:\"nsikizwane293@gmail.com\";phone|s:10:\"0732435163\";isLogIn|b:1;'),('35759deb98dee7d22b68f6b09096e6a22ac7a3f3','172.56.76.150',1705359651,_binary '__ci_last_regenerate|i:1705359651;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('3578ed9d07ba2111f63141d614ead4396059fd69','82.145.215.206',1699625649,_binary '__ci_last_regenerate|i:1699625649;captcha|s:4:\"y7gs\";'),('357c891e301c7539bdd734f8da0073bdea1ae0a0','102.249.5.194',1699549645,_binary '__ci_last_regenerate|i:1699549645;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('358639010815f062f1617f985ef59ad44611421e','97.103.50.144',1699540451,_binary '__ci_last_regenerate|i:1699540451;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('359ea2b1b353afa7ffb0d743e2141c533ab0a6e1','199.45.155.49',1707196598,_binary '__ci_last_regenerate|i:1707196598;captcha|s:4:\"z4io\";'),('35a58e3e8a42e26675ca4d5dc6910b81b9c7b13e','66.220.149.117',1699856662,_binary '__ci_last_regenerate|i:1699856662;'),('35b45fe0d331d60221db5fcc54f1c3cab1ffdb75','31.13.103.5',1702467988,_binary '__ci_last_regenerate|i:1702467988;'),('35b53da5212775f7ef1a81261d7dff851e3ce2a5','66.249.64.224',1703358053,_binary '__ci_last_regenerate|i:1703358053;'),('35cb5387aa5881603eeac1ce4c5a6a7ed1036f8a','173.252.83.3',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('35cdac5a96f57fc5b1f95be4a1509cfbd7c74afe','41.150.193.189',1699558314,_binary '__ci_last_regenerate|i:1699558314;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;'),('35d94fa22cf73d278bd09bc7172ddce1068fb60f','129.0.99.22',1701230571,_binary '__ci_last_regenerate|i:1701230570;id|s:4:\"2703\";user_id|s:6:\"1FFOVT\";username|s:7:\"SOTERIA\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Linda Akan NIH\";email|s:23:\"mlmplanet2030@gmail.com\";phone|s:9:\"694711388\";isLogIn|b:1;message|s:22:\"Welcome Linda Akan NIH\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('35e259dd82675f5c8b713f022d01392e1db6e609','129.0.99.236',1701372495,_binary '__ci_last_regenerate|i:1701372259;id|s:4:\"2703\";user_id|s:6:\"1FFOVT\";username|s:7:\"SOTERIA\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Linda Akan NIH\";email|s:23:\"mlmplanet2030@gmail.com\";phone|s:9:\"694711388\";isLogIn|b:1;message|s:22:\"Welcome Linda Akan NIH\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('35e4fe90a095d8f8c11519a2692ce0c9166e3a5a','31.13.127.117',1705356641,_binary '__ci_last_regenerate|i:1705356641;'),('35eac01d7111f71f6b54fbcc1e6f84d42415fc5d','34.105.219.249',1706694235,_binary '__ci_last_regenerate|i:1706694235;captcha|s:4:\"iwkn\";'),('35eb917543a5386529c4f6e77f821150c33ef1dd','41.115.3.178',1701947485,_binary '__ci_last_regenerate|i:1701947485;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('360338d01464f5d38ed150d91255fecf4d3cfc09','31.13.103.6',1700468959,_binary '__ci_last_regenerate|i:1700468959;'),('3605b93fe404ad943afd2a286aa8be20241aa063','41.121.34.90',1699890574,_binary '__ci_last_regenerate|i:1699890574;'),('360789c4b9615ad5e0eb2f1312fd3d57db5d85bb','41.115.127.15',1699553165,_binary '__ci_last_regenerate|i:1699552944;id|s:4:\"2225\";user_id|s:6:\"98H66O\";username|s:7:\"Dwinkie\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Nombali Mcanyana\";email|s:25:\"nombalimayeza@outlook.com\";phone|s:10:\"0733424060\";isLogIn|b:1;'),('36081714d676638b1d6b64cfff50b01f4aee2213','157.55.39.225',1704434614,_binary '__ci_last_regenerate|i:1704434614;'),('360d7d88b2a23a5654d8a6bae0a297e8bb339c2d','41.246.25.212',1699687350,_binary '__ci_last_regenerate|i:1699687350;'),('361283676ec3b86ca3708aaa21576c4fd82657c4','41.113.188.18',1699903044,_binary '__ci_last_regenerate|i:1699903043;'),('3614589ec4a078d9b2c82bb5d966b83c4b868ed9','31.13.103.116',1704888671,_binary '__ci_last_regenerate|i:1704888671;'),('361bbc6f7f401bd1f2c2482ba56098232d345cb5','41.115.85.220',1701771112,_binary '__ci_last_regenerate|i:1701771112;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:65;'),('36222df263c8a57f725222eb6abc417ced92e62b','41.114.158.32',1699778783,_binary '__ci_last_regenerate|i:1699778781;captcha|s:4:\"c0wl\";'),('363094ff156063ae9f1a9b0f5da369b212550adf','157.230.216.70',1706941395,_binary '__ci_last_regenerate|i:1706941395;'),('3637fb3f0e566a98fd6d3790c87c2154405828b5','41.112.150.222',1700288211,_binary '__ci_last_regenerate|i:1700288211;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;'),('36383c75d73a03b0922038197fb8fa96a185581e','173.252.87.116',1704966077,_binary '__ci_last_regenerate|i:1704966077;'),('363ab653a15c1465ab9be40e0338f0d5551349c5','196.23.168.133',1699545905,_binary '__ci_last_regenerate|i:1699545904;captcha|s:4:\"esnn\";'),('3640c6fde04028e31d82dd1d77ff16994e2e16df','102.249.5.170',1700500616,_binary '__ci_last_regenerate|i:1700500616;captcha|s:4:\"idwa\";'),('3658074b0bd3990029804283e5ac760da58dbedd','66.220.149.29',1699801261,_binary '__ci_last_regenerate|i:1699801261;'),('365a5f81ba28e6c88c06620befbc66c70da996ab','173.252.95.20',1699800384,_binary '__ci_last_regenerate|i:1699800384;'),('365f87cdf382f634e3ccedc9c5a311dff583fa73','105.245.167.97',1699650613,_binary '__ci_last_regenerate|i:1699650613;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:24:\"Welcome Bongani MW Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('366502283f97fc184b70c791b03f834ab1e1e8d9','105.186.181.253',1700289898,_binary '__ci_last_regenerate|i:1700289892;'),('366d9076fd0cb4f18a24695b24778bec1cd67fb4','197.184.168.133',1699550085,_binary '__ci_last_regenerate|i:1699550085;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('366ff8598a9bd9d0d53510db5c7a65f6f7ee533a','173.252.79.119',1700123961,_binary '__ci_last_regenerate|i:1700123961;'),('36707c712c55911e16f3e2730bb6ad71f0d3bbe3','207.46.13.31',1702688067,_binary '__ci_last_regenerate|i:1702688067;captcha|s:4:\"gr2r\";'),('3676050a289ad7955cf0280859bf08a2a6ba6bd9','105.113.87.151',1706036116,_binary '__ci_last_regenerate|i:1706036114;captcha|s:4:\"al70\";'),('368587eded9c0e979ef545ddb5d038b4437da8d0','102.23.99.21',1701466466,_binary '__ci_last_regenerate|i:1701466466;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;yoco_id|i:53;'),('3688a1253f376a6479807ae0fe9cad5880f0db13','173.252.95.2',1700036562,_binary '__ci_last_regenerate|i:1700036562;'),('36914bc10c6207d099469d95e5ccd54b2765c2a7','31.13.103.116',1705395335,_binary '__ci_last_regenerate|i:1705395335;'),('3696a346e4907bad19353097133f08c5c461b574','105.245.170.19',1700689934,_binary '__ci_last_regenerate|i:1700689934;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('369a378a4b4a16b43c58a18527a491d9f731e1f0','54.36.149.45',1703608402,_binary '__ci_last_regenerate|i:1703608402;captcha|s:4:\"6hwj\";'),('369ae3edcdb5e59ce7bddcfb499b98860dd6fd86','173.252.107.7',1703672582,_binary '__ci_last_regenerate|i:1703672582;'),('36a60622bc075121697187d416e1372daecec2a5','154.160.5.96',1699555688,_binary '__ci_last_regenerate|i:1699555688;captcha|s:4:\"eo50\";'),('36b420c5ac1f317876df58bbd3bff40f363f64ff','41.13.238.229',1699543547,_binary '__ci_last_regenerate|i:1699543547;'),('36b72d03e67949d2a98acafc66c9499c9d69d9f6','197.184.163.157',1705012036,_binary '__ci_last_regenerate|i:1705012036;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('36b9b5f8957235ea774e4603a4b5939d7760cda2','41.198.147.153',1699634753,_binary '__ci_last_regenerate|i:1699634753;captcha|s:4:\"wm2b\";'),('36c232d522f3e298b9c3cf70a4e715247c37b51a','102.249.3.35',1699551611,_binary '__ci_last_regenerate|i:1699551611;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('36c2c8669692dcecdecb0738c3cf131997e2e1a6','102.66.240.229',1704025571,_binary '__ci_last_regenerate|i:1704025566;captcha|s:4:\"p4os\";'),('36cb84e8eab086c194bf08c9ed4270410042f5cd','31.13.127.4',1699548431,_binary '__ci_last_regenerate|i:1699548431;'),('36d5bc8ae81155a2cae43c48285343cd9e273c5c','66.249.64.233',1703585389,_binary '__ci_last_regenerate|i:1703585389;captcha|s:4:\"dcsp\";'),('36dcb42c1ac2d10ff964655c60ddf7b5cded5c8d','105.245.166.173',1699634308,_binary '__ci_last_regenerate|i:1699634308;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('36dda810adae3b0afdbfecf22b2258d2903c2db8','41.150.193.197',1699552627,_binary '__ci_last_regenerate|i:1699552627;'),('36e000da69ff5e596b469c8377fdb42f058fdb7b','197.229.0.205',1702142800,_binary '__ci_last_regenerate|i:1702142800;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('36e6417754a0c401dfadca7e007992df518f0fc6','69.63.189.9',1703081008,_binary '__ci_last_regenerate|i:1703081008;'),('36e7d921ca527456d4a25034e45c08e0bc1300ff','69.171.249.1',1699554727,_binary '__ci_last_regenerate|i:1699554727;'),('36e85e32f625a6ba8e8141e0b19537d033adb6bc','41.150.254.152',1699582377,_binary '__ci_last_regenerate|i:1699582161;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('36ec0f63d3c67a916a8c919e7ca98dc830e7facc','154.119.228.10',1699555273,_binary '__ci_last_regenerate|i:1699555273;'),('36ec661b823256b6195272b9a323f396e036a2d7','105.245.103.120',1699560624,_binary '__ci_last_regenerate|i:1699560624;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('36eeb18c8aa9b4227997cde94a7f4c98e1429abc','69.171.249.4',1699598089,_binary '__ci_last_regenerate|i:1699598089;'),('36ef8b34b8db418780646e0b0ab391e29808da7b','97.103.50.144',1699633116,_binary '__ci_last_regenerate|i:1699633116;captcha|s:4:\"kodq\";'),('36f5bc9d48e77d2ae59827c776619702e1b0a196','41.13.108.134',1699549861,_binary '__ci_last_regenerate|i:1699549861;'),('370649ff723de9641e047afa817e4c4157762469','173.252.79.111',1699875144,_binary '__ci_last_regenerate|i:1699875143;'),('3709a6e725a0b957ae8460938adcd75fd6e405f5','66.249.72.36',1707309510,_binary '__ci_last_regenerate|i:1707309510;'),('371169de850cd0a68a25d069c78d8c2e28f77be9','41.13.176.205',1701714133,_binary '__ci_last_regenerate|i:1701714133;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('371696cd5de300e7d2525d8bc8d73761746c7195','41.13.13.189',1699691757,_binary '__ci_last_regenerate|i:1699691757;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('3718638ec749bf11b05e218044796b814fb7e335','105.113.61.51',1700669761,_binary '__ci_last_regenerate|i:1700669509;id|s:4:\"2020\";user_id|s:6:\"9DDLVD\";username|s:11:\"yomightgold\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Abayomi Okemakinde\";email|s:22:\"yomightgold1@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;message|s:26:\"Welcome Abayomi Okemakinde\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3724502fc5d50c035bd82e0650eb9cdbfcea73e7','81.161.59.17',1699579229,_binary '__ci_last_regenerate|i:1699579229;'),('3728496aaea564e8f5a35504a53d469c32411e35','69.63.189.10',1699713553,_binary '__ci_last_regenerate|i:1699713553;'),('37303bdbdb0aea6254e790711d45818ecde3e98e','41.113.215.221',1706426274,_binary '__ci_last_regenerate|i:1706426274;captcha|s:4:\"5i9n\";'),('373de55df6612273cd582994be69de5efb708ea1','102.23.96.9',1699866689,_binary '__ci_last_regenerate|i:1699866452;'),('3742a24f01d3f69cdd433736ee0b4dcee045734b','105.245.234.79',1699959318,_binary '__ci_last_regenerate|i:1699959318;captcha|s:4:\"3ns5\";'),('37481f1dc64532752bc5af1eeac7d904896a513c','41.246.27.193',1699599823,_binary '__ci_last_regenerate|i:1699599823;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('374c587f4d80a44faabebe0fb5eb9c4ec0243787','173.252.111.2',1705652277,_binary '__ci_last_regenerate|i:1705652276;'),('3753adb052c675f9aecc63a88465ff17444d1367','31.13.103.119',1699620897,_binary '__ci_last_regenerate|i:1699620897;'),('3755cc73506729216bb74744d45e7688d2dcf96c','173.252.79.3',1699685046,_binary '__ci_last_regenerate|i:1699685046;'),('37571872ac957ac7812025be4a873466d2e2891b','173.252.79.10',1699610073,_binary '__ci_last_regenerate|i:1699610073;'),('375da23e6e99501ba3822e2bcef052c2b54b2fd8','41.150.249.239',1699556674,_binary '__ci_last_regenerate|i:1699556674;id|s:4:\"2226\";user_id|s:6:\"UQ5I2K\";username|s:10:\"MbaManyaga\";sponsor_id|s:6:\"QAEXEH\";fullname|s:15:\"Mbavhie Manyaga\";email|s:23:\"Mbavha.kutama@gmail.com\";phone|s:10:\"0679930499\";isLogIn|b:1;message|s:23:\"Welcome Mbavhie Manyaga\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('375e12f68ddef348f202fd95e1965bfbbc66b875','41.206.98.4',1702952451,_binary '__ci_last_regenerate|i:1702952451;captcha|s:4:\"szjd\";'),('375e876605888a9ebe62f9c24208fd2d0f4de0f8','41.246.25.212',1699682098,_binary '__ci_last_regenerate|i:1699682098;'),('37621b691b3f4ced14d84e780b69d5ba73c6bf05','197.184.176.200',1699938810,_binary '__ci_last_regenerate|i:1699938810;'),('376911f56ce43211d149a292d21b49d57adf847b','105.245.12.164',1701070621,_binary '__ci_last_regenerate|i:1701070595;'),('3771e013b3df4f6ac8e251b99aa6f5fda04484b2','197.91.218.242',1699560526,_binary '__ci_last_regenerate|i:1699560435;id|s:4:\"2272\";user_id|s:6:\"GWAZSU\";username|s:6:\"QeeunD\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:17:\"Duduzile Tahulela\";email|s:26:\"duduziletahulela@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('3772853b30fb1fd494996304a8ab55278c504874','173.252.83.116',1699558526,_binary '__ci_last_regenerate|i:1699558526;'),('377a76f9b8ca8dee5cbbf50ce0fe1dfef0f52680','197.184.165.71',1706425245,_binary '__ci_last_regenerate|i:1706425221;id|s:4:\"2751\";user_id|s:6:\"CNR4KV\";username|s:9:\"Nomveliso\";sponsor_id|s:6:\"71DWXF\";fullname|s:16:\"Nomveliso Sikobi\";email|s:25:\"sikobinomveliso@gmail.com\";phone|s:10:\"0616239385\";isLogIn|b:1;'),('3791010cd55a152473d342a7d54016cf3a4cf3ad','41.117.193.154',1706679673,_binary '__ci_last_regenerate|i:1706679672;captcha|s:4:\"b05r\";'),('379189b120aee63aac25c0b47d1701e03655d228','66.249.93.160',1707330940,_binary '__ci_last_regenerate|i:1707330940;captcha|s:4:\"6u6f\";'),('37921c32cde1ee64da0ba259200dceb2ba875d00','105.224.34.217',1699804305,_binary '__ci_last_regenerate|i:1699804141;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('3794f246c7eaf7b32c044542bb4cf5db50d45004','41.246.27.188',1699594191,_binary '__ci_last_regenerate|i:1699594191;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;message|s:24:\"Welcome Bongiwe Mzananda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3795851c7062624b777a5a5e0290369b522de18c','172.56.73.28',1705433294,_binary '__ci_last_regenerate|i:1705433167;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('37b233ffc0ae85ad8342e7d13f1d80027a726ace','149.57.16.169',1701038283,_binary '__ci_last_regenerate|i:1701038283;captcha|s:4:\"uzxx\";'),('37be8cabaa0e8b7bc9c3626148f51d00fcd2fceb','105.4.7.137',1705322058,_binary '__ci_last_regenerate|i:1705322058;id|s:4:\"2803\";user_id|s:6:\"XY3J3A\";username|s:4:\"Mtha\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:16:\"Johannes Sephora\";email|s:22:\"jnicky2003@yahoo.co.uk\";phone|s:10:\"0626379715\";isLogIn|b:1;'),('37c1b3669d878ac0f2c42a68e3c1cfe1529973d7','105.245.122.183',1701925309,_binary '__ci_last_regenerate|i:1701925309;captcha|s:4:\"u0ap\";'),('37ca9501b4c21575707523e341011d5aac636c49','31.13.103.8',1699620896,_binary '__ci_last_regenerate|i:1699620896;'),('37dac72ad203cd815d0a1df3c675bcabbca0778e','77.246.53.187',1699589975,_binary '__ci_last_regenerate|i:1699589831;captcha|s:4:\"hfr9\";'),('37dcbf43fe880989aa8fdc00bcc8a9fa06b75c6e','40.77.167.101',1703328406,_binary '__ci_last_regenerate|i:1703328406;'),('37e7eead56aa40ca1c3cbd9a86f97880b2e5ebef','41.222.127.63',1699872548,_binary '__ci_last_regenerate|i:1699872394;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:31;'),('37e94b2c7f6408286ede0e661a24d0627c4d6d37','69.63.189.4',1699713553,_binary '__ci_last_regenerate|i:1699713553;'),('37ebd8999d5a0320a7dd5ab66d4d92411d001e32','173.252.79.120',1703320089,_binary '__ci_last_regenerate|i:1703320089;'),('37f04d6b2714acdea4e43f0e37520e6ad1c9bb21','41.216.202.178',1700542275,_binary '__ci_last_regenerate|i:1700542275;captcha|s:4:\"8bhf\";'),('37feb03378ec70bba7abd46ded5d4c266976a2b6','41.116.14.227',1699551838,_binary '__ci_last_regenerate|i:1699551838;'),('3801878542de18826432c2027f23934b04760eec','41.113.22.172',1701780258,_binary '__ci_last_regenerate|i:1701780258;'),('380a76399b675e3435e8114460159e33b5c61f79','41.150.218.133',1702890403,_binary '__ci_last_regenerate|i:1702890403;captcha|s:4:\"wwmo\";'),('380b33753f484391c98d4c1033c71df76d6a8f03','41.150.254.152',1699625519,_binary '__ci_last_regenerate|i:1699625517;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('38118507c2727fa749f7a07998ae6738ebe9195a','105.245.122.23',1701969650,_binary '__ci_last_regenerate|i:1701969650;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('3813edce0ff1eb191ada6dc8d6ff2ab305d0bc55','173.252.111.2',1699900195,_binary '__ci_last_regenerate|i:1699900195;'),('3819f558f8a1523ab7637645d9f9f26b2c9ae2d3','40.77.167.108',1706099693,_binary '__ci_last_regenerate|i:1706099693;'),('38234c73e1b5db17630f7b19f0b0eb0a5ff0c722','105.8.1.163',1701692497,_binary '__ci_last_regenerate|i:1701692497;captcha|s:4:\"m1oa\";'),('382ef365e839a1d58a130b55f1c7cf5a9e812e1e','54.36.149.93',1704628584,_binary '__ci_last_regenerate|i:1704628584;'),('383343c0aec6b22af0143dc1f251e3a49de48d9e','199.45.155.33',1700855258,_binary '__ci_last_regenerate|i:1700855258;captcha|s:4:\"oeoz\";'),('383be55dd4b4ce2c5dff0a3854df94bd999daede','105.232.240.43',1701153149,_binary '__ci_last_regenerate|i:1701153147;captcha|s:4:\"ld5l\";'),('3846ad9de512c260d97eef8b0f129625c5bf27ae','41.145.194.28',1699685796,_binary '__ci_last_regenerate|i:1699685796;'),('384bd97f14ad1603db23238144ed6eefd6167ccb','52.167.144.226',1705528392,_binary '__ci_last_regenerate|i:1705528392;captcha|s:4:\"mqhk\";'),('384f789960ff36969be46306fcec9f03d6f9321e','40.77.167.32',1705982015,_binary '__ci_last_regenerate|i:1705982015;captcha|s:4:\"o7ak\";'),('385373c810f2bb00ea1eaeaa6f08cafbfcd22578','41.13.191.244',1703376658,_binary '__ci_last_regenerate|i:1703376658;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('3864a1bf8ceb241fdb735619f43166dc51d501d5','66.249.70.65',1699614572,_binary '__ci_last_regenerate|i:1699614562;captcha|s:4:\"slzx\";'),('386c3e93c8d723e054549e9ee4a2153e9ed82c60','41.113.215.221',1706426273,_binary '__ci_last_regenerate|i:1706426273;'),('3872b99581f37073d770394cbaa829d425c5f9e8','149.57.16.169',1701038282,_binary '__ci_last_regenerate|i:1701038282;'),('3873b0d01743ec9a716f885e3b0e3a6b57823fce','41.246.28.47',1701500312,_binary '__ci_last_regenerate|i:1701500312;'),('3876731d91d3135bdf2fc7d89153a3d2a1892260','173.252.79.116',1704191718,_binary '__ci_last_regenerate|i:1704191718;'),('3876ae87dbc66b513e071d51e4681869375ddd26','167.248.133.123',1706159092,_binary '__ci_last_regenerate|i:1706159092;'),('387965d5ec6cddc8b425591262b46e0b7646fdeb','52.167.144.234',1701620415,_binary '__ci_last_regenerate|i:1701620414;'),('387a291afeeb6aa073f946f301e56dd0d7aaa100','82.145.215.206',1699870075,_binary '__ci_last_regenerate|i:1699870075;'),('3882e6186da53dfd3c108f3a377a7925f8bb7eba','41.115.117.160',1699553627,_binary '__ci_last_regenerate|i:1699553627;'),('3896a8e89d640338022cee409f7d1accdcee166e','165.165.124.7',1699824562,_binary '__ci_last_regenerate|i:1699824335;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;message|s:20:\"Welcome Qhama France\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('38a28f4bc92c79a5faca9b96164783d8bcd34eeb','41.117.73.123',1699552319,_binary '__ci_last_regenerate|i:1699552124;id|s:4:\"2202\";user_id|s:6:\"A2RAKP\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"hlongwanepinkrose@gmail.com\";phone|s:10:\"0635472786\";isLogIn|b:1;'),('38a47a7ec65204bca5a9ae38fd0cf36312ac672a','41.116.178.230',1701111902,_binary '__ci_last_regenerate|i:1701111902;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('38a88ad6d74af0139e3d8fe48f06583098bf57e9','105.245.99.217',1699906310,_binary '__ci_last_regenerate|i:1699906310;'),('38b4091586c8d546aeb90e46603caedf0d47658c','41.13.238.229',1699547627,_binary '__ci_last_regenerate|i:1699547627;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('38b4442b1b2ef6e95003d9a4bdffc1e86722df0e','41.13.78.92',1701626460,_binary '__ci_last_regenerate|i:1701626459;captcha|s:4:\"ntsa\";'),('38bf17e9ec788a51c478dc412ed147fd54a02ace','31.13.115.6',1700340882,_binary '__ci_last_regenerate|i:1700340882;'),('38c3db923e2817927204cd017c61d901d6bc8b97','97.101.226.149',1704355386,_binary '__ci_last_regenerate|i:1704355386;captcha|s:4:\"tr7i\";'),('38c50ed065223918ae21c4be393e32e7b00f6631','41.216.86.22',1699619471,_binary '__ci_last_regenerate|i:1699619471;captcha|s:4:\"osp5\";'),('38c74b96d6027ca9ee8485ffcf30b53ff8e63c4a','41.175.107.95',1700283701,_binary '__ci_last_regenerate|i:1700283701;'),('38c8da136a11f87f099e06ec9f369e05b9b36db7','41.116.26.255',1703235784,_binary '__ci_last_regenerate|i:1703235783;captcha|s:4:\"ql8p\";'),('38ec6bbd270bdd710be3980a4ad996e667672214','66.249.64.232',1702739832,_binary '__ci_last_regenerate|i:1702739832;'),('38f2b3a2f0f518ebf5214513702a057c03eac6a1','66.220.149.25',1704267475,_binary '__ci_last_regenerate|i:1704267474;'),('38fb6bd10889d9dcc2a5933e36dec41e1a4966b2','154.160.10.253',1699601817,_binary '__ci_last_regenerate|i:1699601817;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('390118ec32c31676f0169fdaa3dfd981edfe41b3','41.113.68.186',1703652965,_binary '__ci_last_regenerate|i:1703652964;captcha|s:4:\"dvw5\";'),('3901f846af7ce589a0454bcbbc8d5ab1701a1d7f','41.113.254.102',1699684573,_binary '__ci_last_regenerate|i:1699684555;'),('390b2b9d6cb46ababf7c62aec7196130340ffb1c','157.55.39.225',1704861780,_binary '__ci_last_regenerate|i:1704861780;captcha|s:4:\"n9b7\";'),('390c444450bf109c062b83bbbe8895cec99b059f','197.184.178.5',1699543642,_binary '__ci_last_regenerate|i:1699543642;captcha|s:4:\"rk3c\";message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('390ca4e650478f62e26c18f75e553dd3122de491','40.77.167.101',1704722925,_binary '__ci_last_regenerate|i:1704722924;captcha|s:4:\"zd8d\";'),('390f60cf9514f069515c3546253a641d23438bd4','74.208.2.181',1705413382,_binary '__ci_last_regenerate|i:1705413382;'),('391380dd809799d8d7b2e5a4a75946aecbf209eb','41.113.65.244',1706030687,_binary '__ci_last_regenerate|i:1706030687;'),('39349b006c472dc3a456421f74a8e73474cab476','102.221.13.22',1706184507,_binary '__ci_last_regenerate|i:1706184507;id|s:4:\"2800\";user_id|s:6:\"T1C6M3\";username|s:8:\"Sindie20\";sponsor_id|s:6:\"YU5WL3\";fullname|s:18:\"Sindisiwe Mlotshwa\";email|s:24:\"sindiemlotshwa@gmail.com\";phone|s:10:\"0812347585\";isLogIn|b:1;'),('39426f6eb0e841d6dd725a8a08f9337271d73c25','41.150.227.199',1707675041,_binary '__ci_last_regenerate|i:1707675041;captcha|s:4:\"n5ew\";'),('39463240bc05c83d34081a3d434aa02d9098ae13','173.252.95.120',1700390174,_binary '__ci_last_regenerate|i:1700390174;'),('39487c2d0f40a6d65c585c8af11c27100ede51bc','15.204.183.219',1700828536,_binary '__ci_last_regenerate|i:1700828536;captcha|s:4:\"0xxa\";'),('394952bd08efb59bc71184a4e5c5a3eb4d527c71','40.77.167.101',1699907100,_binary '__ci_last_regenerate|i:1699907100;captcha|s:4:\"oisf\";'),('394b8a0776dd4aa575704eb2707cf83256e96dcf','49.37.226.24',1705747893,_binary '__ci_last_regenerate|i:1705747893;'),('394f6729d42a95626233294da7a6deedcac7448f','54.184.182.67',1705824971,_binary '__ci_last_regenerate|i:1705824971;'),('395515454ffeb2b45b70ba5c1ab3321a98dc5863','197.184.180.103',1699552856,_binary '__ci_last_regenerate|i:1699552856;'),('39570580b0a576abdb7cddcbcd18a20409148351','205.210.31.11',1707639633,_binary '__ci_last_regenerate|i:1707639633;captcha|s:4:\"ovro\";'),('396572dc8562e4c926cb0d1d6f31b0e1f182401f','64.227.120.63',1704110962,_binary '__ci_last_regenerate|i:1704110962;'),('3974d014f14cdde88116ff4f50d2dc89af186695','69.171.249.6',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('397991f0583ac3fe586b8be35c025457864c0686','69.171.249.9',1704310703,_binary '__ci_last_regenerate|i:1704310703;'),('397ac1697fb3051921a486f80c517b29e43702f2','173.252.107.111',1700023342,_binary '__ci_last_regenerate|i:1700023342;'),('397ac720cd983a6738289c4f9613531776b721a2','102.249.0.210',1699797434,_binary '__ci_last_regenerate|i:1699797358;'),('397bd75089c8b8072c9d7b4597e501268e5d6dae','197.184.177.146',1699819884,_binary '__ci_last_regenerate|i:1699819883;'),('397de14a0dde4a4db601f757221cd67946cacfe2','31.13.103.7',1706708445,_binary '__ci_last_regenerate|i:1706708445;'),('398119259cfd94b230eb8f396654738d5d1e795e','69.63.189.7',1699590840,_binary '__ci_last_regenerate|i:1699590840;'),('3982e8df4b947b8d50864b048a866e8e87e41b53','173.252.111.9',1702761536,_binary '__ci_last_regenerate|i:1702761536;'),('398ce9b027b2f4775305cb0657ef8b3bcb140db4','66.249.64.224',1702600130,_binary '__ci_last_regenerate|i:1702600130;captcha|s:4:\"wxhx\";'),('39952e05bba882f7a368f84522998505925e96d9','31.13.127.19',1699605712,_binary '__ci_last_regenerate|i:1699605712;'),('39a4138effc5b44518ce19bd5a79dee59c0230ea','150.107.212.74',1699596893,_binary '__ci_last_regenerate|i:1699596893;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 18:46:56\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('39ad146322c486b325179f91377cce94f1221fd7','173.252.83.10',1699743979,_binary '__ci_last_regenerate|i:1699743978;'),('39af4d10377a42b9a13dbd8bb2aacf9b54474ef3','35.205.159.124',1702042675,_binary '__ci_last_regenerate|i:1702042675;'),('39b11fbc6258aa278e93378f463c7da2e9f62503','40.77.167.41',1707698640,_binary '__ci_last_regenerate|i:1707698639;'),('39bf10474a10a533290c444e9a2b0eff33bfcd67','173.252.111.7',1699606253,_binary '__ci_last_regenerate|i:1699606253;'),('39cd2a7598658831474541b56dcc7983efdf52de','154.119.228.10',1701513509,_binary '__ci_last_regenerate|i:1701513306;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('39cfab49607a6258284c869bb8a2b1ca1b9df275','66.249.68.32',1699594868,_binary '__ci_last_regenerate|i:1699594868;'),('39d40617dc6c98f0e0391d7ec3a957d2b8e150e5','31.13.127.3',1699585971,_binary '__ci_last_regenerate|i:1699585971;'),('39d5ba50d5a5280c06444204c80956b8dd5d3345','197.184.175.149',1699603101,_binary '__ci_last_regenerate|i:1699603101;id|s:4:\"2363\";user_id|s:6:\"Q7BLX7\";username|s:9:\"KaMqomeni\";sponsor_id|s:6:\"JEL5LG\";fullname|s:15:\"Zakithi Magwaza\";email|s:20:\"kamabaso85@gmail.com\";phone|s:10:\"0607055263\";isLogIn|b:1;message|s:23:\"Welcome Zakithi Magwaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('39d72bf667aa4e871cc2a4b97754eccad40a2430','41.115.112.188',1699695067,_binary '__ci_last_regenerate|i:1699695067;captcha|s:4:\"rynh\";'),('39d8cbb6102836785eae52b5c5de24221fddaac5','197.185.101.55',1701234595,_binary '__ci_last_regenerate|i:1701234595;'),('39dfe6815932bdc01baf9c2cd5514d8964de57a5','41.13.146.227',1700405174,_binary '__ci_last_regenerate|i:1700405174;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('39e5bed943d19e156db8c511a44128650e298ee4','197.245.254.120',1700938307,_binary '__ci_last_regenerate|i:1700938238;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('39e736ecb188bf9138ea94102b757df78d989231','102.249.3.35',1699551274,_binary '__ci_last_regenerate|i:1699551274;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('39f7df7dfb38755c06e99aa299f377e9b59cd10f','41.145.193.40',1699555499,_binary '__ci_last_regenerate|i:1699555433;id|s:4:\"2111\";user_id|s:6:\"H1PTYR\";username|s:5:\"Pully\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Mmapula Mogopodi\";email|s:18:\"sinahm15@gmail.com\";phone|s:10:\"0670889149\";isLogIn|b:1;exception|s:113:\"<p>The Address field is required.</p>\n<p>The Town field is required.</p>\n<p>The Post Code field is required.</p>\n\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('39fa541df9f62d93e9f3eed240aa6d7c58aac4a5','197.184.162.176',1702058044,_binary '__ci_last_regenerate|i:1702058044;'),('39fe3ad78b5a9ec54053004ad97ddacfea57f003','41.116.116.185',1699862872,_binary '__ci_last_regenerate|i:1699862872;captcha|s:4:\"ngoe\";'),('3a029de0cc91826af3d22cdec517e984894a6008','69.63.184.8',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('3a0eea2ae25108084fb0600d8d6f8127e0ea41f6','197.189.170.232',1699657305,_binary '__ci_last_regenerate|i:1699657213;'),('3a123ee24253830ce7a96822fe8e05ee3619c563','31.13.115.9',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('3a1813231bbab74aa4e1de462a7453d13f283990','41.73.41.132',1706441130,_binary '__ci_last_regenerate|i:1706441121;captcha|s:4:\"wnfn\";'),('3a4098615c84a1e704db15e8f31205484a14b390','31.13.127.11',1699682477,_binary '__ci_last_regenerate|i:1699682477;'),('3a47c6214787eff9fb1c49e16fcead22f950f527','173.252.83.1',1699723040,_binary '__ci_last_regenerate|i:1699723040;'),('3a53c56f68587344a66dedc058386f68bbbef9dd','41.13.116.8',1701618473,_binary '__ci_last_regenerate|i:1701618473;captcha|s:4:\"ntsa\";'),('3a59906116e88f38d65057a3663a3bdb33817857','41.116.100.193',1704215878,_binary '__ci_last_regenerate|i:1704215866;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('3a59bf887f76e1ef416172c4efd88d1e2abf548e','52.167.144.221',1707410429,_binary '__ci_last_regenerate|i:1707410429;'),('3a5a9aa045f0e96995401540c4e8460115c232bc','197.229.0.121',1701019034,_binary '__ci_last_regenerate|i:1701019034;captcha|s:4:\"x2k4\";'),('3a5cd7ddfdf8473a160b7a6a65a9831c51e52218','105.245.16.204',1700055824,_binary '__ci_last_regenerate|i:1700055824;captcha|s:4:\"erha\";'),('3a6bf1d0bac9a39f82e71688fff850d75784a928','173.252.127.9',1699985414,_binary '__ci_last_regenerate|i:1699985414;'),('3a6d0a129fa79269d159f9f5d24ac1f3c6edf877','197.184.164.164',1701546492,_binary '__ci_last_regenerate|i:1701546244;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('3a6db3849b085dd6512aaa6ab8753555c94b879e','101.44.250.25',1706481438,_binary '__ci_last_regenerate|i:1706481438;'),('3a739c328eee669ff491c60401b45a0f4b816646','41.150.195.8',1699628862,_binary '__ci_last_regenerate|i:1699628862;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('3a7799f849af2fef1f332e48d5b78625b9a7ef8c','105.184.3.154',1700547817,_binary '__ci_last_regenerate|i:1700547817;captcha|s:4:\"se5z\";'),('3a7b3bee49744be661182279ef0cf6d8a1f4f27e','105.245.165.171',1699594678,_binary '__ci_last_regenerate|i:1699594576;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('3a81d3407c73bcb6d56893e8b7b73cbcf8311c12','74.208.2.221',1705412827,_binary '__ci_last_regenerate|i:1705412827;'),('3a8305b034932da76fed4fb9e5fcac7e15c673a2','105.0.5.78',1699735722,_binary '__ci_last_regenerate|i:1699735722;id|s:4:\"2555\";user_id|s:6:\"TCL7ZY\";username|s:8:\"Plantina\";sponsor_id|s:6:\"ULG7GS\";fullname|s:15:\"Plantina Morkwa\";email|s:27:\"plantina.mathekga@gmail.com\";phone|s:10:\"0763847151\";isLogIn|b:1;'),('3a89bc104639ec23353bad19a5243ee8456f1133','105.224.70.155',1701944338,_binary '__ci_last_regenerate|i:1701944338;captcha|s:4:\"du8t\";'),('3a9562cf381d39e1a17e77739ff920b2f6829e13','197.254.182.110',1699680901,_binary '__ci_last_regenerate|i:1699680901;'),('3a95b1e450f78f6c71faae4e311783734813984f','105.184.138.16',1703155758,_binary '__ci_last_regenerate|i:1703155758;'),('3a97cb553c1f14e7874ded84b8c02a86ef4246cb','41.113.103.91',1699639406,_binary '__ci_last_regenerate|i:1699639405;'),('3aa7f2194cfdda75160da0d28c957f50bfcabcf6','105.214.74.61',1701793528,_binary '__ci_last_regenerate|i:1701793527;'),('3aaaedac1d4ee8094a48ede2865c2b1b07d81f6d','66.249.72.38',1707212249,_binary '__ci_last_regenerate|i:1707212249;captcha|s:4:\"z4hu\";'),('3ab6ddf324da5bcfbe5422a8ef025587ac748f3a','40.77.167.64',1704861786,_binary '__ci_last_regenerate|i:1704861785;'),('3abd0700f3bd33cc8732af2ae778a15fd4288463','41.150.193.197',1699587669,_binary '__ci_last_regenerate|i:1699587571;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('3abe90d0136a6d0e9792c87192544c9501504f8a','82.145.215.206',1699748717,_binary '__ci_last_regenerate|i:1699748717;'),('3ac58de3cb61522c48749c2e86d730c5664b72ba','69.63.184.119',1704267469,_binary '__ci_last_regenerate|i:1704267468;'),('3acd091e2d2d27b6541efa124e5a91f0f39f3e50','31.13.127.11',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"78uz\";'),('3acd4603b1478a1db06a3f09252f118d77480dd2','69.171.249.10',1703768235,_binary '__ci_last_regenerate|i:1703768235;'),('3ace486ff7601b504a5d668dd0694f4ba2154751','41.150.253.69',1699630620,_binary '__ci_last_regenerate|i:1699630599;'),('3ad882eec25a9987eff0fa4f8d94aa25e7044a79','41.121.31.228',1699562866,_binary '__ci_last_regenerate|i:1699562866;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"lixh\";'),('3ad902e010d1b86fb65638cffd589ff55feb920d','31.13.115.118',1700340882,_binary '__ci_last_regenerate|i:1700340882;'),('3ae4e341757da81be7c43089cd76ef2171b09cbd','82.145.215.206',1700661953,_binary '__ci_last_regenerate|i:1700661953;captcha|s:4:\"ofif\";'),('3ae606f6fc1cadd04e692d8a90e6786a153550c0','197.184.174.253',1699625261,_binary '__ci_last_regenerate|i:1699625261;'),('3ae6d3088b4366ef9bdaab2a990fcc41297ec43f','105.112.189.217',1699900589,_binary '__ci_last_regenerate|i:1699900588;captcha|s:4:\"75wa\";'),('3aee2fcd9a10b103c5e2bb09e394b6c709c92806','41.121.31.228',1699558789,_binary '__ci_last_regenerate|i:1699558789;'),('3af6038bc255dd9575c5b7fee42afda8b1229255','66.249.64.224',1702715679,_binary '__ci_last_regenerate|i:1702715679;'),('3b0c4e39c5e02370d516548531649ca5c08e209e','41.72.108.82',1704286546,_binary '__ci_last_regenerate|i:1704286546;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('3b131c5e8ce7ff0d8d8956f8fbb3d6271181a8ea','173.252.83.111',1699674354,_binary '__ci_last_regenerate|i:1699674353;'),('3b158d613839cecdf8256923de6800965bf5efde','165.22.108.223',1700548132,_binary '__ci_last_regenerate|i:1700548132;'),('3b23baa4068d0d99a33c0c8ce6d4b1b51ad62b4e','105.245.103.120',1699543316,_binary '__ci_last_regenerate|i:1699543316;captcha|s:4:\"h1bm\";'),('3b298d6d5f11114e77ef70f99388ea0c3d094922','105.184.138.16',1704288870,_binary '__ci_last_regenerate|i:1704288580;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('3b2a1e4ab2bea5009670c1871452a56c957cdbfc','41.113.253.173',1699555044,_binary '__ci_last_regenerate|i:1699555044;captcha|s:4:\"go3m\";'),('3b2e3e76df9b8e46ce2601188271ee67c9ce3bbf','40.77.167.7',1703864446,_binary '__ci_last_regenerate|i:1703864445;'),('3b2fb18f31ac33173b77a95876941655e9395e28','20.164.32.4',1702539033,_binary '__ci_last_regenerate|i:1702539033;'),('3b31ab9204aa933ca88f82e9b15ddce57d283f5b','66.249.64.234',1704360731,_binary '__ci_last_regenerate|i:1704360731;captcha|s:4:\"dsfn\";'),('3b32ac942ff20fe849c7f25352a9cb61331a3818','41.114.149.163',1699599434,_binary '__ci_last_regenerate|i:1699599434;'),('3b38a502d304332382a3116012a5f56366f4a4e0','105.12.1.180',1700231692,_binary '__ci_last_regenerate|i:1700231692;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('3b484d7f53a033466ba59875169a702b8c66856b','64.225.112.237',1699598371,_binary '__ci_last_regenerate|i:1699598370;captcha|s:4:\"chf7\";'),('3b4bbf6bb2f8f337ccf7497a700bf3fa9ab8d117','157.55.39.55',1702072021,_binary '__ci_last_regenerate|i:1702072019;'),('3b5621fa432683d4f815337c80abf0ade107c478','173.252.107.116',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('3b587b2c84a36502db2bffa0e88bc2131479cc2d','41.222.127.63',1700031996,_binary '__ci_last_regenerate|i:1700031996;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('3b596011e5e03b98c2129ee8503613905d447c26','102.220.77.189',1699549090,_binary '__ci_last_regenerate|i:1699549090;id|s:4:\"2095\";user_id|s:6:\"QZBXHI\";username|s:5:\"RefsM\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Refilwe Meso\";email|s:22:\"11560281meso@gmail.com\";phone|s:10:\"0635783993\";isLogIn|b:1;'),('3b5c0f1169c77cccc4d961dc9dc5bcee8e58e019','102.223.233.78',1704203393,_binary '__ci_last_regenerate|i:1704203393;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('3b618a52dbbbe7823d981c09db0cecf73a02023b','41.150.195.193',1705245944,_binary '__ci_last_regenerate|i:1705245944;captcha|s:4:\"yjy3\";'),('3b65962fe0062dadb376f4edabf49f447e2602e1','69.63.189.5',1699678189,_binary '__ci_last_regenerate|i:1699678189;'),('3b6aa5abb9ed13f66eac736efd7b32d34c7657f9','166.199.234.53',1704321875,_binary '__ci_last_regenerate|i:1704321873;'),('3b6acbe4df417d4707c438a499dcd2002f0b0f04','34.105.219.249',1702408241,_binary '__ci_last_regenerate|i:1702408241;'),('3b77d68446f7b88b22f7943bab46359e454be7f5','105.112.186.144',1700858837,_binary '__ci_last_regenerate|i:1700858764;id|s:4:\"2635\";user_id|s:6:\"EFIGKC\";username|s:10:\"yomightmlm\";sponsor_id|s:6:\"YU5WL3\";fullname|s:8:\"yomi oke\";email|s:18:\"abakind1@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;message|s:16:\"Welcome yomi oke\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3b782d6836dc9d947996a9d6f94731ff8de67904','105.186.124.251',1703336773,_binary '__ci_last_regenerate|i:1703336647;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('3b7890c959fe9a6763cc057d2eab217b4d9e583c','41.13.200.22',1699561485,_binary '__ci_last_regenerate|i:1699561485;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('3b87312894067f4cd0a0a1f092789d6b30050655','105.224.34.217',1699552131,_binary '__ci_last_regenerate|i:1699552131;'),('3b907a204441cdb87c6c0af03b4152ee5b44267b','41.121.34.90',1699894521,_binary '__ci_last_regenerate|i:1699894521;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:38:\"Your default Leg Updated Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3b9b500ff8f0d206e079f5973f793ede6e36d749','41.13.154.226',1699808548,_binary '__ci_last_regenerate|i:1699808548;id|s:4:\"2469\";user_id|s:6:\"ZLOWI7\";username|s:8:\"ZamaZulu\";sponsor_id|s:6:\"EQQSZ6\";fullname|s:13:\"Patricia Zulu\";email|s:24:\"zama.mbatha406@gmail.com\";phone|s:10:\"0649861041\";isLogIn|b:1;'),('3b9e114a494d8f597f3a7fb8405a0a10cace9d7c','31.13.127.13',1699717477,_binary '__ci_last_regenerate|i:1699717477;'),('3ba1fb275408251b5771832c3df0b553698cf7f1','41.115.107.205',1702274439,_binary '__ci_last_regenerate|i:1702274439;captcha|s:4:\"nxry\";'),('3bb1b04684fb58b98c1c55feb21ec28d2914d9bb','66.249.64.234',1703750312,_binary '__ci_last_regenerate|i:1703750312;captcha|s:4:\"2ves\";'),('3bb1ba9c09a9101d5729234769db57a9faecfdf5','52.167.144.235',1702691997,_binary '__ci_last_regenerate|i:1702691996;'),('3bb88f7fae60c943e43493d88ff7e1cd758a02fb','82.145.215.206',1700519800,_binary '__ci_last_regenerate|i:1700519800;captcha|s:4:\"47yx\";'),('3bb8c4f3731316cae2d98bca8b9bcba8835663ef','41.113.81.86',1705383999,_binary '__ci_last_regenerate|i:1705383999;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('3bc7e43aa7e104110ad87a64c88d2e65cfdfe037','173.252.95.3',1699688993,_binary '__ci_last_regenerate|i:1699688993;'),('3bc9adcfe10d9027b14da485b183661a18ef71f4','197.254.181.61',1700814976,_binary '__ci_last_regenerate|i:1700814976;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('3bd45083deeeb95074edf56b6c8fe1dfb87ed008','31.13.103.2',1702391559,_binary '__ci_last_regenerate|i:1702391559;'),('3bddc239467f161612692a96f1b7603f97ab09af','105.245.163.170',1700948921,_binary '__ci_last_regenerate|i:1700948921;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('3bdfa75a592a5fa402550bcfc8968179047ac368','41.145.194.28',1699616336,_binary '__ci_last_regenerate|i:1699616336;captcha|s:4:\"ku5i\";'),('3be047f157fe33fe29d4a9ef45a025c4f7617e84','41.246.25.210',1699602269,_binary '__ci_last_regenerate|i:1699602269;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('3be91396391728e16621857db2e5b976e49798c0','41.50.16.88',1704795126,_binary '__ci_last_regenerate|i:1704795126;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('3be941611f2ede8ebadf4ce7ce17dcd3752c45ba','40.77.167.67',1702966238,_binary '__ci_last_regenerate|i:1702966238;captcha|s:4:\"4tut\";'),('3be9427824e18f19f94e8e9bc3a1d1b86590aa66','173.252.111.7',1705873432,_binary '__ci_last_regenerate|i:1705873432;'),('3bf0256caab15ad98cbc859ff45b0d41580d5d9e','41.121.64.82',1704371889,_binary '__ci_last_regenerate|i:1704371889;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('3bf20ffd568d1c48787efadb4861a86e09a99a20','172.56.73.207',1702740891,_binary '__ci_last_regenerate|i:1702740628;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('3bf6cfec6e16226c34e36860e0ddd34c1e2f3073','105.245.103.120',1699552082,_binary '__ci_last_regenerate|i:1699552082;captcha|s:4:\"3qnu\";'),('3c0375702eb300bd2838b5c611fcc7f6095efa74','197.184.183.161',1699554396,_binary '__ci_last_regenerate|i:1699554396;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('3c10bebc95c803668a3e9702eb075ed701c3b264','41.182.178.5',1707044135,_binary '__ci_last_regenerate|i:1707044135;'),('3c11190cedaf8d064a3a2f1388bd99d42b572e15','41.150.193.190',1701581830,_binary '__ci_last_regenerate|i:1701581830;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;'),('3c1313c4393e1b1bc42a873294e582e9de42766d','173.252.111.1',1705399855,_binary '__ci_last_regenerate|i:1705399855;'),('3c18115a62799c5a664d84d2fa17295154efe0ef','41.13.143.72',1703102230,_binary '__ci_last_regenerate|i:1703102230;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('3c1926afbf73ec3ad2c660c8f6f353abee6eca73','185.191.171.2',1706216667,_binary '__ci_last_regenerate|i:1706216667;'),('3c2a7b5de5a2a3d36930b0ec8c634cc31b2fb60e','41.115.111.106',1699613118,_binary '__ci_last_regenerate|i:1699613034;'),('3c2c178e92361a339f10d4ff48108e0d0998f376','97.101.226.149',1705275617,_binary '__ci_last_regenerate|i:1705275617;captcha|s:4:\"xfx1\";'),('3c2caee8eb00d0b285f5c8f218ef7e513ba2ce77','199.45.154.19',1700860792,_binary '__ci_last_regenerate|i:1700860792;captcha|s:4:\"dse6\";'),('3c31f1c6f7c1fe453e7b69f495b1887db473b797','197.185.104.108',1705244668,_binary '__ci_last_regenerate|i:1705244668;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('3c42762037aba3691202613d6d7e67d453fd24d6','66.102.9.174',1702366713,_binary '__ci_last_regenerate|i:1702366713;'),('3c4605268ba0aedc5ce899873ef777bccb9fc5af','173.252.79.120',1699933892,_binary '__ci_last_regenerate|i:1699933892;'),('3c48db1af172695f2a5d414b1b39a746129ee34c','31.13.103.118',1699620896,_binary '__ci_last_regenerate|i:1699620896;'),('3c4f8eb87047fcfe6aad21e4b24f4a76381b1e00','49.37.224.177',1699535400,_binary '__ci_last_regenerate|i:1699535399;captcha|s:4:\"ir1c\";'),('3c568129399f7d69a0041aea97a0b11b52fef7cd','152.110.161.94',1700482637,_binary '__ci_last_regenerate|i:1700482637;id|s:4:\"2584\";user_id|s:6:\"DEEBVK\";username|s:8:\"Rhonda26\";sponsor_id|s:6:\"P3RAW5\";fullname|s:18:\"Rhonda Hartzenberg\";email|s:26:\"rhondawarren2627@gmail.com\";phone|s:10:\"0769951207\";isLogIn|b:1;'),('3c5fe1202cc9ec0317452c516ec3906fca1a3aed','41.121.17.254',1699551116,_binary '__ci_last_regenerate|i:1699551116;captcha|s:4:\"esjx\";'),('3c62e9d72d9eca6342aadd1a45242312db890f17','41.222.127.63',1699860317,_binary '__ci_last_regenerate|i:1699860317;'),('3c631757070e8c0511abae08a1e9f708ee649523','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;'),('3c6b488eb403854e8619be87cfe9244c53d204e8','105.245.106.244',1705580770,_binary '__ci_last_regenerate|i:1705580770;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('3c6b863e55ced10e3a7389dd87b330ad8783d650','102.249.3.49',1702925557,_binary '__ci_last_regenerate|i:1702925557;captcha|s:4:\"ej5q\";'),('3c8bb1d2add4bb4f8468bb0711601e342d4f408e','102.249.1.33',1699973124,_binary '__ci_last_regenerate|i:1699972866;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('3ca683924a8facc7523ccb14d8750e50ea0541a0','69.171.249.117',1699592702,_binary '__ci_last_regenerate|i:1699592702;'),('3cab3ab8d7aafe84c2274ac65d00a189a761489e','31.13.127.8',1699598551,_binary '__ci_last_regenerate|i:1699598551;'),('3cae03bbf0c375969da4bd30595d0eb11b7ceb0e','102.223.233.78',1701878909,_binary '__ci_last_regenerate|i:1701878909;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('3cb2f85a247f746a3a18b5d95d7e4348c58cc432','34.148.213.236',1702707233,_binary '__ci_last_regenerate|i:1702707213;captcha|s:4:\"p9nf\";'),('3cb60fb6bc3c736364abae61309fa49383e3ca7a','35.205.159.124',1702025511,_binary '__ci_last_regenerate|i:1702025511;captcha|s:4:\"qzap\";'),('3cbc8bd5ce0c2082769ff069e33702b1f0239341','41.216.202.178',1700597677,_binary '__ci_last_regenerate|i:1700597677;captcha|s:4:\"9xr7\";'),('3cc211fab3689ae517290c42ed7cea31d458e523','66.249.64.232',1703287640,_binary '__ci_last_regenerate|i:1703287640;captcha|s:4:\"t5f4\";'),('3cc2426ec4d0b072c16e9872b0b63538c4367399','41.114.111.248',1699598236,_binary '__ci_last_regenerate|i:1699598236;id|s:4:\"2028\";user_id|s:6:\"3QSNI4\";username|s:10:\"Molebatsim\";sponsor_id|s:6:\"J2JVVU\";fullname|s:19:\"Molebatsi Mphahlele\";email|s:18:\"Molebieg@gmail.com\";phone|s:10:\"0765965712\";isLogIn|b:1;'),('3cd9ee30cb6c1d68f00945303fef1492856a6aa8','41.116.30.150',1703005101,_binary '__ci_last_regenerate|i:1703005061;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('3ce3191175fd2a1a2f781ae2a1e70ad3c5dd2cb1','198.16.66.155',1701669496,_binary '__ci_last_regenerate|i:1701669495;captcha|s:4:\"iupj\";'),('3cf212182954c39cc808a0146684583394a1ab3c','81.161.59.17',1699579217,_binary '__ci_last_regenerate|i:1699579217;captcha|s:4:\"bt30\";'),('3cf7f7a91a21a3dd3a6b5318d1928fed79f9c811','81.161.59.17',1699579217,_binary '__ci_last_regenerate|i:1699579217;captcha|s:4:\"ycdt\";'),('3d004b1fd81178c886a5c95012f78981fcd5f9c8','69.63.184.117',1704267469,_binary '__ci_last_regenerate|i:1704267468;'),('3d00818213a0b1523e3c51f5abb9e3a4b65a3743','105.112.177.13',1699556163,_binary '__ci_last_regenerate|i:1699556137;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:57:31\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('3d011b0dc56607a101e46af6c9476346f15b6302','41.13.131.74',1702819231,_binary '__ci_last_regenerate|i:1702819231;'),('3d0aec6e974ff179d34b5a4a51a224abd1f14bcf','41.13.118.178',1702982788,_binary '__ci_last_regenerate|i:1702982788;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('3d1222b91383491c25acade57b062365ee155902','69.63.184.117',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('3d15a6f307cf6683a4efd241109b67aa8029eb4a','173.252.111.15',1699549196,_binary '__ci_last_regenerate|i:1699549196;'),('3d188f04e2519f8f6beb2ad4b663478f8373f613','24.227.117.251',1701472463,_binary '__ci_last_regenerate|i:1701472463;captcha|s:4:\"mmdp\";'),('3d1ba6e69c449e5607a81b7c9eee5754819e2906','41.13.10.136',1699597031,_binary '__ci_last_regenerate|i:1699597031;'),('3d1daabf5e7c24fcd43a400f93d9fdbd1b4652b5','173.201.252.240',1705861092,_binary '__ci_last_regenerate|i:1705861092;'),('3d1f3e3571934221c49601bcaeb25191ece8c260','69.171.249.12',1706443879,_binary '__ci_last_regenerate|i:1706443879;'),('3d2bea8a6ce3e0dbdfe818be54fe93966b2ff2e2','69.63.184.10',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('3d2f626fc62c1d8193f6b0c142c68f61ef31b460','40.77.167.101',1699542893,_binary '__ci_last_regenerate|i:1699542893;'),('3d372c52517766bd6f547eacac8941f5f034709d','41.246.27.193',1699621165,_binary '__ci_last_regenerate|i:1699621165;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('3d455fc0c8ba88f5698cb862e82a033cfb378666','102.249.1.171',1705496453,_binary '__ci_last_regenerate|i:1705496453;captcha|s:4:\"xcn5\";'),('3d4fe766a054a8ac145547b3dfe7114929f25674','41.144.193.7',1699815830,_binary '__ci_last_regenerate|i:1699815619;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;'),('3d587b9756091054be316eb767ccea5f989b3c35','207.46.13.130',1707332678,_binary '__ci_last_regenerate|i:1707332678;captcha|s:4:\"6azi\";'),('3d59d4678d2fd4cf844ea2c565c7a5564bf70a01','105.245.100.159',1700052944,_binary '__ci_last_regenerate|i:1700052944;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('3d5b80ccef17f0c7a452d4f423a1f20e1e40ce33','173.252.95.19',1699688994,_binary '__ci_last_regenerate|i:1699688994;'),('3d5df07899b019d3cbef055381564824c05605f7','31.13.103.2',1700023196,_binary '__ci_last_regenerate|i:1700023196;'),('3d6af8d57a2f62d4d7d02ad44d47d51e9fe6d144','66.249.64.234',1704294958,_binary '__ci_last_regenerate|i:1704294949;captcha|s:4:\"e1m6\";'),('3d716492f44f94ec59913bf18a46a81a2ef569f2','66.249.64.232',1702932867,_binary '__ci_last_regenerate|i:1702932867;'),('3d79e7a047bcaafc52f6872b0bd73d43bda1cbb2','105.225.189.122',1702916736,_binary '__ci_last_regenerate|i:1702916726;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('3d7bd5fdb1d51506ed1b733d5404258d1d244fa4','31.13.127.9',1699837004,_binary '__ci_last_regenerate|i:1699837004;'),('3d8268d4950a705f6d25c08d03abbcc228102f2e','157.55.39.49',1701615841,_binary '__ci_last_regenerate|i:1701615840;'),('3d8f744849d47711c0825c5748649eb4fd6c6834','66.249.72.38',1704232670,_binary '__ci_last_regenerate|i:1704232670;'),('3d9404f790a427d97cd64316678d43e9feb4bf5c','66.249.64.234',1704004879,_binary '__ci_last_regenerate|i:1704004879;captcha|s:4:\"apd1\";'),('3da316b653645deb870b31b325aac44c26eed07d','31.13.103.1',1700336330,_binary '__ci_last_regenerate|i:1700336330;'),('3da93d9b458c29d9f511855cb2b9555b72fb3deb','41.145.193.210',1706358906,_binary '__ci_last_regenerate|i:1706358905;captcha|s:4:\"ilyd\";'),('3db4cce39194dc351df66ddf3c717d07fccbb09d','24.227.117.251',1699651409,_binary '__ci_last_regenerate|i:1699651409;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('3db70999383325287ffd67cf2ead1c74f6d03401','66.249.64.234',1704049698,_binary '__ci_last_regenerate|i:1704049696;captcha|s:4:\"hqvu\";'),('3dca9675f2e9f04c61b96300335e74c4fdedaf1e','52.167.144.234',1701620416,_binary '__ci_last_regenerate|i:1701620416;captcha|s:4:\"w24v\";'),('3dcc3dbc9fca6d46b32750aa1bcb265831494980','51.222.253.17',1706180602,_binary '__ci_last_regenerate|i:1706180602;'),('3dd1ec32243125c8bbb88433297d6a0c02025894','150.107.212.118',1707125729,_binary '__ci_last_regenerate|i:1707125729;'),('3dd8911afc4ff9269750a4252e2f80590244b7e5','102.218.62.24',1699649574,_binary '__ci_last_regenerate|i:1699649574;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('3ddce66ac35226423c96d1bbd9faeddbcefacc99','40.77.167.101',1699542893,_binary '__ci_last_regenerate|i:1699542893;'),('3debac7a9b783466ab3ced2ffeb129de3fb3f053','41.13.21.82',1701619879,_binary '__ci_last_regenerate|i:1701619879;captcha|s:4:\"b0q0\";'),('3df5a95bf4d6a188891cbf044cbc7a7491837fbf','173.252.107.6',1700293661,_binary '__ci_last_regenerate|i:1700293661;captcha|s:4:\"2w67\";'),('3df85f843d6dfb3e9d68610f88afbe970c053c65','24.227.117.251',1701383966,_binary '__ci_last_regenerate|i:1701383966;'),('3dfb33f2b8321790a2d4554f8465d0ebb684da82','105.245.114.197',1699553160,_binary '__ci_last_regenerate|i:1699553131;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;message|s:23:\"Welcome Khulile Ngwenya\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3dfbab33063898e72d2f451f1fa6168d7359617a','82.145.215.206',1700628757,_binary '__ci_last_regenerate|i:1700628757;captcha|s:4:\"w8h1\";'),('3dfbd7d91295f4cc9d1b7fe2231f8a47beb421ad','69.160.160.60',1701917313,_binary '__ci_last_regenerate|i:1701917312;captcha|s:4:\"ht5q\";'),('3e0587d88ee5ffa1b2e0d50cbd224d81f51867ce','41.114.17.76',1702026555,_binary '__ci_last_regenerate|i:1702026555;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('3e0fdd385f82664e4ad661fc9d5a898a2f91b698','41.216.86.22',1699627109,_binary '__ci_last_regenerate|i:1699627109;captcha|s:4:\"24nn\";'),('3e19d4a4abc99aa53ea6ddc9fca5ba9126469969','34.105.219.249',1706694211,_binary '__ci_last_regenerate|i:1706694211;captcha|s:4:\"pmrd\";'),('3e1ad6a3095ffcb8efdac2d37146bbe4600c70c3','74.208.2.221',1705412827,_binary '__ci_last_regenerate|i:1705412826;'),('3e1e60fb864089d8ed54261230105285587f7a7a','197.93.8.39',1700163131,_binary '__ci_last_regenerate|i:1700163131;'),('3e1ec3e2208647d18dc2565e4ef80a0c9d18dd8c','105.245.8.52',1700132033,_binary '__ci_last_regenerate|i:1700132033;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('3e2631efe9a89728a55f0aa8eebfd72f38fad5a8','105.186.237.237',1699551962,_binary '__ci_last_regenerate|i:1699551962;'),('3e2774dbecc735c07b8be356b44d0c2c7a57de90','41.121.3.24',1699625572,_binary '__ci_last_regenerate|i:1699625572;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('3e2aa3bb08333b24db3c035c11aef0e41f74ed31','169.0.148.245',1699562806,_binary '__ci_last_regenerate|i:1699562770;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('3e2eefabf302a68481214518fc4a39c5a9b830f1','102.249.4.85',1700646389,_binary '__ci_last_regenerate|i:1700646389;'),('3e32f81a8ba77b37e40aa8b65cf150729591e208','41.113.89.19',1699598114,_binary '__ci_last_regenerate|i:1699598114;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('3e3f5371093442932be718c7820cf33e3c2cee49','41.150.192.175',1703687233,_binary '__ci_last_regenerate|i:1703687233;captcha|s:4:\"9usu\";'),('3e4636f29aa74f64e37acd64213d1c949cb60863','41.50.16.88',1701063067,_binary '__ci_last_regenerate|i:1701062997;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('3e4bc344322a3f8726203599a7449e24ef99398f','197.91.217.117',1700227106,_binary '__ci_last_regenerate|i:1700227105;captcha|s:4:\"t8tq\";'),('3e4bd80f0b19a5ae9b99290504885a8eb867d2d9','199.45.155.19',1701599195,_binary '__ci_last_regenerate|i:1701599195;'),('3e4f060de0bca04855d9477f85d2836e35f672a1','41.50.16.88',1704792547,_binary '__ci_last_regenerate|i:1704792547;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('3e5444cc04bdbafa0258fbd08ff90b1d93a0a7c3','40.77.167.101',1703497014,_binary '__ci_last_regenerate|i:1703497014;'),('3e59637f78e741d1cb450aac1efd452ced859be7','105.245.172.216',1701601443,_binary '__ci_last_regenerate|i:1701601442;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('3e60cbb9afa195d576cb9967c9a2e980350facaf','69.63.189.6',1699964739,_binary '__ci_last_regenerate|i:1699964739;'),('3e64ad5d10fabd7e782b655a467e85d4b5feeaaf','41.115.45.113',1707394781,_binary '__ci_last_regenerate|i:1707394753;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('3e70919d76a7b487b44516e93a29a5f3fe0aa64c','41.216.202.178',1700549795,_binary '__ci_last_regenerate|i:1700549795;captcha|s:4:\"pmak\";'),('3e742714cecc792a974aa42616197b2f36adc29a','82.145.215.206',1700340635,_binary '__ci_last_regenerate|i:1700340635;captcha|s:4:\"1gbk\";'),('3e753493e30fff03e2ff7b234892b07c9642966a','50.21.188.71',1706213097,_binary '__ci_last_regenerate|i:1706213097;'),('3e7badbdf36ef11933d3bb8cbb9181728d518706','69.63.189.118',1699964740,_binary '__ci_last_regenerate|i:1699964740;'),('3e83a3facd54cb04596d2cfa78775781d5e4a72e','69.171.230.9',1700023554,_binary '__ci_last_regenerate|i:1700023554;'),('3e86944c348618a60823f1d191e6bdd8377d1867','41.113.12.65',1701678914,_binary '__ci_last_regenerate|i:1701678914;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:58;'),('3e8860d9bfdba8d151249083828b879e4298efed','105.12.1.180',1699561234,_binary '__ci_last_regenerate|i:1699561234;captcha|s:4:\"wx73\";'),('3e8b30a69e58461998b8c092b5effaffe7e9c8a9','66.249.64.233',1704769380,_binary '__ci_last_regenerate|i:1704769380;'),('3e965d980f723392204858161958b3ee42b019e3','31.13.127.6',1701504068,_binary '__ci_last_regenerate|i:1701504068;'),('3e9ce2cf37eb914f28a4331d6f313c2e23e4ab39','172.56.76.162',1701677208,_binary '__ci_last_regenerate|i:1701677207;captcha|s:4:\"x8hc\";'),('3e9eba014015eb4df71309e12a9fd65281228062','81.161.59.17',1699579222,_binary '__ci_last_regenerate|i:1699579222;captcha|s:4:\"b7lf\";'),('3ea5284368a15cf06ffa70029c9cc5bd99f3a37f','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;captcha|s:4:\"enzo\";'),('3ea5e94560f829f644f968ec9340b0c3ea19e5e2','173.252.87.11',1702462531,_binary '__ci_last_regenerate|i:1702462531;'),('3eab2f5cd4f2b632485c6bc9426d05acab9fb1ea','66.249.64.224',1703625244,_binary '__ci_last_regenerate|i:1703625244;captcha|s:4:\"y2id\";'),('3eaf995323606f45d2dd34f50074c8bb7e96bcdb','41.121.111.45',1702027532,_binary '__ci_last_regenerate|i:1702027532;'),('3ebe699b028dc77f87511bf1659fd0bbf7cdec44','41.115.88.153',1700151399,_binary '__ci_last_regenerate|i:1700151399;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"f2ck\";'),('3ec0865060725335b0367557194098f6c79cfe58','41.13.176.205',1701715268,_binary '__ci_last_regenerate|i:1701715181;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('3ecac3b0f5e5e48b6d2a7759d2dda4ffc95ccdcc','172.56.73.236',1705352034,_binary '__ci_last_regenerate|i:1705352034;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('3ecbf00d998cbbe6def16106943718130e2bd44a','41.206.98.4',1700683967,_binary '__ci_last_regenerate|i:1700683967;captcha|s:4:\"2d4d\";'),('3ece3a1bb0300a4f5b0698251e48505eb912ebb1','102.23.99.27',1699544339,_binary '__ci_last_regenerate|i:1699544339;'),('3ed07f4e017fe82315efd4abf423f1b3187b4f5a','105.113.79.94',1700688636,_binary '__ci_last_regenerate|i:1700688636;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('3ed1628c90d6617de8f4aa81924ac1f168fa4740','105.245.161.121',1702923486,_binary '__ci_last_regenerate|i:1702923486;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;'),('3ed96f07c41c9bba766f2ff712503ce3d820967e','41.150.193.4',1705563460,_binary '__ci_last_regenerate|i:1705563460;captcha|s:4:\"3zde\";'),('3edec185a0941156c520e0c413852e8ca39e9926','41.150.219.205',1700519028,_binary '__ci_last_regenerate|i:1700519028;captcha|s:4:\"yeb4\";'),('3ee40c2f9fff982015e45e657ba3c9c00a1792e6','172.58.172.52',1701543972,_binary '__ci_last_regenerate|i:1701543972;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-01 23:15:17\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('3eed1bee2d62e1e6d352f39c5bab753428be2be5','105.12.0.232',1700144756,_binary '__ci_last_regenerate|i:1700144572;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('3eef5b069b29f95634aa367c08b809ad36d96b7b','31.13.103.3',1700336331,_binary '__ci_last_regenerate|i:1700336331;'),('3ef032a3d7926ef1cc38e85c8735f5103b0d5875','82.145.215.206',1700341790,_binary '__ci_last_regenerate|i:1700341790;'),('3efd05180ba80fbc15107593ba6f0d526c875114','40.77.167.235',1702897577,_binary '__ci_last_regenerate|i:1702897575;'),('3eff7c3937e5adf937f03bb080524d6aa4562753','105.245.172.216',1701589889,_binary '__ci_last_regenerate|i:1701589887;captcha|s:4:\"vlp4\";'),('3f028406243cbdd1a2d7a8d0e35ac5497fbb21c5','102.249.1.225',1700115268,_binary '__ci_last_regenerate|i:1700115268;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('3f02bd5039798d6b6968961b435cddbf6be80a8d','66.249.70.65',1705750276,_binary '__ci_last_regenerate|i:1705750276;'),('3f0af182e072d93c6a7aebe565a4aca6e8229f77','24.227.117.251',1705021175,_binary '__ci_last_regenerate|i:1705021095;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-11 14:31:52\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('3f0b6f13846b1c6b7014db3d54b8829da279b318','66.249.64.234',1700086794,_binary '__ci_last_regenerate|i:1700086794;'),('3f1bee37974a4af5c2487ec43bf6f5f841843ec0','41.150.253.227',1699948018,_binary '__ci_last_regenerate|i:1699948018;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('3f1de4c068b60badb2d03d20244273db5046beaa','41.216.204.45',1699625848,_binary '__ci_last_regenerate|i:1699625848;'),('3f1e7b4459c5ee27dd3306aa1a9f05ab6a5d81e6','69.171.249.6',1699554723,_binary '__ci_last_regenerate|i:1699554723;'),('3f1f7bd83935456dafdf8d89b859ffb5728a51ec','105.12.1.180',1699559263,_binary '__ci_last_regenerate|i:1699559263;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('3f295f6012dc9f4253ae6a418f87f5ffc786f11a','41.198.147.153',1699646561,_binary '__ci_last_regenerate|i:1699646561;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('3f388cce55de66f96531f70c80ec6a4f6387fe8c','173.252.127.5',1699587728,_binary '__ci_last_regenerate|i:1699587728;'),('3f38d4f712a5fbedc47289762b64e52905b3fdda','69.63.184.8',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('3f3919c80b8512ee8a41873d874767da5c551c8f','102.218.62.24',1699646605,_binary '__ci_last_regenerate|i:1699646605;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"sshg\";'),('3f4b45d7b789155df8f388dcb315da4a0805e9f6','41.216.201.196',1699592184,_binary '__ci_last_regenerate|i:1699592101;'),('3f4f136018b41ebd922016f0d0a00b97e336043c','41.112.151.110',1703238972,_binary '__ci_last_regenerate|i:1703238680;id|s:4:\"2726\";user_id|s:6:\"5OLDM7\";username|s:10:\"Madagascar\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Stephanie Kunda\";email|s:24:\"kundastephanie@gmail.com\";phone|s:12:\"260975127758\";isLogIn|b:1;message|s:23:\"Welcome Stephanie Kunda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3f4fd2e4f9a07069dd38d43e74d1c3725365a34e','188.165.87.101',1706033591,_binary '__ci_last_regenerate|i:1706033591;'),('3f5210af06de038cd8250e3f0e5daaaf55f36782','41.150.194.16',1707103668,_binary '__ci_last_regenerate|i:1707103666;captcha|s:4:\"fsj1\";'),('3f5577c285d19664a88c9f96c9a6791c666dbe09','69.63.184.14',1707133962,_binary '__ci_last_regenerate|i:1707133962;captcha|s:4:\"kfh0\";'),('3f5a2e8eeeddf6bb7cc40a55cb9eed789e3c9305','105.245.99.189',1700541522,_binary '__ci_last_regenerate|i:1700541503;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;message|s:23:\"Welcome Khulile Ngwenya\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('3f6a97db6d8470375f823dbf9f717d610dd8e87b','69.171.231.10',1699883959,_binary '__ci_last_regenerate|i:1699883959;'),('3f6c38ce5473363dcd681d11ba1ea792c7b7c9ce','82.145.215.206',1700760719,_binary '__ci_last_regenerate|i:1700760719;captcha|s:4:\"xqqq\";'),('3f735ee5e7478812ed8e3798d4fcbea64a0505db','41.116.13.227',1701940270,_binary '__ci_last_regenerate|i:1701940270;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('3f76ed638c0118a7d758025c2aca6047a97053b8','129.226.158.26',1701852867,_binary '__ci_last_regenerate|i:1701852867;'),('3f7caf5e8426161029751d992d1c84f4bd9f0c58','196.23.168.134',1702408667,_binary '__ci_last_regenerate|i:1702408667;captcha|s:4:\"qlnl\";'),('3f88d2d260c7169bd2e0106e07ec36c436fd4ff3','52.167.144.136',1705026080,_binary '__ci_last_regenerate|i:1705026080;captcha|s:4:\"pyed\";'),('3f89a486e7bdfbf7add5d95a6c49283fb0a638e0','41.246.27.188',1699551887,_binary '__ci_last_regenerate|i:1699551887;captcha|s:4:\"p0g5\";'),('3f8d0ed7f9fd96fa6e828cd0f7f5eeec2bca9e36','173.252.83.10',1699870839,_binary '__ci_last_regenerate|i:1699870839;'),('3f9382019b5858b19dd8f536eb2dcf1f061b7eb2','105.245.106.244',1705571091,_binary '__ci_last_regenerate|i:1705571091;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('3f9e625204d2af94fe6c6d52039d1e7f53a91b61','69.171.249.119',1704267472,_binary '__ci_last_regenerate|i:1704267472;'),('3f9fb6a97085d092785d6ef969294bf5ee9e773f','41.246.27.155',1699800829,_binary '__ci_last_regenerate|i:1699800828;captcha|s:4:\"9a8u\";'),('3fa33796129d7a891663f848547a397c04d821a7','69.63.184.120',1704267467,_binary '__ci_last_regenerate|i:1704267466;'),('3fb1b109ab8b43831d7f87f8aeefe06befda4ce9','105.1.160.144',1699552715,_binary '__ci_last_regenerate|i:1699552715;'),('3fbca730d520954fe8c6a223f0d6ed9eddf96e2c','169.0.150.249',1701718012,_binary '__ci_last_regenerate|i:1701717994;'),('3fc3dfc62cbddadc893a0455df05399ee18fbbb5','41.113.185.149',1705009260,_binary '__ci_last_regenerate|i:1705009260;'),('3fc834e1864d24061bf5db132ca2d1e02c51e561','199.45.155.49',1707196587,_binary '__ci_last_regenerate|i:1707196587;captcha|s:4:\"4kv3\";'),('3fc8815066641805ab83528d385e20654e942efb','207.46.13.17',1707467507,_binary '__ci_last_regenerate|i:1707467507;captcha|s:4:\"e61w\";'),('3fc909d8140bd90bda39d8272444976c5b310c11','173.252.127.18',1699618095,_binary '__ci_last_regenerate|i:1699618095;'),('3fdccd343a6401b3742aa37cbd6d357aa933f788','41.150.249.77',1699554227,_binary '__ci_last_regenerate|i:1699554009;id|s:4:\"2115\";user_id|s:6:\"4TB1SX\";username|s:5:\"Anna3\";sponsor_id|s:6:\"QAEXEH\";fullname|s:11:\"Anna Litabe\";email|s:22:\"annalitabe08@gmail.com\";phone|s:10:\"0717395500\";isLogIn|b:1;'),('3fdde86b80579a7d5231ba32c8849266bd20e950','35.205.159.124',1702025511,_binary '__ci_last_regenerate|i:1702025511;captcha|s:4:\"ducx\";'),('3fe927600bfb59ec6120f5b7afddc67e6b9acfc2','169.0.149.130',1701506801,_binary '__ci_last_regenerate|i:1701506690;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;exception|s:187:\"<p>The Address field is required.</p>\n<p>The Town field is required.</p>\n<p>The Post Code field is required.</p>\n<p>The Country field is required.</p>\n<p>The State field is required.</p>\n\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('4001c678ec53acf57d5d838b14cfa5b069760f19','207.46.13.154',1702957938,_binary '__ci_last_regenerate|i:1702957938;'),('4002f36350de3deb8a80b556bb31767756a066bd','105.8.2.167',1699548018,_binary '__ci_last_regenerate|i:1699548011;'),('40042647c20b6d3253c9c36cfe6425b8d51d9717','102.220.83.245',1699619680,_binary '__ci_last_regenerate|i:1699619680;'),('40119a60050579540f74c4f2fa3d6956eb1848eb','66.249.64.234',1704297184,_binary '__ci_last_regenerate|i:1704297102;captcha|s:4:\"rf1x\";'),('401330e92da597141ca3a74e3dc2d479e501a0f7','41.115.46.27',1700498666,_binary '__ci_last_regenerate|i:1700498654;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('401ae465b1fce986b6d4509ca5d3ffc3de8039ca','185.157.27.176',1706349169,_binary '__ci_last_regenerate|i:1706349169;captcha|s:4:\"6egb\";'),('4020920c5ce4ac7107d881ee73429f6f1af9e636','66.249.69.174',1704211070,_binary '__ci_last_regenerate|i:1704211070;'),('40226780eec25607a8d1b37c38d416ac29ed2ced','69.63.184.7',1700247450,_binary '__ci_last_regenerate|i:1700247450;'),('4036f2708f4406109fad5270e0e9d6409f6d958e','102.66.240.228',1699897080,_binary '__ci_last_regenerate|i:1699897065;captcha|s:4:\"5ny2\";'),('40375d1fe461613b81562813567100a2617d583b','105.214.17.0',1699679185,_binary '__ci_last_regenerate|i:1699679185;id|s:4:\"2488\";user_id|s:6:\"NEX1U2\";username|s:6:\"LungiM\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:14:\"Nokunga Madito\";email|s:25:\"nokulungamadito@gmail.com\";phone|s:9:\"692498822\";isLogIn|b:1;'),('403c7a585ad4e4b2bafc444984c9c51111111490','97.101.226.149',1704983651,_binary '__ci_last_regenerate|i:1704983552;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('40437611677388fbee52be9d97dbf89b7f980ad5','102.23.99.25',1700198365,_binary '__ci_last_regenerate|i:1700198365;'),('40455027cc28eebec3755d2052f68dab3ba6cd2d','66.249.70.64',1705528881,_binary '__ci_last_regenerate|i:1705528881;'),('404bd25165c235a4c5d6d2555613d17eeb76a030','41.150.248.250',1699561294,_binary '__ci_last_regenerate|i:1699561033;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;yoco_id|i:21;'),('4054820e9e36b3dc933c6d686ef20d29ffdc5a8c','102.249.3.189',1699699321,_binary '__ci_last_regenerate|i:1699699321;'),('40556fbc418d60c6410eaaec18f339ee429ec697','31.13.115.6',1704267475,_binary '__ci_last_regenerate|i:1704267474;'),('405b5e66db91e2bdb2b41984abd8c03ae54c0332','97.101.226.149',1705236330,_binary '__ci_last_regenerate|i:1705236330;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('405d239d6548d2083387e7e82acc6497e37ca4c0','52.167.144.63',1700380491,_binary '__ci_last_regenerate|i:1700380491;'),('40738f71f34c36610084c919169a70b351aeaa45','173.252.95.18',1699759145,_binary '__ci_last_regenerate|i:1699759145;'),('407b38bd7f1f150b46125abfa8d16401dd58ca82','31.13.127.5',1699617791,_binary '__ci_last_regenerate|i:1699617790;'),('408aa32d7c4a844a829e69b3d01581f5a740f47b','41.13.154.167',1699548148,_binary '__ci_last_regenerate|i:1699548148;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;message|s:21:\"Welcome Nqobile Mpofu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('408c0755faa9124cef44b32819794fbc06978836','41.13.200.22',1699604349,_binary '__ci_last_regenerate|i:1699604349;'),('4093828661043e6e770e67ece73f9f4665c322f3','102.249.0.229',1699934628,_binary '__ci_last_regenerate|i:1699934620;'),('409523444d12aa6f84f6355dcfd4f4712e35dafa','173.252.107.9',1704975812,_binary '__ci_last_regenerate|i:1704975812;'),('40982fc48b4474f065b4b480b95b5618112a3815','51.222.253.9',1705327622,_binary '__ci_last_regenerate|i:1705327621;captcha|s:4:\"k6mx\";'),('40a719ef9a53c827714b288845b56989cf8d255d','41.13.128.105',1702275415,_binary '__ci_last_regenerate|i:1702275368;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('40aff56abbd95a41ae60ab3d840cefcba89f3b35','69.171.249.3',1699774376,_binary '__ci_last_regenerate|i:1699774376;'),('40c19fc69b53478fd0ed1add4f5716342d4f3cc7','31.13.127.116',1699787714,_binary '__ci_last_regenerate|i:1699787714;'),('40c4d449ad6fe84e07cf896f319313e78bf06b81','165.165.124.6',1699858977,_binary '__ci_last_regenerate|i:1699858977;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;message|s:20:\"Welcome Qhama France\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('40e37e027abb7714fc74a955896eb5672d27b29e','41.13.176.205',1701711921,_binary '__ci_last_regenerate|i:1701711921;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('40e4e641d8b4e360affa7b056dc0918e59ce383a','43.134.170.46',1707072441,_binary '__ci_last_regenerate|i:1707072441;'),('40e5aed3527861761960af2a2b9b29e4ba2333ad','105.184.95.29',1701699098,_binary '__ci_last_regenerate|i:1701699098;'),('40e73cf062388fcf1606b4a9bc0e8710590d03f8','66.249.64.234',1704696894,_binary '__ci_last_regenerate|i:1704696894;'),('40e78ea3f6d05e4140b51dbd92767552611edff1','66.249.70.64',1706150702,_binary '__ci_last_regenerate|i:1706150702;'),('40ed788c34dec090436736cb0a96093e77c89766','216.244.66.202',1707099736,_binary '__ci_last_regenerate|i:1707099736;'),('40eddfdf881043ba04267823ddd815bdaf6e4920','34.105.219.249',1702408119,_binary '__ci_last_regenerate|i:1702408119;captcha|s:4:\"f9p3\";'),('40ef9f1a1043fe0a6054345ae96b33694795767d','197.184.165.71',1706422649,_binary '__ci_last_regenerate|i:1706422649;id|s:4:\"2751\";user_id|s:6:\"CNR4KV\";username|s:9:\"Nomveliso\";sponsor_id|s:6:\"71DWXF\";fullname|s:16:\"Nomveliso Sikobi\";email|s:25:\"sikobinomveliso@gmail.com\";phone|s:10:\"0616239385\";isLogIn|b:1;'),('41022319dc7d6adc7b8b174a8fbe806f39ceeb20','65.154.226.169',1702362969,_binary '__ci_last_regenerate|i:1702362969;'),('4103366455146b1cc0514fefecb9c9fd20ed7ede','66.249.73.128',1707035049,_binary '__ci_last_regenerate|i:1707035049;captcha|s:4:\"2crd\";'),('4109fc1cc550a3480249cab25e1901413ca1af66','97.103.50.144',1699893350,_binary '__ci_last_regenerate|i:1699893350;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('410be193f29dd41447583ad7b2f945c6dab6e6bd','105.12.6.190',1699648656,_binary '__ci_last_regenerate|i:1699648656;'),('410e3bd4777cef32eb4f6a3d0a6d8210c3e56124','105.232.114.218',1699888404,_binary '__ci_last_regenerate|i:1699888404;'),('4116b7163d252cedd9c29c57ef67fec10d1cc0fe','41.116.13.227',1701939829,_binary '__ci_last_regenerate|i:1701939811;'),('411fc5ef86d89de4c45ef2dc905d5445062e076f','172.56.74.219',1702913734,_binary '__ci_last_regenerate|i:1702913734;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 13:57:46\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"105.113.72.168\";'),('411fcae7a8ac9ac3ac463f2d115168a01cbdc22e','41.198.147.153',1699722341,_binary '__ci_last_regenerate|i:1699722341;'),('412d600a9fd6d88830a93f6b296e2eb8a0fc87ca','51.15.66.158',1706345026,_binary '__ci_last_regenerate|i:1706345026;captcha|s:4:\"hnqe\";'),('412d7be0de93efbd48935ecfe7979f40a189df32','105.184.138.16',1702395710,_binary '__ci_last_regenerate|i:1702395530;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('412f9cf6ec93f5c59427c955c4e0d0e10894a724','197.184.170.188',1701985518,_binary '__ci_last_regenerate|i:1701985518;captcha|s:4:\"xb7w\";'),('4133b5baace717add1ab68dc003de50c86461e0f','41.13.108.134',1699551215,_binary '__ci_last_regenerate|i:1699551215;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('413cdffc7417cdc6290651ebac5fc3d9358a41a8','105.112.177.13',1699556137,_binary '__ci_last_regenerate|i:1699556137;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:57:31\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('413d709b5ff83f71204cb221fcc5bdf75454fa77','31.13.115.4',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('414167599164c3cbf53cec491e15086a731c3dd9','31.13.127.1',1699672241,_binary '__ci_last_regenerate|i:1699672241;'),('41417f10fb18d2abb48e1cf824d8a3ea20c25e3b','31.13.127.119',1699551779,_binary '__ci_last_regenerate|i:1699551779;'),('41419e6e2d51ecd33a60678738596b6f11114080','105.245.174.149',1701066442,_binary '__ci_last_regenerate|i:1701066438;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('4152d87db359347125322bc20d4d6754569c2c33','31.13.127.117',1699717478,_binary '__ci_last_regenerate|i:1699717478;'),('415873dcb22e7bca50c3586348e9a8f36a02d6e5','66.249.64.224',1705523755,_binary '__ci_last_regenerate|i:1705523755;'),('415d0e85a4ae0d9a12236edd747a04ee36034a83','105.184.138.16',1704372796,_binary '__ci_last_regenerate|i:1704372667;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('41630a35a86376811c34ced737f6057ea1859a0b','41.71.42.202',1702184298,_binary '__ci_last_regenerate|i:1702184030;id|s:4:\"2575\";user_id|s:6:\"IUJ2BI\";username|s:5:\"Mandy\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:15:\"Amanda Chihomvu\";email|s:24:\"amandachihomvu@gmail.com\";phone|s:13:\"0027616464567\";isLogIn|b:1;'),('4168b336675fed1bf2470d3a44ff199ea68f75b3','69.63.184.120',1704267465,_binary '__ci_last_regenerate|i:1704267465;'),('416affafbcf24a5b20d92792880db6c660854b49','41.150.221.2',1699545585,_binary '__ci_last_regenerate|i:1699545477;'),('417199d5b1c67dc246c75a9db707edae9b6951e3','173.252.79.10',1699634097,_binary '__ci_last_regenerate|i:1699634097;'),('4175496ac1a7a0dbf43db8ab3b0ec1f870084f93','52.167.144.187',1704127913,_binary '__ci_last_regenerate|i:1704127912;'),('4176708fdfbcddfca11d76829ce27896dfe72f16','41.150.193.17',1707277214,_binary '__ci_last_regenerate|i:1707277214;captcha|s:4:\"oup1\";'),('417ab0e9315899bb270dfbd14f6ca1719db45ff8','52.167.144.190',1707093343,_binary '__ci_last_regenerate|i:1707093343;'),('418439cd703ef5495187669737526d2271ce08fa','66.249.93.160',1700684432,_binary '__ci_last_regenerate|i:1700684432;captcha|s:4:\"y89i\";'),('418611220d8744e7b5fbe96286044b91eeffa156','105.224.67.129',1702758180,_binary '__ci_last_regenerate|i:1702758179;captcha|s:4:\"6ysf\";'),('41873a93a31f3ddf61afbd4d59419b6a6732005a','154.160.3.95',1699659066,_binary '__ci_last_regenerate|i:1699659066;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;message|s:21:\"Welcome Abraham Pobee\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4188491b62275c81c11d6c122570e6bc5d8c9b4b','31.13.127.7',1702375088,_binary '__ci_last_regenerate|i:1702375088;'),('418e636dfd95319780dccbdff2d78bac6f37be6a','41.150.193.116',1703266222,_binary '__ci_last_regenerate|i:1703266222;captcha|s:4:\"yadt\";'),('418ef8191880cda596e978cadd74b9c7243bf4e6','41.114.89.33',1706734983,_binary '__ci_last_regenerate|i:1706734974;'),('4190d6bcc719b4e74c6b15588ea0afa0ed5d7d68','31.13.103.9',1700149207,_binary '__ci_last_regenerate|i:1700149207;'),('41916882103fd8b7993777844bdc596c9d5ceb72','40.77.167.101',1702823710,_binary '__ci_last_regenerate|i:1702823710;'),('41b108e351a149b5f099b3bcd6aa37b64868406b','171.67.70.233',1705896986,_binary '__ci_last_regenerate|i:1705896986;captcha|s:4:\"e2y7\";'),('41bd5f0690d41696eb034982222b4aec41a9ef37','205.210.31.52',1706573505,_binary '__ci_last_regenerate|i:1706573505;'),('41cfe3529ca2f22fa6706803f92919fc30f32c8f','197.229.3.122',1701601682,_binary '__ci_last_regenerate|i:1701601682;captcha|s:4:\"ph8p\";'),('41d11c9f79815984cba8d2d64ab59bf2103bc791','34.105.219.249',1706694187,_binary '__ci_last_regenerate|i:1706694187;captcha|s:4:\"kath\";'),('41d76b303026d1ac311f56494f9a195d7678c14a','52.167.144.136',1705992213,_binary '__ci_last_regenerate|i:1705992212;'),('41dcb999230a3fa2bf200f03c59ff5a428d1355e','105.245.165.171',1699552913,_binary '__ci_last_regenerate|i:1699552913;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('41f472ce6d29e4b5c44c2c2b0f5dd37bd0991c7f','69.63.184.2',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('41f9310d0a93eadae85d57291b4cdf90115605b7','63.33.109.123',1699552095,_binary '__ci_last_regenerate|i:1699552095;'),('41fc2a30e53869e4e4db62d9bd941d2726d9db41','31.13.127.19',1699613139,_binary '__ci_last_regenerate|i:1699613139;'),('420372e2389cded88f7f3ca3718a90258277edfb','41.144.192.135',1699948152,_binary '__ci_last_regenerate|i:1699948152;'),('4205eb2017beca563bd77e2122ecfa71f186b67f','41.150.192.58',1700152060,_binary '__ci_last_regenerate|i:1700151998;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('4210683b63b295c961a402e5c469d4d419386db3','66.220.149.118',1700245272,_binary '__ci_last_regenerate|i:1700245272;'),('4213b17b2c822ae876a8dd88bec567285fd99b06','102.249.0.31',1699552199,_binary '__ci_last_regenerate|i:1699552199;captcha|s:4:\"yhka\";'),('42177f9adbece838981623dc7369928726f3f330','173.252.87.3',1699554280,_binary '__ci_last_regenerate|i:1699554280;'),('4217da64327044516dbb4c5faef58b39dd9108d1','173.252.127.16',1699685893,_binary '__ci_last_regenerate|i:1699685892;'),('423490d6c04a74c4672ea5937c751448ddff8776','41.50.16.88',1700428589,_binary '__ci_last_regenerate|i:1700428589;'),('4235f1f21e0c314870d1266008775bb27b2ddc8a','103.94.137.180',1705042417,_binary '__ci_last_regenerate|i:1705042417;'),('4239e8f4c34656c372a76b9a2802f6b5e7ecc74d','41.150.194.155',1699549971,_binary '__ci_last_regenerate|i:1699549971;id|s:4:\"2079\";user_id|s:6:\"AA5NMN\";username|s:6:\"NANDIM\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:23:\"nandimasuku39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;message|s:31:\"Welcome Nandi Nonhlanhla Masuku\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('423a82de391ad4862cef49876d57aa3395cb5171','31.13.127.10',1699607161,_binary '__ci_last_regenerate|i:1699607161;'),('423c1d0d6d52fa279b0bc221bfb612d55d5a02f0','102.249.2.104',1699561784,_binary '__ci_last_regenerate|i:1699561784;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('423e1dae2f73b96a9102b7928eb16e0ff4a4d9cc','102.249.2.96',1699588714,_binary '__ci_last_regenerate|i:1699588496;captcha|s:4:\"tz2d\";'),('424736ecab3da50558092736e1c196a963bf6bde','69.171.231.116',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('424d46f2425ad1515f0d7c19d2f4d37567f4659b','41.71.42.202',1702184030,_binary '__ci_last_regenerate|i:1702184030;id|s:4:\"2575\";user_id|s:6:\"IUJ2BI\";username|s:5:\"Mandy\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:15:\"Amanda Chihomvu\";email|s:24:\"amandachihomvu@gmail.com\";phone|s:13:\"0027616464567\";isLogIn|b:1;message|s:23:\"Welcome Amanda Chihomvu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('424ff25118f08e3679c58bc746ccb191a016dfae','69.171.249.116',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('4263e2cb461ee59d43b4c703cc0005acbd46144e','41.150.250.193',1699809372,_binary '__ci_last_regenerate|i:1699809372;'),('4269c4c7df1eba6a976d152c5ec466b1f87914d5','105.186.237.99',1704963904,_binary '__ci_last_regenerate|i:1704963904;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;exception|s:34:\"Minimum Withdrawal Amount is R1000\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('426b3032f8d8e568e762e9e0fc3a020d24e9fd2c','172.56.74.89',1705380315,_binary '__ci_last_regenerate|i:1705380182;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('4272b2246d9ad2eb2ae7f5b5c332556b1195a403','105.1.117.188',1700400618,_binary '__ci_last_regenerate|i:1700400618;'),('42793ef754470eb792bfac9befeb5bb96acb47d0','41.116.204.249',1699545892,_binary '__ci_last_regenerate|i:1699545892;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;message|s:25:\"Welcome Zamanguni Masondo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('427fb8fd8f71592ddba4eaaa7922e8b553c6d5b7','40.77.167.13',1704941577,_binary '__ci_last_regenerate|i:1704941577;'),('428140be018e1b64f6dcd9723ed83e3044a77a71','69.171.251.7',1699675305,_binary '__ci_last_regenerate|i:1699675305;'),('42941f965654f73c61d635d46b4a987c3298d256','31.13.115.2',1699645581,_binary '__ci_last_regenerate|i:1699645581;'),('4295754c345926396e24acc415907b5b951086fe','41.150.193.197',1699632360,_binary '__ci_last_regenerate|i:1699632360;'),('42a3a297a3f62c08a1c62c90d442a7bee0a07fe4','105.245.171.199',1700370013,_binary '__ci_last_regenerate|i:1700370013;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"4anm\";'),('42a919c8eb9a0459abeb18d2366f98915ed40868','41.113.22.172',1701780580,_binary '__ci_last_regenerate|i:1701780579;id|s:4:\"2711\";user_id|s:6:\"ZXH9OJ\";username|s:10:\"KhanyieD2S\";sponsor_id|s:6:\"YU5WL3\";fullname|s:16:\"Khanyisile Mnisi\";email|s:24:\"khanyiemnisi32@gmail.com\";phone|s:10:\"0711576902\";isLogIn|b:1;'),('42b0098e98d11b2225a29da976b60429bed530c6','41.150.254.17',1701938126,_binary '__ci_last_regenerate|i:1701938126;'),('42b3bebfee29c63b0e768b12fc64f85247ee68d1','154.119.228.10',1699720326,_binary '__ci_last_regenerate|i:1699720276;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('42bb98aed65bd19948073c937ca07a7b16ffa192','199.45.155.17',1700143690,_binary '__ci_last_regenerate|i:1700143690;'),('42bd462f51935cc3fed795b489407fdf830538e0','169.0.148.245',1699554276,_binary '__ci_last_regenerate|i:1699554276;'),('42cb8cefd91fc9e1a5b4e13492aa7928e1172de7','105.12.5.145',1703763297,_binary '__ci_last_regenerate|i:1703763297;captcha|s:4:\"rww0\";'),('42d281e8d38534f2711647fe5a98103aed58517d','41.121.14.175',1699605527,_binary '__ci_last_regenerate|i:1699605527;'),('42dd275979a779e0213ef15073643d21e04be844','207.46.13.126',1707465508,_binary '__ci_last_regenerate|i:1707465508;captcha|s:4:\"a75r\";'),('42e1682ac9373046ecb2341e102df9b31c48a04f','105.245.101.66',1700636996,_binary '__ci_last_regenerate|i:1700636995;captcha|s:4:\"5gg3\";'),('42ef86138d6f32eccb1e9aa7cb26663ad414746d','66.249.69.160',1704219683,_binary '__ci_last_regenerate|i:1704219683;captcha|s:4:\"vw4q\";'),('42f9ec2c6c5437738e002cdbefade695da6c768a','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('42fc2e806ab9c2d5a993206bfdf447b9d6b9354c','41.13.200.22',1699620498,_binary '__ci_last_regenerate|i:1699620443;id|s:4:\"2135\";user_id|s:6:\"RYK95E\";username|s:7:\"Thandie\";sponsor_id|s:6:\"I4VIT8\";fullname|s:16:\"Nomthandazo Lila\";email|s:25:\"lilanomthandazo@gmail.com\";phone|s:10:\"0712430898\";isLogIn|b:1;'),('43023b54ab8a32c389e2aa974dba5b10292eb371','41.13.18.12',1702046708,_binary '__ci_last_regenerate|i:1702046708;captcha|s:4:\"ab67\";'),('4306f6ad4085ec8918d8a21ec64887d57a811cfb','31.13.103.10',1706603661,_binary '__ci_last_regenerate|i:1706603661;'),('43106105ed93d9a5a562137d1d94e812193ea7d4','97.101.226.149',1705292558,_binary '__ci_last_regenerate|i:1705292558;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-14 12:33:46\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('4316646ae83aff27062f9ed7cf5a91f9bccadfa4','105.184.133.192',1704358948,_binary '__ci_last_regenerate|i:1704358947;captcha|s:4:\"tdl1\";'),('43172fe283fe71243249efa9613f89e6f6260eac','105.214.44.158',1701195794,_binary '__ci_last_regenerate|i:1701195794;'),('4321f68d9f400c66715b5f2abd4b3b3115e891e3','102.249.3.164',1699964751,_binary '__ci_last_regenerate|i:1699964751;'),('43288e93b5a327ec92b156bc769c27773f75aa21','105.184.95.29',1701685384,_binary '__ci_last_regenerate|i:1701685384;'),('432a4a9b5d6189319d12b398aa1ac43d85f9964b','197.184.170.42',1699702578,_binary '__ci_last_regenerate|i:1699702578;captcha|s:4:\"pwsl\";'),('436fce6b1ab383a03096a71e54214c864639abd6','157.55.39.225',1703721325,_binary '__ci_last_regenerate|i:1703721325;captcha|s:4:\"r3n6\";'),('4377c12626e6652c46d265b6060dd49bf7e10974','197.91.218.242',1699555578,_binary '__ci_last_regenerate|i:1699555578;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('437b69bedb0056ee3629f9b76ffdf7de439cf66d','102.128.76.89',1699855548,_binary '__ci_last_regenerate|i:1699855263;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('437ba6501e4745d445b70c45ecbd7930ccd9b5ed','40.77.167.241',1704434629,_binary '__ci_last_regenerate|i:1704434625;'),('437e55b4d96f74641e35ce712c905904a0d9252a','173.252.95.6',1699688994,_binary '__ci_last_regenerate|i:1699688994;'),('438fef649263bda88be700d260bc22539a555c35','102.182.46.45',1700050921,_binary '__ci_last_regenerate|i:1700050808;'),('43911d12807eb26fb0be045f70cb423ef61118c0','31.13.103.119',1702391557,_binary '__ci_last_regenerate|i:1702391557;'),('439707a98363a9818c9b7dbb160061790de0902f','105.253.157.80',1699634439,_binary '__ci_last_regenerate|i:1699634435;'),('43978c9d11b24af72ef39ba872c0aaa449fa1a9d','173.252.79.117',1700059634,_binary '__ci_last_regenerate|i:1700059634;'),('439f0ee10ed172548346e08ce5739c39239d2bd0','31.13.115.3',1699595443,_binary '__ci_last_regenerate|i:1699595443;'),('43a59f75b038a254e4466ce3431d01d25ce2ed7d','197.221.253.245',1699555569,_binary '__ci_last_regenerate|i:1699555569;captcha|s:4:\"vmfu\";'),('43afd869a15a8fb29fd0cb71d1e08b5480c4f564','197.229.0.228',1702135802,_binary '__ci_last_regenerate|i:1702135802;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('43b17e6dba369cecf11fa3c28f01c2494b75193c','52.167.144.186',1701872040,_binary '__ci_last_regenerate|i:1701872040;captcha|s:4:\"w979\";'),('43ce86a2999c1130da71e4e9cbb9aca94f2062d8','66.249.64.234',1704294960,_binary '__ci_last_regenerate|i:1704294950;captcha|s:4:\"wog7\";'),('43d2f09b20f13f3fa62936ec20db3f98e94652b1','173.252.111.14',1704302612,_binary '__ci_last_regenerate|i:1704302612;'),('43db76855585ac6abb683cf00530c07b3df5d449','41.174.106.126',1707390984,_binary '__ci_last_regenerate|i:1707390984;id|s:4:\"2105\";user_id|s:6:\"NAMLPZ\";username|s:12:\"Gracedbeyond\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:32:\"Fortunate Chiratidzo Mandizvidza\";email|s:20:\"fcmurenzvi@gmail.com\";phone|s:12:\"263773799023\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('43de0a9687d6a6d5644829ba6dfb06552083ed7e','69.63.184.9',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('43ef143588a855667976b2b28a56f9c67ac48803','105.245.4.88',1706359611,_binary '__ci_last_regenerate|i:1706359611;id|s:4:\"2770\";user_id|s:6:\"71K3A3\";username|s:5:\"Yonda\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:20:\"yondadlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;message|s:24:\"Welcome Siphosethu Dlaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('43fe233ff9ab27d6e6a51a13070f061757d0e43e','35.205.159.124',1702051609,_binary '__ci_last_regenerate|i:1702051608;'),('440230dd78d1e5bd462f50837ab9c84c689edb30','102.23.99.26',1699632717,_binary '__ci_last_regenerate|i:1699632717;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('440495476cf662012b3da2dc78605c43276dd893','105.0.4.235',1702077097,_binary '__ci_last_regenerate|i:1702077097;captcha|s:4:\"16ie\";'),('4410b820b95958d30bf6e3314274afb726d1c326','105.245.167.92',1704407722,_binary '__ci_last_regenerate|i:1704407722;captcha|s:4:\"qbwc\";'),('442067e4c5bf712c395b9c5880cc26fada478993','49.37.224.177',1699535563,_binary '__ci_last_regenerate|i:1699535562;captcha|s:4:\"dy4f\";'),('44208d5d93deb1c76e0e126128419d235f4e80db','105.245.103.120',1699545354,_binary '__ci_last_regenerate|i:1699545354;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('44242f6350171c17720ab04fd6ec49a51e4bc0c3','173.252.79.3',1700064080,_binary '__ci_last_regenerate|i:1700064080;'),('4426952632935f4738ceedca73c8594d512fd4be','105.225.90.149',1704808538,_binary '__ci_last_regenerate|i:1704808538;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('442930e91028e6775a0db7085646bcac38545420','41.121.31.228',1699559524,_binary '__ci_last_regenerate|i:1699559524;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('4435926b36b8f30f08c04efbbcec5a4e8136d9cf','18.203.65.83',1703967446,_binary '__ci_last_regenerate|i:1703967446;'),('44407311b1f98b2128f004e29223babba36d3ca9','197.93.41.116',1702070658,_binary '__ci_last_regenerate|i:1702070658;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('444ceee0ba9ab738c46cb7610f2044baed786034','66.249.64.224',1705184138,_binary '__ci_last_regenerate|i:1705184138;'),('445564bf6053820a9f17f7e2e20e3a748ad7601f','31.13.103.3',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('445b0d9fc5b0e861de0ec25337f3db12651d395d','41.115.94.107',1699557745,_binary '__ci_last_regenerate|i:1699557558;id|s:4:\"2275\";user_id|s:6:\"641EA5\";username|s:7:\"Nqobile\";sponsor_id|s:6:\"392CT2\";fullname|s:12:\"Nqobile Zuma\";email|s:22:\"zamazuma4780@gmail.com\";phone|s:10:\"0730899561\";isLogIn|b:1;'),('445eabf1dea1afd3238f9af80fd188570e15cf16','41.113.12.248',1704212804,_binary '__ci_last_regenerate|i:1704212804;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('44670ca89bd15112eb157c26ab59e531402be984','41.144.192.198',1699948311,_binary '__ci_last_regenerate|i:1699948311;'),('447a007e3fd4dc05cf207d17365daca4854aeeae','31.13.103.1',1699599202,_binary '__ci_last_regenerate|i:1699599202;'),('447f53292c0061501d5359d244c356179b9b3a80','52.167.144.23',1706434633,_binary '__ci_last_regenerate|i:1706434632;captcha|s:4:\"fl4z\";'),('4480de892508a7ed65f76737b5b879afef8d47f3','66.249.83.83',1707330832,_binary '__ci_last_regenerate|i:1707330832;captcha|s:4:\"0krr\";'),('448b6e0cd86b79d324fef626cd9579fd28b06b69','66.249.70.65',1705750276,_binary '__ci_last_regenerate|i:1705750276;'),('449c7a90e796c6d222d66d30dfdcd9a56404f066','41.113.115.139',1702344020,_binary '__ci_last_regenerate|i:1702344020;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('449fbdd7d9565efbbfe00488ae61fae763cb6327','105.246.44.66',1699552973,_binary '__ci_last_regenerate|i:1699552973;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('44a7c917bd1b40edb0398a6ec44544d3a242feae','173.252.95.15',1699559255,_binary '__ci_last_regenerate|i:1699559254;'),('44ad5df357b2818cf03160ab79728896dcd57a98','105.8.6.89',1702406083,_binary '__ci_last_regenerate|i:1702406083;captcha|s:4:\"o3ht\";'),('44ade94dc041cf1fcfc6a5e7c1f3812f38e807e7','162.142.125.215',1706699200,_binary '__ci_last_regenerate|i:1706699200;'),('44b029353e65ef2d47cbb8f698e031644c518402','66.249.69.173',1704219683,_binary '__ci_last_regenerate|i:1704219683;'),('44b5d0e1715a859d9ecc3c5edb6a85ae716b0b69','66.249.73.131',1706983129,_binary '__ci_last_regenerate|i:1706983129;'),('44b7111bd97067c35ba94d6112348b9437122c57','105.232.91.106',1704470395,_binary '__ci_last_regenerate|i:1704470395;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;message|s:24:\"Welcome Secilia Shikesho\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('44ca32e8c7f7cadc0bf80dc7cbbaf6ca2696c3db','82.145.212.122',1707062087,_binary '__ci_last_regenerate|i:1707062086;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('44ced418e268a92e0757c8d28382d40c0ff83211','41.150.194.165',1701770061,_binary '__ci_last_regenerate|i:1701770061;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;'),('44d074b9c401e0be98a5d1e150667efd80073016','197.184.182.162',1699866361,_binary '__ci_last_regenerate|i:1699866356;'),('44d5b6993a61fe84b65c5040f6c479f3125853d1','41.115.39.249',1700488962,_binary '__ci_last_regenerate|i:1700488960;'),('44d6626359cf29189a47b90cf69241748125f69d','41.13.176.205',1701712561,_binary '__ci_last_regenerate|i:1701712561;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('44dd7543a65f28f1362d3c74a78ecca6dcb6b9c6','52.167.144.200',1704914720,_binary '__ci_last_regenerate|i:1704914720;captcha|s:4:\"u5nt\";'),('44dd93c2ee86fae6de9fddd04422716928744b6c','102.249.5.225',1699989942,_binary '__ci_last_regenerate|i:1699989906;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('44ddf8bf96236bbbe7868cd4d25b3eb4d1f6f1bb','24.227.117.251',1701472774,_binary '__ci_last_regenerate|i:1701472774;captcha|s:4:\"rjjv\";'),('44e12858c1617b664eee84ec93a8d5d7faa26115','69.171.231.1',1699883960,_binary '__ci_last_regenerate|i:1699883960;'),('44e7de2ee8b2ba47a9540642dfa7d092d01037b4','66.249.64.233',1702416614,_binary '__ci_last_regenerate|i:1702416614;captcha|s:4:\"fj56\";'),('44e9d5bd814dea87bd78632c4ea1a9e7ffa02d32','41.121.118.36',1700679395,_binary '__ci_last_regenerate|i:1700679382;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('44e9d686697ae47f8fce8b6faa2fd200b9f1e85d','104.28.85.108',1699797876,_binary '__ci_last_regenerate|i:1699797672;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('44eab7103c06ad7db8cc69ec5743fa6f23518c57','69.63.184.119',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('44eb6d6fec4246ef877a1b6199251f95d68f8a39','199.45.155.33',1700855257,_binary '__ci_last_regenerate|i:1700855257;'),('44f0198b670fcb26d12604c9c2a6aef02545304f','41.113.220.179',1699687696,_binary '__ci_last_regenerate|i:1699687696;'),('44fd3c1490974c853c3419ae3359fbc660916cf1','41.216.201.210',1705415947,_binary '__ci_last_regenerate|i:1705415947;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('44fe6c20d9bd2f199454eb3a429198f1dbce4272','66.249.70.66',1699722454,_binary '__ci_last_regenerate|i:1699722454;'),('45125ec32f27b1c302e70a652b8d354b6d40df60','66.249.64.234',1704177991,_binary '__ci_last_regenerate|i:1704177990;captcha|s:4:\"mhrt\";'),('451551ad77e505d5497491949ba87e1dae9ce385','66.249.64.233',1703407635,_binary '__ci_last_regenerate|i:1703407635;'),('4516c580d27b00abfaa7620fd0bebf563bbc6f31','41.160.35.133',1701811044,_binary '__ci_last_regenerate|i:1701811039;captcha|s:4:\"r9ap\";'),('451795f16f789f7f26898f05103ce76505cef774','41.150.195.85',1701509911,_binary '__ci_last_regenerate|i:1701509845;'),('4519555ef08043767813ce466423157e744875c1','105.1.186.222',1704278168,_binary '__ci_last_regenerate|i:1704278139;'),('451bb0cc8837266965058f07e6a30a61aa6b416f','102.249.1.146',1699582866,_binary '__ci_last_regenerate|i:1699582866;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('4523b550464e09e07792cbb9526ae587ed4e1bc7','41.150.192.73',1706359743,_binary '__ci_last_regenerate|i:1706359743;captcha|s:4:\"71fa\";'),('4524d521a91a459cf17c6e4f8b9d7df3c9588020','66.249.64.233',1705184137,_binary '__ci_last_regenerate|i:1705184137;'),('4534f0cae02e5545e5223a3eeeb99ef07d344e4a','41.113.85.9',1699548492,_binary '__ci_last_regenerate|i:1699548491;id|s:4:\"2137\";user_id|s:6:\"9N11QS\";username|s:6:\"Mirryk\";sponsor_id|s:6:\"BLFJJK\";fullname|s:11:\"Miriam Kope\";email|s:19:\"mchokumba@gmail.com\";phone|s:11:\"27780643291\";isLogIn|b:1;message|s:19:\"Welcome Miriam Kope\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4543b13a2d23ea7b8aa816bab06fcdcef4225300','41.121.2.196',1707391966,_binary '__ci_last_regenerate|i:1707391966;'),('454e0eec641ded0560f908fec31f01e85b5b942e','197.184.164.229',1701365583,_binary '__ci_last_regenerate|i:1701365583;'),('4554cf8795fb450454033c084dc340fef5aa8411','66.249.64.224',1700163535,_binary '__ci_last_regenerate|i:1700163535;'),('45556b0d66a8f87464f6c01a5dbeae8de6bacd99','198.251.73.7',1705221304,_binary '__ci_last_regenerate|i:1705221304;'),('45594426007173b3ade51d17ef71028df3b6e8b7','41.13.134.44',1699890489,_binary '__ci_last_regenerate|i:1699890489;id|s:4:\"2485\";user_id|s:6:\"9AXK8M\";username|s:9:\"enzorie14\";sponsor_id|s:6:\"BWBEVV\";fullname|s:13:\"Bongiwe Ngema\";email|s:26:\"ngemazamantungwa@gmail.com\";phone|s:10:\"0798088882\";isLogIn|b:1;'),('455f9fc97e337e900fe670221aaa20a611cfa03c','66.249.70.64',1706335222,_binary '__ci_last_regenerate|i:1706335222;captcha|s:4:\"n6ju\";'),('4562c1088e6fbe184835dd546812e790e1f55bb8','102.211.88.56',1699545873,_binary '__ci_last_regenerate|i:1699545873;'),('4564562bc0110b93c02dba857268f0711ca9c4c9','41.246.27.193',1699628553,_binary '__ci_last_regenerate|i:1699628290;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('4582dd570d10dc4a01e5a3d89f3e1712b7362392','105.245.170.223',1700149221,_binary '__ci_last_regenerate|i:1700149221;'),('45831973b5d2be194e8ae51f5ec48e5d26e5e392','105.12.7.52',1699701352,_binary '__ci_last_regenerate|i:1699701352;captcha|s:4:\"zid9\";'),('458687d94ac72b39bc66d313884f7ea92dfba280','82.145.215.206',1700490779,_binary '__ci_last_regenerate|i:1700490779;'),('4586c788c626fdad96d304bcf0b2c3abbe421cae','41.13.18.191',1699689209,_binary '__ci_last_regenerate|i:1699689209;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('458d3c5cdd73f8c6154f8e98358bfa56823c6461','105.12.1.86',1699611150,_binary '__ci_last_regenerate|i:1699611150;'),('45909e3fe4016ae16c0835747c00f033e030e9a1','69.63.184.8',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('4591b7cd8c9d767aa941f1b6efdaa6f0d3e86ff8','40.77.167.93',1705124791,_binary '__ci_last_regenerate|i:1705124791;'),('45951c92b3774c295dceb4fade136a351ccf9e38','173.252.127.5',1699547999,_binary '__ci_last_regenerate|i:1699547999;'),('459a5717d497aed70ff78efd2d08785975e4aed9','41.150.195.175',1704203515,_binary '__ci_last_regenerate|i:1704203515;captcha|s:4:\"gtch\";'),('459d39fa461755a71d07cc65a3c756ad3e7cebe6','198.251.73.39',1705220435,_binary '__ci_last_regenerate|i:1705220435;'),('45a3c2c8b1b761cff7d571264c8652841dd6ac99','197.184.183.138',1699953062,_binary '__ci_last_regenerate|i:1699953062;'),('45a9b0300958d42a6954d4700d3b25bb609892a0','105.8.5.94',1701629410,_binary '__ci_last_regenerate|i:1701629410;captcha|s:4:\"5vye\";'),('45aa97d69122def4d68d4013aac7f74089af5ea1','105.224.34.217',1699551921,_binary '__ci_last_regenerate|i:1699551921;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"w0v7\";'),('45ab09896c3163be1e2dee971c117bdc94111f61','173.252.87.120',1702393751,_binary '__ci_last_regenerate|i:1702393751;'),('45abf77f2e35f514ccf1cbe2fbfda184b533069e','97.103.50.144',1699955011,_binary '__ci_last_regenerate|i:1699955011;id|s:4:\"2610\";user_id|s:6:\"YU5WL3\";username|s:12:\"Drink2shrink\";sponsor_id|s:6:\"BLFJJK\";fullname|s:11:\"Cindy Konjo\";email|s:24:\"tripleplayhelp@gmail.com\";phone|s:11:\"27890683968\";isLogIn|b:1;'),('45b236066bf4fc879790430cfeb0d4eb22b3f559','40.77.167.101',1703207257,_binary '__ci_last_regenerate|i:1703207257;captcha|s:4:\"c8zz\";'),('45b389589d4a3e313f966a8bdd58ff062aa8dc2c','41.116.58.253',1699542969,_binary '__ci_last_regenerate|i:1699542969;'),('45be111c428f57749ea7871866bd2781862cba62','41.13.2.189',1700293523,_binary '__ci_last_regenerate|i:1700293523;'),('45cdd163314cdfa8512e2ade4cb95edc7c2e1b43','69.171.251.13',1699767810,_binary '__ci_last_regenerate|i:1699767810;'),('45e04b80771498ad516597d8c381cf35febf19cf','31.13.127.21',1702807169,_binary '__ci_last_regenerate|i:1702807169;'),('45e0cef835bbfb35e46d55f08aa5b241974ad533','102.23.99.25',1700198365,_binary '__ci_last_regenerate|i:1700198365;'),('45e5dcb5de9edd180f5e635ef21f5f9f7bc491c6','159.65.83.86',1700493217,_binary '__ci_last_regenerate|i:1700493217;'),('45eb74a8673843cd3dbaac897c5e0680fc1fcf31','167.71.185.75',1700548119,_binary '__ci_last_regenerate|i:1700548119;'),('45f2a685b77837689830f90ba64ba7b7d0e20604','31.13.127.119',1701938485,_binary '__ci_last_regenerate|i:1701938485;'),('45f93a52f723ad58190bd0da7129b238facc541d','105.245.163.96',1701632062,_binary '__ci_last_regenerate|i:1701632057;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('460bb5ea65fd2d351c9ccf867f54b3f858167757','97.103.50.144',1699633456,_binary '__ci_last_regenerate|i:1699633456;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('461bb6cc362d5b6351d0da56473b76ccdec3f788','173.252.127.22',1699906594,_binary '__ci_last_regenerate|i:1699906594;'),('462114053eb9b4b1e379e7b48de58b446f0aab11','66.249.64.234',1702131541,_binary '__ci_last_regenerate|i:1702131541;'),('4628d18fb954d7bfa3478cab985bfbb0cd069b59','41.114.216.29',1699689440,_binary '__ci_last_regenerate|i:1699689440;'),('462e12dcb9101a3c3e234fa8c4a5245749dffe1a','66.249.73.128',1707079872,_binary '__ci_last_regenerate|i:1707079871;captcha|s:4:\"71py\";'),('463506dce4174bb6ece50cf985143204beb4569d','105.245.16.47',1701100398,_binary '__ci_last_regenerate|i:1701100398;'),('46357931c3463d3abcae694b4f5f9e38b3ff76fb','102.223.233.78',1701012637,_binary '__ci_last_regenerate|i:1701012637;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;'),('46361b8eefd7bfd9856e78d24f0910df561ca31b','41.246.25.212',1699693527,_binary '__ci_last_regenerate|i:1699693527;id|s:4:\"2522\";user_id|s:6:\"EBUTEZ\";username|s:8:\"Felistas\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Felistas Mahachi\";email|s:26:\"Bongimzananda486@gmail.com\";phone|s:9:\"062101570\";isLogIn|b:1;'),('4645374e5227288f4bdddb88aa6c26f05f98d2ff','41.150.193.171',1701937370,_binary '__ci_last_regenerate|i:1701937370;captcha|s:4:\"dqm7\";'),('4645623fc0e4ecc7aaa3409e0a5ff7f14b56ac3e','197.229.2.131',1700296402,_binary '__ci_last_regenerate|i:1700296402;captcha|s:4:\"t1a3\";'),('465284619de47ab24287c325cf6793d8f7afd868','41.115.93.233',1700153910,_binary '__ci_last_regenerate|i:1700153625;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;'),('4656da87fcfa64c3b7bd8d557fe55685447de934','102.23.99.27',1702486161,_binary '__ci_last_regenerate|i:1702486160;captcha|s:4:\"ijz9\";'),('466090d36f56ac185bdd4ad5b299c667ed9b9852','102.249.1.167',1699852291,_binary '__ci_last_regenerate|i:1699852291;'),('466101ebd74a2e8ac054f348b6ba4809c2ffd098','105.8.1.146',1699697073,_binary '__ci_last_regenerate|i:1699697073;'),('46676d1bdb892a72602095eaa3da7d3a413143f0','41.198.147.111',1699592294,_binary '__ci_last_regenerate|i:1699592183;'),('466c84fa00cb531761502b3d05215b684fa3f542','41.183.141.220',1700033095,_binary '__ci_last_regenerate|i:1700032919;id|s:4:\"2057\";user_id|s:6:\"IMIV9U\";username|s:8:\"Ntaphane\";sponsor_id|s:6:\"E2LXCA\";fullname|s:13:\"Naye Ntaphane\";email|s:26:\"ntaphaneprincess@gmail.com\";phone|s:10:\"0789094446\";isLogIn|b:1;'),('46775b796fe2d558ebd26d64e5cedbd13938a06c','41.13.200.22',1699604350,_binary '__ci_last_regenerate|i:1699604350;captcha|s:4:\"4u5v\";'),('468276f93b5802f6093629493b5b1785e3ac7a25','173.252.87.10',1699975741,_binary '__ci_last_regenerate|i:1699975741;'),('4696a3fed410cfa8f9fb4ceb3d9317b9c4df96da','66.249.64.234',1703418511,_binary '__ci_last_regenerate|i:1703418511;'),('469fa2f39dce52039c900e27299e65cd48cfb169','31.13.103.117',1703078899,_binary '__ci_last_regenerate|i:1703078899;'),('46a5c78bc7180ec971f217ea538220463971c4b4','197.92.196.48',1699780674,_binary '__ci_last_regenerate|i:1699780674;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('46ad129ea9d619f29cf6644c762e77344963a88f','45.215.253.17',1699612478,_binary '__ci_last_regenerate|i:1699612478;'),('46ae6b75a3c608e4364e6c2f9832dcb23aaa01a4','41.112.150.222',1700287030,_binary '__ci_last_regenerate|i:1700287030;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('46ba28cfa8e993857b5bfb513528200503acddf3','105.245.162.76',1701284229,_binary '__ci_last_regenerate|i:1701284229;id|s:4:\"2554\";user_id|s:6:\"3A3OQJ\";username|s:8:\"Thembi75\";sponsor_id|s:6:\"ULG7GS\";fullname|s:19:\"Rose Thembi Mtsweni\";email|s:26:\"mtswenithembi864@gmail.com\";phone|s:10:\"0606686290\";isLogIn|b:1;'),('46bf8770ded6035d494dd4c8ad66bbb6f2198984','207.46.13.107',1707530989,_binary '__ci_last_regenerate|i:1707530989;captcha|s:4:\"mrhd\";'),('46d47538b0c31281cf36d094a29e08e6962701f1','41.150.195.214',1701763098,_binary '__ci_last_regenerate|i:1701763098;captcha|s:4:\"j7il\";'),('46dcaa71198b100522f0cc411acd31ee8acf5f63','41.121.3.24',1699606860,_binary '__ci_last_regenerate|i:1699606860;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('46e10249ca7a7e574768caebd0873ccd9c46687a','207.46.13.229',1706752379,_binary '__ci_last_regenerate|i:1706752379;captcha|s:4:\"uhob\";'),('46e1b3a1fade42fd9b02ed3629bed0506dd4d01b','40.77.167.36',1703980500,_binary '__ci_last_regenerate|i:1703980500;captcha|s:4:\"66zy\";'),('46e5c471732e189e593af5b55b355f8097442b29','41.13.143.15',1705048716,_binary '__ci_last_regenerate|i:1705048716;'),('46ed17235c434a564230bbe4fcf588ec88fa4a2f','40.77.167.57',1705992612,_binary '__ci_last_regenerate|i:1705992612;'),('46edf0ee721946dca555ca1f79acbebbf00364c0','66.249.64.224',1703615540,_binary '__ci_last_regenerate|i:1703615540;captcha|s:4:\"s9uj\";'),('46ef72864bafd62a4d2fcb4370f4eea0ceb9fa90','197.188.73.189',1699554284,_binary '__ci_last_regenerate|i:1699554284;'),('46f2f1b9cb9104d265eacd49c588d324e0c4450b','173.252.87.4',1704889965,_binary '__ci_last_regenerate|i:1704889965;'),('46faea1c62684f2c6c7002256a15836f29eb9e04','43.130.7.211',1701853827,_binary '__ci_last_regenerate|i:1701853827;captcha|s:4:\"if9z\";'),('46fd15bd6bce7d0e1653cd033a7d427875c9800b','49.37.224.177',1699535408,_binary '__ci_last_regenerate|i:1699535408;captcha|s:4:\"v7dl\";'),('46ff35f843e17298764bde7fff9d40cee835cbe8','102.23.99.19',1699548491,_binary '__ci_last_regenerate|i:1699548491;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"cvpt\";'),('46ffc8dbc6b6f5d9a7ade25fcd74146906c715f5','66.249.64.234',1702131535,_binary '__ci_last_regenerate|i:1702131535;'),('4704f5d6f8563447fbbae221c590236d0fc586a3','41.121.17.254',1699673511,_binary '__ci_last_regenerate|i:1699673510;captcha|s:4:\"vmfy\";'),('4719aaaa73b0f29c5ee2454fcc3eece95984864e','41.246.28.87',1699542365,_binary '__ci_last_regenerate|i:1699542365;captcha|s:4:\"oln1\";'),('471c803ce5d5f27a465758fae5b00fd709f7c641','173.252.83.113',1699904854,_binary '__ci_last_regenerate|i:1699904854;'),('471d5e742a4f6a4a63365e5867ee3159a62ff12a','205.169.39.168',1705567076,_binary '__ci_last_regenerate|i:1705567076;captcha|s:4:\"14pf\";'),('472016c8cd9cd8dc8dd077d161f0761c297760da','105.225.189.122',1702543888,_binary '__ci_last_regenerate|i:1702543888;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:85;'),('472b2d5942a87abfeca69483ec9550bd06c880ae','35.205.159.124',1702042765,_binary '__ci_last_regenerate|i:1702042765;'),('47371c1220c7d0b332ea687985dce217d6788d59','193.186.4.99',1707238246,_binary '__ci_last_regenerate|i:1707238246;'),('4739e4c45dac49f50213128c790407706c2cf0fc','105.8.5.94',1701617885,_binary '__ci_last_regenerate|i:1701617885;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('473fea7503f4ec5d023b96c58f62b85997702c36','205.210.31.21',1699813709,_binary '__ci_last_regenerate|i:1699813709;'),('47449feb7c58440347ca40af0f14094d7f33992d','105.12.3.163',1700470413,_binary '__ci_last_regenerate|i:1700470355;'),('474638b3ea1af417c4d65521ca75297bba754ac7','102.218.62.48',1700749935,_binary '__ci_last_regenerate|i:1700749935;id|s:4:\"2621\";user_id|s:6:\"FPQ3EC\";username|s:9:\"Khumza147\";sponsor_id|s:6:\"UU2Z6X\";fullname|s:16:\"Simphiwe Khumalo\";email|s:29:\"albertinasimphiwe81@gmail.com\";phone|s:10:\"0737281711\";isLogIn|b:1;'),('474803f1edfe7b0033605a2b011b0045bd01d962','41.246.28.47',1701500319,_binary '__ci_last_regenerate|i:1701500319;'),('474f02beb46ea2856876d602003a77d7a02a7223','31.13.103.116',1699623774,_binary '__ci_last_regenerate|i:1699623774;'),('4753328c529751ff9eb32277e58aeb5c04dfa014','69.171.249.118',1699862840,_binary '__ci_last_regenerate|i:1699862840;'),('4759a8453325531bf47e83405bf4936e3ce70af9','41.115.127.15',1699552944,_binary '__ci_last_regenerate|i:1699552944;id|s:4:\"2225\";user_id|s:6:\"98H66O\";username|s:7:\"Dwinkie\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Nombali Mcanyana\";email|s:25:\"nombalimayeza@outlook.com\";phone|s:10:\"0733424060\";isLogIn|b:1;'),('477041821f4b4208253de691ac4063a64207b3fd','82.145.215.206',1700451315,_binary '__ci_last_regenerate|i:1700451315;'),('477685f33e7eb7fd606a0fa048c905fb282fe824','66.249.73.98',1705888323,_binary '__ci_last_regenerate|i:1705888323;'),('477b63fca5a9a359856b02b743c68a02b8393137','45.215.254.218',1702894568,_binary '__ci_last_regenerate|i:1702894568;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:105;'),('477ef535edd929109bba931615b423b80dfc36be','41.160.35.133',1704267641,_binary '__ci_last_regenerate|i:1704267633;captcha|s:4:\"dt35\";'),('4782517b61b77a1786d2bf74d0029b0ea083b115','24.227.117.251',1702158112,_binary '__ci_last_regenerate|i:1702158112;captcha|s:4:\"lmmk\";'),('478a4f66acc95fc8d0a21d5243246b50095053f4','41.216.202.120',1705731161,_binary '__ci_last_regenerate|i:1705731160;captcha|s:4:\"q7lv\";'),('478fc8e945281439334967838d2f9e6ef42728f7','41.113.75.51',1706182695,_binary '__ci_last_regenerate|i:1706182509;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('4791347a99990b63b33756c65eff1db7125623aa','138.68.131.107',1705858800,_binary '__ci_last_regenerate|i:1705858800;'),('47985700904c19a77b66b1fecaad4fdb04be6da6','41.115.71.48',1699595783,_binary '__ci_last_regenerate|i:1699595783;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('47a665847f6cbdfcc42dc228181eaf045fe956d8','31.13.103.2',1702467649,_binary '__ci_last_regenerate|i:1702467649;'),('47aa1fe4aaa4975aa944b3fb0ca877d194212d55','41.13.10.136',1699599300,_binary '__ci_last_regenerate|i:1699599300;'),('47af9499cff7fcfb450e933326bd74930428ac22','142.93.5.215',1707473273,_binary '__ci_last_regenerate|i:1707473273;'),('47afcce8b3d9cf66b1c20d9a14090c84cc81c412','41.115.119.31',1700472598,_binary '__ci_last_regenerate|i:1700472348;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('47bb6e1a4b837076c8387f25af8ea67ae0f833c8','102.249.4.38',1699810529,_binary '__ci_last_regenerate|i:1699810489;'),('47c33390776a09aecc6bd09862f682037c474ff7','69.63.184.117',1704267378,_binary '__ci_last_regenerate|i:1704267378;'),('47d0b252438e73fbff38b9116226ae08c9faf26c','66.249.72.38',1707163262,_binary '__ci_last_regenerate|i:1707163262;captcha|s:4:\"d2yg\";'),('47d371eeb5195380b1fe0dfea38d1c581ff8e64b','31.13.127.11',1701582307,_binary '__ci_last_regenerate|i:1701582307;'),('47d91fa6c242d8fe38cf97d6cafcc20db92ec97a','41.13.15.120',1700715476,_binary '__ci_last_regenerate|i:1700715476;'),('47e2c1f29e2993ed6cb93862371b47a4b6f7a608','31.13.127.25',1699546931,_binary '__ci_last_regenerate|i:1699546931;'),('47e56652667ff0d9593f923f8b0510cb296954c0','52.167.144.182',1707690268,_binary '__ci_last_regenerate|i:1707690267;captcha|s:4:\"9l21\";'),('47f1ad8d8825450bd59f11827ecbaa7a18feac26','213.172.147.20',1701437133,_binary '__ci_last_regenerate|i:1701437133;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('47fa4adb0b70759101aa0a43f8a7da6e24897f0c','105.224.56.115',1699648047,_binary '__ci_last_regenerate|i:1699648043;'),('4806b45ca7da0fa437a7d215c713eabe98642a1d','81.161.59.17',1699579205,_binary '__ci_last_regenerate|i:1699579205;captcha|s:4:\"kgn2\";'),('480cfaede412c3fd93ac964e36792ed8d707e036','41.13.131.192',1703104802,_binary '__ci_last_regenerate|i:1703104802;'),('480fa9415c5c636413e1b75c44e14e54620a0e3b','27.63.228.64',1701069176,_binary '__ci_last_regenerate|i:1701069176;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('4814f3a08cef03b5a7a5d85076d59161d18fc549','66.249.64.224',1703467174,_binary '__ci_last_regenerate|i:1703467174;'),('481aef6fd70eb1f2bfd10de0d36e72dd8ff76572','102.249.0.44',1702588532,_binary '__ci_last_regenerate|i:1702588519;captcha|s:4:\"33z5\";'),('482242bb89d902d383303fc3438183c8a4913e6a','102.249.6.81',1706514883,_binary '__ci_last_regenerate|i:1706514883;captcha|s:4:\"kzhc\";'),('48244b0ccba83570c8bb66dc1ac557abbcf01432','102.249.5.27',1699562148,_binary '__ci_last_regenerate|i:1699562148;'),('4824a21ec409f1cf1cc34c17dab3b286f2b9f076','41.150.192.183',1704617660,_binary '__ci_last_regenerate|i:1704617660;captcha|s:4:\"7uy0\";'),('483687b6a22a5e36720b251e74377b9e062f7393','43.130.47.136',1701928975,_binary '__ci_last_regenerate|i:1701928974;captcha|s:4:\"60w0\";'),('4838ff915ba647f37f2f5367c485005ed2d29a91','197.93.8.39',1700137400,_binary '__ci_last_regenerate|i:1700137400;'),('4839506a78f6ad45715851fefc070874fa329ae3','31.13.127.17',1699930910,_binary '__ci_last_regenerate|i:1699930909;'),('483e698e2a16e4fb55810e9e5d8a91709f65f9ba','41.48.148.93',1699687804,_binary '__ci_last_regenerate|i:1699687804;id|s:4:\"2292\";user_id|s:6:\"ZD9CIN\";username|s:5:\"Ray06\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:11:\"Adam Bopape\";email|s:22:\"bopapeadam+1@gmail.com\";phone|s:10:\"0764897415\";isLogIn|b:1;message|s:19:\"Welcome Adam Bopape\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('484018a327a99bcd411c370382185bc7249f402b','41.150.192.71',1699701797,_binary '__ci_last_regenerate|i:1699701797;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('4843d815e86384c90e0434e04894cfe03300e262','41.150.222.90',1699624359,_binary '__ci_last_regenerate|i:1699624352;captcha|s:4:\"aysk\";'),('484abb8e3ed30d85db8b4be63a7077ca96a805e6','31.13.127.13',1699550706,_binary '__ci_last_regenerate|i:1699550706;'),('484b4ea92abcce059699bbc12bd7f93cc5db3ab4','216.244.66.202',1706770751,_binary '__ci_last_regenerate|i:1706770751;'),('484e3908d3b56f0784e853fccd97c5dfecaebb76','102.249.2.242',1701549793,_binary '__ci_last_regenerate|i:1701549558;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('4850020364991ae8742e7ca9afd45b9b2f67ac4e','165.22.108.223',1700548128,_binary '__ci_last_regenerate|i:1700548128;'),('485de69d30c020a19462711dc1333f3459d0cd48','52.167.144.205',1707560625,_binary '__ci_last_regenerate|i:1707560624;'),('4862ea214c0d59d29834caef210f7576a1b0a353','41.121.17.178',1704428734,_binary '__ci_last_regenerate|i:1704428512;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('486a66d034f4d820f9c814f44c8183b949158b7a','102.223.233.78',1699713163,_binary '__ci_last_regenerate|i:1699713163;'),('486faf1cc1eb23a916a4ae04c3dfb3a38f2af6e6','49.37.224.163',1702319888,_binary '__ci_last_regenerate|i:1702319888;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('4873a97d5fdf47dd7dc66f4a95de62ef40f3fb47','41.116.71.69',1699885577,_binary '__ci_last_regenerate|i:1699885577;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('48771c8b9a1f050e25cec71a9f381a8e2f1d3342','207.46.13.130',1707332670,_binary '__ci_last_regenerate|i:1707332669;'),('488a0b074be53e23e96c770de9b89175fc7ee779','41.113.214.31',1702480362,_binary '__ci_last_regenerate|i:1702480362;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('48904a488f5abe9d220710743655c41f54143083','172.56.77.202',1701678106,_binary '__ci_last_regenerate|i:1701678105;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-02 18:55:10\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.58.172.77\";'),('48909a5534d54285d303fd55fc8e37fa1c34a968','173.252.127.5',1699980807,_binary '__ci_last_regenerate|i:1699980807;'),('4894bb3cad990c05652a2d2851e4c3d4b0a80ed8','31.13.127.21',1699672242,_binary '__ci_last_regenerate|i:1699672242;'),('4897aee3dcd1fe19378d48f9111381de61f111e4','157.245.104.183',1701674241,_binary '__ci_last_regenerate|i:1701674241;'),('48a36d9528ee236a8cbd47ad2d3353c0cb389e15','197.184.174.182',1701157130,_binary '__ci_last_regenerate|i:1701157130;'),('48aa6eae9081766ad655a96c0a209bacfeb4400e','105.184.138.16',1705313133,_binary '__ci_last_regenerate|i:1705313133;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('48aafd2aa77a07b1e182ad4f166f6ba5bff5cf93','105.245.172.79',1700084706,_binary '__ci_last_regenerate|i:1700084706;captcha|s:4:\"nn4h\";'),('48add382f9eda27586d481990cc6231d8ad680c1','199.45.155.17',1700143685,_binary '__ci_last_regenerate|i:1700143685;captcha|s:4:\"eswp\";'),('48afd79b8329506fa47063980d121b2c3ccbd5af','105.214.44.158',1701198673,_binary '__ci_last_regenerate|i:1701198673;'),('48b21f92e8927e6fe213c4640012b8c714335684','69.171.231.116',1699769948,_binary '__ci_last_regenerate|i:1699769948;'),('48b803de4f2157d175c9f592370f68edaa97f26a','173.252.87.7',1700145134,_binary '__ci_last_regenerate|i:1700145134;'),('48cd7a55b4845aa95b118a0af787fb3420227f77','102.249.3.164',1699966012,_binary '__ci_last_regenerate|i:1699966012;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('48d1f65f1e738e6480eda178fcb5ac7666703cd6','66.249.64.234',1704171616,_binary '__ci_last_regenerate|i:1704171616;'),('48d23268cf362321c6352e2993ada695464c5bfb','41.246.31.136',1706863741,_binary '__ci_last_regenerate|i:1706863634;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('48d5f4e7926c6313620848f92ed848601c331a7e','173.252.83.2',1705482919,_binary '__ci_last_regenerate|i:1705482919;'),('48e32e6c3bb20d835fb5a5adec666005e4eeeebc','105.186.173.135',1704531596,_binary '__ci_last_regenerate|i:1704531596;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('48e55c9d5da192fb1d10eae78dc3ef1d15547ff7','41.211.46.121',1701861147,_binary '__ci_last_regenerate|i:1701861147;'),('48eedda2cb691e3d25aa4077806f6a9538367088','41.13.146.116',1700406146,_binary '__ci_last_regenerate|i:1700406146;captcha|s:4:\"87gq\";'),('48f3d9cad5bc66c924a6efdf96de446a9eb666d6','41.145.195.163',1699633896,_binary '__ci_last_regenerate|i:1699633895;captcha|s:4:\"9ho9\";'),('4906de77f0ad4668333fcbb9df0c168155ecb402','197.184.165.169',1702233247,_binary '__ci_last_regenerate|i:1702233247;captcha|s:4:\"wv9i\";'),('4915b7284a2d304b0576ea738e826c4edd780253','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535563;captcha|s:4:\"htjg\";'),('4916d5a985c476164d6ba951926f7bb03e5ea4b2','105.184.5.121',1705393669,_binary '__ci_last_regenerate|i:1705393669;'),('491d6df287eebcfcfbce010523752906b511da46','105.184.84.173',1706084193,_binary '__ci_last_regenerate|i:1706084193;'),('49235b49a8f47110e3b5a0e314020cee538858f4','31.13.127.23',1699851673,_binary '__ci_last_regenerate|i:1699851673;'),('4927d7e321e0c3aa5e62c78a158f06dd12928468','66.249.64.234',1703533931,_binary '__ci_last_regenerate|i:1703533931;'),('492c243efb5a2c3c5b38902a6a89dadb722bbe9e','45.215.254.50',1703582553,_binary '__ci_last_regenerate|i:1703582553;captcha|s:4:\"klbs\";'),('493a9420229c2dc94ab0b87afc5bb57a733baef2','31.13.103.4',1704889203,_binary '__ci_last_regenerate|i:1704889202;'),('493d731d3c7332e7d44770b2a0351119eb5b5cfc','41.117.149.145',1700546427,_binary '__ci_last_regenerate|i:1700546427;'),('493ee12529c916a99ea198f04856860ed7ad472b','105.184.189.77',1701178192,_binary '__ci_last_regenerate|i:1701178174;captcha|s:4:\"128t\";'),('49454580c01043e39e62feefe1d8ac52ca0e146c','41.198.147.111',1700247287,_binary '__ci_last_regenerate|i:1700247222;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('49455c15a7c141a66948313a16e8f517e2e0ca64','69.171.249.12',1699700725,_binary '__ci_last_regenerate|i:1699700725;'),('494606e70f8732eb85d86450f38f5f3822c0ac14','105.245.173.129',1699544361,_binary '__ci_last_regenerate|i:1699544361;id|s:4:\"2035\";user_id|s:6:\"6E1DE6\";username|s:14:\"ZiyandaAmlanda\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:18:\"Ziyanda Nqakamatye\";email|s:24:\"ziyandaamlanda@gmail.com\";phone|s:10:\"0731249267\";isLogIn|b:1;'),('49492fa731631e76ca5912df2e1711f5453b48e1','41.10.168.104',1701927182,_binary '__ci_last_regenerate|i:1701927176;captcha|s:4:\"zxo1\";'),('49496f9f0a5abd665572cb85228ee433ce5ba0ad','105.186.237.237',1699552003,_binary '__ci_last_regenerate|i:1699552003;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('494d08437c65b7ad9dc6dd3737de587c1a6f00f8','207.46.13.31',1702688058,_binary '__ci_last_regenerate|i:1702688058;captcha|s:4:\"x2gk\";'),('495f9ff71df8591e1d700a54931ac807335c7df8','173.252.95.11',1699784164,_binary '__ci_last_regenerate|i:1699784164;'),('4962ac22ab977fb811720e479dbcecfc3463ae73','41.113.137.52',1702315827,_binary '__ci_last_regenerate|i:1702315826;'),('496aa436b8a5886f8384701abf0cdcc914f87199','102.223.233.78',1700794864,_binary '__ci_last_regenerate|i:1700794864;'),('496d248fbeedb6482df82fd612dd3432c2a0bac8','102.218.62.24',1699650812,_binary '__ci_last_regenerate|i:1699650812;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('496e1c34dd84cdb5ccbdf0048b228d331131fde3','31.13.115.6',1699595612,_binary '__ci_last_regenerate|i:1699595612;'),('497e6d30f6d4dec9ccfb47693ad107e82bdfe85e','66.249.70.65',1699614337,_binary '__ci_last_regenerate|i:1699614337;'),('49938fba76c51ab5be966f568da9c54bce2e0186','52.167.144.25',1703733869,_binary '__ci_last_regenerate|i:1703733869;'),('4999e1b8799bd7fcc7b2905bc80f86db6e1b6fae','52.167.144.161',1705182841,_binary '__ci_last_regenerate|i:1705182840;captcha|s:4:\"x88a\";'),('49a35ec89f9f8766aed65958066eb5dcd2c2774a','41.13.238.229',1699555301,_binary '__ci_last_regenerate|i:1699555301;'),('49acaa5ceb05e3d1278f62ff4ad76ddbb60e2491','31.13.127.11',1699934869,_binary '__ci_last_regenerate|i:1699934869;'),('49b95437f3ecd684624c93628bf3840a86a76a55','41.13.15.44',1699731570,_binary '__ci_last_regenerate|i:1699731569;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('49bbb851456cfb46d4e0cc6b266c7fefe9e09e95','82.145.215.206',1700458512,_binary '__ci_last_regenerate|i:1700458512;captcha|s:4:\"pixc\";'),('49bdad355e170ffa5bd5e0d52cb28e51a1d61671','31.13.127.15',1699595392,_binary '__ci_last_regenerate|i:1699595392;'),('49c21440b9d7a1dbf62748fd7d4d1cfed070da7e','97.103.50.144',1699893789,_binary '__ci_last_regenerate|i:1699893789;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 08:01:02\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"105.112.180.10\";'),('49c33651d618fc8d4a5b33027377a690dac07325','199.45.154.48',1700199204,_binary '__ci_last_regenerate|i:1700199204;'),('49c50a0ebe4f54ec19c4f7e75a611bffd92d603d','40.77.167.101',1699542893,_binary '__ci_last_regenerate|i:1699542893;captcha|s:4:\"hv6y\";'),('49c5656cb2f8c0a97f98922ccf24b14547694a72','150.107.212.104',1705645370,_binary '__ci_last_regenerate|i:1705645370;'),('49c6275e426c60b83c146a1d61ab5154ae668309','41.150.193.221',1699553789,_binary '__ci_last_regenerate|i:1699553789;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('49c7bdeef8325dc1a669ea15e3646b4e75aaa8c2','102.249.6.224',1702832643,_binary '__ci_last_regenerate|i:1702832643;captcha|s:4:\"q8lf\";'),('49c92fb87d066becba31bfd4576984349bde5fcc','105.245.122.23',1701952572,_binary '__ci_last_regenerate|i:1701952461;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('49d053be7b784df8ef9aaa7bafc62b67d1eb83b9','105.232.104.185',1699565637,_binary '__ci_last_regenerate|i:1699565637;captcha|s:4:\"0siu\";'),('49d1b28f25e757aa6a024594341b166d6a018110','31.13.127.19',1700977684,_binary '__ci_last_regenerate|i:1700977684;'),('49d48418880cf2b87cc4b30162f72b8b55b24e7a','105.113.94.44',1701505492,_binary '__ci_last_regenerate|i:1701505492;'),('49dbab6d6be36af0e90b0ba7f9e3171dab0fe341','31.13.127.4',1699672500,_binary '__ci_last_regenerate|i:1699672500;'),('49dc530c3d02e8c667d591b7181259f6fcca63a4','41.72.108.82',1701071256,_binary '__ci_last_regenerate|i:1701071256;captcha|s:4:\"bbr0\";'),('49e86c2cc16c6410507e0156692fd89544ff039c','66.249.64.232',1703149447,_binary '__ci_last_regenerate|i:1703149447;'),('49eb4b0873da5661d43ce0bfcadcaf926b6eadff','66.220.149.6',1700303893,_binary '__ci_last_regenerate|i:1700303893;'),('49eeef158a96dbc5f1fcf73bb4afe04289df54ce','97.101.226.149',1704355369,_binary '__ci_last_regenerate|i:1704355368;'),('49efe160e1cfee0e56f92a773a9effadb753dd7c','102.38.127.122',1699553372,_binary '__ci_last_regenerate|i:1699553372;id|s:4:\"2235\";user_id|s:6:\"FVVYXL\";username|s:5:\"Vonie\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:14:\"Vonayi Mapaire\";email|s:23:\"vonayimapaire@gmail.com\";phone|s:10:\"0718349596\";isLogIn|b:1;message|s:22:\"Welcome Vonayi Mapaire\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('49fb2aacc8209e5059fcbb0de4231e299af9385d','49.37.224.177',1699535410,_binary '__ci_last_regenerate|i:1699535410;'),('49fce8ba9ca9b179f08862c56f7cc8fe7474c285','103.94.137.178',1701061805,_binary '__ci_last_regenerate|i:1701061805;captcha|s:4:\"wstm\";'),('49fcea947f5c2b322cf9c7208f291fce259a0282','157.55.39.54',1701540115,_binary '__ci_last_regenerate|i:1701540115;captcha|s:4:\"wuiu\";'),('4a088f1115db5d95c080929d4fb14c4ffdd31cee','69.63.184.113',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"xu51\";'),('4a0c8d9ca9361dbe9a3caa9f7d80a7910b5579a1','69.63.184.111',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('4a0e80ed08b6fffd9629e5a2054bc0ba8e3275d1','41.13.140.53',1703542683,_binary '__ci_last_regenerate|i:1703542683;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4a1b5eea519dcb9b5edaf4bb7fe4a9ed1ea2ad5c','105.245.32.162',1701597693,_binary '__ci_last_regenerate|i:1701597671;'),('4a1e22f86aae9272cd3c6761a94e9f6fd275b3b2','69.63.189.4',1699611879,_binary '__ci_last_regenerate|i:1699611879;'),('4a239345a232f710f96a57df1ee5dc9bed30efde','41.13.182.34',1704193201,_binary '__ci_last_regenerate|i:1704193142;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('4a2dca878ed1bd32cd1c0b8205119af60d4b0cd1','82.145.215.206',1699978840,_binary '__ci_last_regenerate|i:1699978840;'),('4a33d7c4a24af2346eb102b68146635f50ba1c7f','197.93.5.51',1707335989,_binary '__ci_last_regenerate|i:1707335989;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('4a3779d0bed2810b6363a91568070990fe0c143b','154.160.5.136',1699558326,_binary '__ci_last_regenerate|i:1699558320;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('4a37d901e41886afa73fe0ab332cfba846ab6642','102.128.76.36',1700220105,_binary '__ci_last_regenerate|i:1700220105;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('4a4008fc7a44305ebbb9e393384a0d1b8680ea06','82.145.215.206',1700490780,_binary '__ci_last_regenerate|i:1700490780;'),('4a59b931df0bf66ff3acb2170076f7bb267affaf','207.46.13.17',1707467510,_binary '__ci_last_regenerate|i:1707467510;captcha|s:4:\"39et\";'),('4a5a60649e9d62bcfc01e97c9da43415ad25de91','105.245.165.171',1699618781,_binary '__ci_last_regenerate|i:1699618781;'),('4a5af7fbd817b0fd531c1492deef8be00c4fd7b5','41.13.143.241',1702223287,_binary '__ci_last_regenerate|i:1702223287;captcha|s:4:\"xhyk\";'),('4a60a1acef916dc414114a8347ef6fe8b464931f','199.45.154.19',1700860795,_binary '__ci_last_regenerate|i:1700860795;'),('4a6731bb414f635054206eb8ac4bacf01016050f','31.13.127.9',1699705085,_binary '__ci_last_regenerate|i:1699705082;'),('4a6950e181f718e642b673bf10dd92493d3c714a','173.252.111.10',1699814552,_binary '__ci_last_regenerate|i:1699814552;'),('4a6affdaf3f5c0685bf25ca83440b1e4e4974359','69.63.184.1',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('4a79dec5996201ff6f42d47b6d3f26e1e0445961','105.186.136.129',1704358815,_binary '__ci_last_regenerate|i:1704358815;captcha|s:4:\"5myf\";'),('4a807817349412e0e983fbdb505729ddce43a1be','105.225.87.44',1700283230,_binary '__ci_last_regenerate|i:1700283044;captcha|s:4:\"kanx\";'),('4a81ba4a3bc7aeb2030a404d27b971c45f5832f9','24.227.117.251',1705633188,_binary '__ci_last_regenerate|i:1705633131;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-17 20:48:19\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.228\";'),('4a89c3ae613101053077b2c172c38b09c1866582','41.13.88.192',1699967004,_binary '__ci_last_regenerate|i:1699967004;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('4a8d1414a4f854e2b3f5a32ba3a747d751db7096','102.249.4.108',1702918244,_binary '__ci_last_regenerate|i:1702918244;'),('4a8ee445c6a7041e3fd97ab98df8c4b7f9d7ddd0','66.249.64.234',1703467174,_binary '__ci_last_regenerate|i:1703467174;captcha|s:4:\"2l9x\";'),('4a8f318281a78ae9e0e5524ceaea66da6219397f','66.249.72.34',1707368497,_binary '__ci_last_regenerate|i:1707368497;'),('4aa35ea9bb896eb66d472aea5a2d5ce8605a847e','69.63.184.116',1704267462,_binary '__ci_last_regenerate|i:1704267462;'),('4aa8d8208d3a4277f14aa2ce5a00e99a92cd7aee','157.55.39.52',1701574491,_binary '__ci_last_regenerate|i:1701574491;'),('4ab1ff6ebeaaf5fd1dfa72e92b816082319a670c','82.145.215.206',1700451316,_binary '__ci_last_regenerate|i:1700451316;'),('4ad33348f0f08a737c85f7c709d40b419d0ad6f0','105.113.64.150',1700486012,_binary '__ci_last_regenerate|i:1700486012;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-19 16:13:16\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"103.94.137.112\";'),('4ad5538b77e423a77f4610bb042fa9c81b7278aa','41.113.155.195',1699551325,_binary '__ci_last_regenerate|i:1699551325;id|s:4:\"2173\";user_id|s:6:\"51JQCK\";username|s:6:\"noma20\";sponsor_id|s:6:\"QIIA3K\";fullname|s:14:\"Nomagugu Phiri\";email|s:24:\"nomaphirim2022@gmail.com\";phone|s:10:\"0632875275\";isLogIn|b:1;'),('4ad9fc096e87420e6ebb7ce86d3e3711a9b6f53f','66.249.64.233',1705523755,_binary '__ci_last_regenerate|i:1705523755;captcha|s:4:\"x143\";'),('4aee3433688f36fc2207bb68639f65e472ef5ff9','150.107.212.74',1699611139,_binary '__ci_last_regenerate|i:1699611139;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('4aefed5c602df7cee16401341fc31024a35b387f','41.13.152.22',1702023628,_binary '__ci_last_regenerate|i:1702023628;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:68;'),('4af0b08cd75171cd9f83808f56e23eba5b172e68','66.249.75.128',1700372199,_binary '__ci_last_regenerate|i:1700372198;captcha|s:4:\"scss\";'),('4af468c595205753e196809d33404ceb525b4b91','31.13.127.18',1699681660,_binary '__ci_last_regenerate|i:1699681660;'),('4b00cd644120ff5e5912201d87e02cb7fdddfb1a','31.13.115.117',1704286408,_binary '__ci_last_regenerate|i:1704286408;'),('4b064dd2375739f49860a186d065c5e93e0e0b2c','41.115.117.160',1699553124,_binary '__ci_last_regenerate|i:1699553124;'),('4b18122dd338027390b74f61f8c343dcc67b5f46','82.145.215.206',1700498609,_binary '__ci_last_regenerate|i:1700498609;'),('4b1dd420e9754c0b26fde3c3ca2b884dde5a590e','41.117.58.77',1700504348,_binary '__ci_last_regenerate|i:1700504348;captcha|s:4:\"jv85\";'),('4b2779b2ff61556135a77088494f020f87cc35ab','41.13.7.168',1700142020,_binary '__ci_last_regenerate|i:1700142020;'),('4b341ea81fd87f42abfd391115397ffc6df6b282','197.93.8.39',1700164156,_binary '__ci_last_regenerate|i:1700164156;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('4b4550da21c88cae64fc709c664af059d14e917a','41.150.251.70',1699701332,_binary '__ci_last_regenerate|i:1699701315;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;message|s:23:\"Welcome Adelaide Ramela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4b455871a089964e60cc462e6e313d178dd350d0','41.13.21.115',1700677021,_binary '__ci_last_regenerate|i:1700677021;'),('4b603e7a3e335c5ce67148b7a282d8154d5761af','41.144.3.81',1707402482,_binary '__ci_last_regenerate|i:1707402477;captcha|s:4:\"p16j\";'),('4b6625d668f59d500b69d7f72101b17ca80c63b8','41.13.158.181',1703374769,_binary '__ci_last_regenerate|i:1703374768;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('4b6908be0f798c400fc59ba6425ed848b9d3328a','69.63.184.14',1707133962,_binary '__ci_last_regenerate|i:1707133962;'),('4b693987d913eec95c45d828b02f9c0b9299e5ca','82.145.215.206',1700498608,_binary '__ci_last_regenerate|i:1700498608;'),('4b6c9346581f5e1af9b4d59e1f6edb47466e4ce4','197.184.169.18',1699726823,_binary '__ci_last_regenerate|i:1699726802;captcha|s:4:\"s4v9\";'),('4b73fac1fadddc4719d157a06476b9ec38b87b44','105.12.4.121',1699551992,_binary '__ci_last_regenerate|i:1699551790;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('4b7870a4301fc5101d2b200815fff9f37ff115b4','105.0.2.235',1702055327,_binary '__ci_last_regenerate|i:1702055327;captcha|s:4:\"11yf\";'),('4b7c087233862baf5ff8d984bd4bc00693e7056f','41.13.158.175',1700814539,_binary '__ci_last_regenerate|i:1700814539;'),('4b8a19b8e0aaaa1f968522c9260fdf6ccbb1ed21','173.252.83.12',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('4b8bbdebab3f20fc0893a39765c1721b8e5ddea8','69.63.184.117',1700045657,_binary '__ci_last_regenerate|i:1700045657;'),('4b8db85d1b89a3709cd9f4aedc83fbcbb2e3686b','199.45.155.33',1700855251,_binary '__ci_last_regenerate|i:1700855251;captcha|s:4:\"q3tb\";'),('4b92d4a05b190159a6be487137952c846475fe81','41.13.158.130',1699693588,_binary '__ci_last_regenerate|i:1699693588;id|s:4:\"2525\";user_id|s:6:\"1QONNO\";username|s:9:\"Nomvula67\";sponsor_id|s:6:\"8727OF\";fullname|s:14:\"Nomvula Gamede\";email|s:26:\"nomvulagamede317@gmail.com\";phone|s:10:\"0794027300\";isLogIn|b:1;'),('4b96125aead589d8603d49bcdf2ad91c056efd7b','41.74.50.207',1699557848,_binary '__ci_last_regenerate|i:1699557848;'),('4ba15011c87c0fd3b40de3856d89cf6274faa0c9','102.249.1.134',1699582925,_binary '__ci_last_regenerate|i:1699582866;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('4bb29c915de750691df77f233145a0daac720065','197.184.168.133',1699545404,_binary '__ci_last_regenerate|i:1699545404;'),('4bb60b414c4c7f1387672e89cbd491666c52d5f2','162.142.125.11',1706154265,_binary '__ci_last_regenerate|i:1706154265;captcha|s:4:\"68xc\";'),('4bbf0bbb04523ab9367e1f3a69e27cee0ee5b2cc','192.158.226.18',1699610269,_binary '__ci_last_regenerate|i:1699610268;'),('4bc124de382855706889f6f212bdd262e3a1fbba','173.252.127.11',1701430741,_binary '__ci_last_regenerate|i:1701430741;'),('4bc4b5da8db2cfcf6c46f18dbd6a240c8fc99fbb','105.245.175.49',1700308258,_binary '__ci_last_regenerate|i:1700308258;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"j9mz\";'),('4bc532fc1305ff23d44c9fc366a69c7a01157227','82.145.215.206',1700232095,_binary '__ci_last_regenerate|i:1700232095;'),('4bce2bf7e9d4437524599cde617eccfbba024d14','66.249.68.37',1699594869,_binary '__ci_last_regenerate|i:1699594868;captcha|s:4:\"et3s\";'),('4bcf59c3f0274cb18dc07165d80a81b4e5eb8974','41.115.120.238',1699560047,_binary '__ci_last_regenerate|i:1699560047;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;message|s:25:\"Welcome Thandi Tshabalala\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4bd7b0aa2cc3e326ecdd5abe448637e1187329b0','207.46.13.229',1707530980,_binary '__ci_last_regenerate|i:1707530980;'),('4bddfd26b9ff0e0a1685f0bf3812f40fb89ab182','105.245.168.152',1700457957,_binary '__ci_last_regenerate|i:1700457880;captcha|s:4:\"dzuy\";'),('4be32e9a899507c147c9fd725385ef29247bd842','31.13.103.3',1699542813,_binary '__ci_last_regenerate|i:1699542813;'),('4be798184daff3d65bdc50c1b27532d8a46456d6','41.222.127.63',1700581881,_binary '__ci_last_regenerate|i:1700581881;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;yoco_id|i:45;'),('4bea8643ced2d553df44962932f0f2e512e317ec','97.103.50.144',1699540141,_binary '__ci_last_regenerate|i:1699540141;captcha|s:4:\"xqs1\";'),('4bf652896777f5dfd61f465d9250503556a4e2ba','197.184.171.68',1699554109,_binary '__ci_last_regenerate|i:1699553981;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;message|s:21:\"Welcome Muhle Ngwenya\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4bf7b97658a8f247f69682f88c053214e7bbfe47','66.249.72.32',1707336652,_binary '__ci_last_regenerate|i:1707336652;'),('4bf8b451915ba3b9444dcfb984daa3719063bc01','102.249.1.243',1700808983,_binary '__ci_last_regenerate|i:1700808976;'),('4bfa8be294714d4cb19711b4b26acc4090619f68','102.249.5.182',1699960001,_binary '__ci_last_regenerate|i:1699960001;'),('4bfab1bbc93fdc6c0d2a81a3e5c1e594a46c5099','197.254.92.47',1699720113,_binary '__ci_last_regenerate|i:1699720111;captcha|s:4:\"0y02\";'),('4bfb050bf9f6ecc78cde1bc53c069cb6a28cfee8','105.253.107.71',1699551204,_binary '__ci_last_regenerate|i:1699551204;id|s:4:\"2170\";user_id|s:6:\"BUNKZR\";username|s:7:\"Inomusa\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Nomali Bhakili\";email|s:20:\"inobhakili@gmail.com\";phone|s:10:\"0722642726\";isLogIn|b:1;'),('4bfb7ac6a3c20c3d60eb63f500b4b0b7caa49178','66.249.70.66',1705581302,_binary '__ci_last_regenerate|i:1705581302;captcha|s:4:\"lyf2\";'),('4c0432ab4dc1e98c39f5ceeed1da739c07c69160','66.249.70.65',1705622515,_binary '__ci_last_regenerate|i:1705622515;captcha|s:4:\"v4uh\";'),('4c129c61efd28e6bd313aeb7c102038c324d9ce6','41.246.28.37',1699597206,_binary '__ci_last_regenerate|i:1699597206;captcha|s:4:\"c0h7\";'),('4c1a9230a5dc5ddac7ecc287778918946fd64821','41.121.79.155',1702724287,_binary '__ci_last_regenerate|i:1702724287;'),('4c1b7d5aa8a3d530944bf3f96cf4ee9bdbef6b42','41.117.73.123',1699552124,_binary '__ci_last_regenerate|i:1699552124;id|s:4:\"2202\";user_id|s:6:\"A2RAKP\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"hlongwanepinkrose@gmail.com\";phone|s:10:\"0635472786\";isLogIn|b:1;message|s:21:\"Welcome Alettah Pitso\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4c2213d829a8b692282f05721101580d1e508150','157.55.39.55',1707467160,_binary '__ci_last_regenerate|i:1707467154;'),('4c29b149be62713e8ec8a6eecf6b92ce20dcc3b3','82.145.215.206',1700077902,_binary '__ci_last_regenerate|i:1700077902;captcha|s:4:\"chxq\";'),('4c2d0a68ed5389dd4fc04ef8b2ae70589e647e91','49.37.224.163',1702318669,_binary '__ci_last_regenerate|i:1702318669;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('4c37743ed34c2268d6921c299672968bd50373a0','82.145.210.149',1707060217,_binary '__ci_last_regenerate|i:1707060217;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('4c488e963ba6203a478fd7ea832245ed058ce8f9','142.250.32.41',1702366666,_binary '__ci_last_regenerate|i:1702366666;'),('4c500e9ef74d8d898105a0adf1c7a4c939e5e3cd','41.115.50.43',1700404647,_binary '__ci_last_regenerate|i:1700404646;captcha|s:4:\"9ai7\";'),('4c5788f381f4fa3b11792bebac3118f4d0cd7094','157.55.39.60',1707266803,_binary '__ci_last_regenerate|i:1707266803;'),('4c5d301581da3e64ce35d031ca2156c4d91217dc','105.245.103.120',1699543179,_binary '__ci_last_regenerate|i:1699543179;'),('4c604a771c6ebdd8ee05a552b2c178ddf1391790','66.249.93.160',1707506644,_binary '__ci_last_regenerate|i:1707506644;captcha|s:4:\"4ue6\";'),('4c63a74846fb422a937bd86c0dfc5869a28c790d','41.182.90.118',1699793538,_binary '__ci_last_regenerate|i:1699793529;'),('4c69186b88d15dece50408f4acbb2645b641c839','102.249.5.253',1699554538,_binary '__ci_last_regenerate|i:1699554538;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:17;'),('4c694682b0475fffe6846c1adb32e7d2740d8d3f','40.77.167.27',1701540171,_binary '__ci_last_regenerate|i:1701540170;'),('4c69d934bb5fd06c7cafae8077d2ac22c07670c9','27.63.228.64',1701069548,_binary '__ci_last_regenerate|i:1701069548;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('4c6a82f9fc229224c705b56c0fa45f4a912a2256','40.77.167.5',1699542976,_binary '__ci_last_regenerate|i:1699542976;'),('4c6e0d3dd6d16dcf0dbdefed8205cda83e26631d','66.249.72.36',1707163261,_binary '__ci_last_regenerate|i:1707163261;'),('4c6f0f306f7312e295427220769f47fa868a0f01','102.23.99.27',1701274995,_binary '__ci_last_regenerate|i:1701274995;captcha|s:4:\"t8fr\";'),('4c760c2751ccef33f63dd699cf1e337d88eca455','34.105.219.249',1706694269,_binary '__ci_last_regenerate|i:1706694268;'),('4c7d1d1bf64f37eb9003bbe2bfd288ffa55be0d1','105.245.114.54',1704761626,_binary '__ci_last_regenerate|i:1704761623;'),('4c827a3d3e8b9a198982abc799af4274403dc7f8','41.116.222.215',1700950847,_binary '__ci_last_regenerate|i:1700950847;captcha|s:4:\"d4nz\";'),('4c831e6cec2f3328e23d7008f2eab1e3020f361e','41.113.3.168',1699560741,_binary '__ci_last_regenerate|i:1699560575;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('4c92ca78f74c42f4cbf9c99f7586ec0a6bf65f69','172.56.78.79',1699538930,_binary '__ci_last_regenerate|i:1699538930;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('4c96f031bd6d0ff564eea5f8086f4934f022fc9a','15.204.183.219',1700934291,_binary '__ci_last_regenerate|i:1700934291;captcha|s:4:\"syru\";'),('4c9950f6759e20d2d26e4acee1481ea31b7dc1a0','173.252.127.30',1702392329,_binary '__ci_last_regenerate|i:1702392328;'),('4c9aea70396d29e410f28d6798d4fe56e105d0b6','40.77.167.101',1704722924,_binary '__ci_last_regenerate|i:1704722924;'),('4ca28b7e667f1f6479fd8e6419411fc68a2ab401','69.63.184.6',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('4cbbaade7f62ee36d68504e28bbf3adebba48983','105.112.189.217',1699902482,_binary '__ci_last_regenerate|i:1699902482;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 16:37:20\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:13:\"97.103.50.144\";'),('4cbd504b99b3aade345030f5936ab7bc3e0670d1','173.252.79.117',1699704558,_binary '__ci_last_regenerate|i:1699704558;'),('4cbfe78f983ab5c3c6de5be27465f9e91435ca57','52.167.144.235',1703889146,_binary '__ci_last_regenerate|i:1703889145;'),('4cc3656b088d64f3a4b8f2de20fb79a0ba5110a4','173.252.79.118',1699634097,_binary '__ci_last_regenerate|i:1699634097;'),('4ccb8f99515415d648402a59df134318808367eb','173.252.127.1',1704268910,_binary '__ci_last_regenerate|i:1704268910;'),('4cccb5dc472916bf985d95fab50a33146308e8d0','69.63.184.120',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('4cd07b32d83e48d607030bb01c02813804ccf74f','69.63.184.8',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('4cd32254ba727d811502f509c4fd198ee9422cd5','172.58.172.201',1701883007,_binary '__ci_last_regenerate|i:1701883007;captcha|s:4:\"ue3o\";'),('4cd5bc3badab04e5e86a6c2f6bd1574cb9a3ca56','41.121.14.0',1701494214,_binary '__ci_last_regenerate|i:1701494213;captcha|s:4:\"ji9e\";'),('4cda4ca81a38814a9876b5f63d3bdb59a17857a7','82.145.211.37',1700579554,_binary '__ci_last_regenerate|i:1700579554;captcha|s:4:\"rrgn\";'),('4cdaf82dca86d807a2a7ae6d65ee97264e69e00e','69.63.184.7',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"2fki\";'),('4ce059778f730b88da903437f0f0ae96ba26a93d','31.13.103.2',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('4ce75e7413ff2cb3593928505d1b48addb9ef0a4','102.249.1.167',1699852291,_binary '__ci_last_regenerate|i:1699852291;'),('4cecdeb4af08039bd0fb9c37390fcde03055fce0','69.171.249.119',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('4ced649c0e188b0b755aa4dd419c730bda3505ba','97.103.50.144',1700632987,_binary '__ci_last_regenerate|i:1700632843;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('4cf207793c3218efb723980bcf58dc7204a03a5b','105.1.160.144',1699558812,_binary '__ci_last_regenerate|i:1699558812;id|s:4:\"2133\";user_id|s:6:\"3X7K4A\";username|s:7:\"Ntongza\";sponsor_id|s:6:\"BLFJJK\";fullname|s:20:\"Ntongolozi Shabalala\";email|s:17:\"ntongza@gmail.com\";phone|s:10:\"0729367366\";isLogIn|b:1;'),('4d0310f7a0a73fc6b60fd9967ae6726102f15ec0','41.13.176.228',1701282978,_binary '__ci_last_regenerate|i:1701282978;'),('4d162c6510413625557097e5f7309371686a55ff','66.249.64.233',1702408946,_binary '__ci_last_regenerate|i:1702408946;captcha|s:4:\"q7np\";'),('4d22f0ffdf4f2c1db95618644788fb4dc7bbd764','31.13.103.7',1699672684,_binary '__ci_last_regenerate|i:1699672684;'),('4d266e3280e75bb519e19d9259b637aa0f887163','105.8.3.125',1700241726,_binary '__ci_last_regenerate|i:1700241726;captcha|s:4:\"v50p\";'),('4d2afc881c63420d32107175be8ba893178a82d2','102.249.0.77',1699560527,_binary '__ci_last_regenerate|i:1699560527;'),('4d2c29879c7bdb02368728d83da1d55462c6c689','41.116.58.73',1700556065,_binary '__ci_last_regenerate|i:1700556049;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4d2d854cb72c04259307f86f050758fe4f1938c7','172.56.78.129',1699536133,_binary '__ci_last_regenerate|i:1699536133;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4d2dc3031bca0bab5a8a687183d499c0d3941096','173.252.95.16',1700070058,_binary '__ci_last_regenerate|i:1700070058;'),('4d3047d041ad99fbe90ef4c6e1c4c326e06bf6d2','31.13.103.120',1704267475,_binary '__ci_last_regenerate|i:1704267474;'),('4d3284648036f9054315b81eff8c14a1415b3b13','91.92.253.104',1699872069,_binary '__ci_last_regenerate|i:1699872058;captcha|s:4:\"9o17\";'),('4d38062e03aeab05a6342632a750c37db7d98972','105.12.1.180',1700148783,_binary '__ci_last_regenerate|i:1700148776;'),('4d38619a5af1df182767ff8ac2089b80f44f4943','66.220.149.3',1700067631,_binary '__ci_last_regenerate|i:1700067631;'),('4d38d8f15b9f188dce634cee3185f182c088fc0d','41.13.124.151',1699558635,_binary '__ci_last_regenerate|i:1699558635;'),('4d473bb0b4c2e3357e59ce46d1abd0f971f9c019','102.249.0.137',1699614998,_binary '__ci_last_regenerate|i:1699614705;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('4d4c5e30deabfb30b7c0411cb0e7dfdb1c094e85','66.249.64.232',1703062803,_binary '__ci_last_regenerate|i:1703062803;captcha|s:4:\"5xm4\";'),('4d4f40f626d4f48a7dbb7c5be5fed8861855f6aa','41.150.249.239',1699557399,_binary '__ci_last_regenerate|i:1699557399;id|s:4:\"2226\";user_id|s:6:\"UQ5I2K\";username|s:10:\"MbaManyaga\";sponsor_id|s:6:\"QAEXEH\";fullname|s:15:\"Mbavhie Manyaga\";email|s:23:\"Mbavha.kutama@gmail.com\";phone|s:10:\"0679930499\";isLogIn|b:1;'),('4d504fa4b1ae2584f570acd9876112c8d39d461b','197.100.96.82',1699700556,_binary '__ci_last_regenerate|i:1699700548;'),('4d5789dddb884780f7e33c330c71334f426be804','41.113.214.31',1702485494,_binary '__ci_last_regenerate|i:1702485494;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:77;'),('4d57abfc37a0aff2418f67ef89e5d0e9756da65d','41.117.17.196',1699621706,_binary '__ci_last_regenerate|i:1699621535;captcha|s:4:\"2uun\";'),('4d5b414f29f78cf64aabc923a89297515600e25c','31.13.103.118',1703078888,_binary '__ci_last_regenerate|i:1703078887;'),('4d5b53fceec31dc26ec1457a7987fd090d57c487','66.249.64.224',1700019009,_binary '__ci_last_regenerate|i:1700019009;'),('4d6396bf99c11fe57f182c8a7050a1e5899e3a53','105.225.199.103',1704297794,_binary '__ci_last_regenerate|i:1704297794;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('4d642d990b2565f4bcfdf0af7315c89cac91ea5a','197.184.170.164',1699978281,_binary '__ci_last_regenerate|i:1699978038;captcha|s:4:\"ssio\";'),('4d6666a69f56f2d2cf0851719cfdecb95121919a','162.142.125.11',1706154255,_binary '__ci_last_regenerate|i:1706154255;'),('4d6bb96c7c11372648dd06b91e054ed81e80dd4d','102.214.161.187',1702407125,_binary '__ci_last_regenerate|i:1702407125;'),('4d771ddfd4db93eb4bf029b2371e0ab49ac6ab1b','105.184.138.16',1704961241,_binary '__ci_last_regenerate|i:1704961241;'),('4d798526830f6d900673a140eab572334a388ee5','77.246.52.185',1699766320,_binary '__ci_last_regenerate|i:1699766316;'),('4d7a72fb8ab50195c4568554da6460a78f3a5d02','172.56.72.152',1701408350,_binary '__ci_last_regenerate|i:1701408350;'),('4d7c64c0f990303bf91689a9ddb61122fcfda2b3','163.5.64.69',1706744071,_binary '__ci_last_regenerate|i:1706744061;'),('4d7cf769efaf32461a7e02d98366aef6f9593883','66.249.72.36',1704258051,_binary '__ci_last_regenerate|i:1704258051;'),('4d7dea9d1221bc4d6d3d8d7a2b432f84b729e8fb','102.249.2.46',1700682023,_binary '__ci_last_regenerate|i:1700682023;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('4d7e22f505ed31d2152444a12b6466c199b176fd','105.245.163.170',1700949764,_binary '__ci_last_regenerate|i:1700949764;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('4d81942b38568ecb011bf2ec6122b5bc8dba0251','142.147.128.244',1706753184,_binary '__ci_last_regenerate|i:1706753159;captcha|s:4:\"d1wh\";'),('4d84b876de1aaa22809d0c09139c9d0b5847516a','157.55.39.59',1702887690,_binary '__ci_last_regenerate|i:1702887690;'),('4d8688ba079373b90403c72b9ed3fab0bf71d73e','197.93.42.229',1702193766,_binary '__ci_last_regenerate|i:1702193766;captcha|s:4:\"t72j\";'),('4d8d7e7ead71b27cba6ce73b6a0403b529d49d4c','41.145.193.193',1699865778,_binary '__ci_last_regenerate|i:1699865778;id|s:4:\"2132\";user_id|s:6:\"J9A4KJ\";username|s:7:\"Samu009\";sponsor_id|s:6:\"EB9MU6\";fullname|s:16:\"Samantha Sibindi\";email|s:21:\"hotlipsboo8@gmail.com\";phone|s:10:\"0642272184\";isLogIn|b:1;'),('4d8f208f602135111144643698d906de69b46775','97.101.226.149',1705332402,_binary '__ci_last_regenerate|i:1705332391;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 04:14:37\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('4d94902063d3c2e3c0b5733325bedfbc6b036549','105.224.79.105',1699867658,_binary '__ci_last_regenerate|i:1699867658;captcha|s:4:\"5dmn\";'),('4d95eea759b023cd808ffe031b16050d41e5872b','52.167.144.231',1701463081,_binary '__ci_last_regenerate|i:1701463080;'),('4d9c05b9c1b7f6c11a1d5121dcd3fafd55dbc01f','69.160.160.60',1701917312,_binary '__ci_last_regenerate|i:1701917312;'),('4da320f24056cdfd84d4ef2588f40a1cbfb6c0af','66.249.64.224',1704946508,_binary '__ci_last_regenerate|i:1704946508;captcha|s:4:\"6788\";'),('4da779155a9a921a99c0cc6c8cef4751662a643e','41.13.114.129',1699600825,_binary '__ci_last_regenerate|i:1699600825;captcha|s:4:\"aiev\";'),('4db1732cc39d710c53175d8be3d12d8eaecfd918','173.252.87.9',1704268548,_binary '__ci_last_regenerate|i:1704268548;'),('4db1b22bbb41b728765e7cd6cfa6928ee55ab06a','41.13.198.130',1699684418,_binary '__ci_last_regenerate|i:1699684388;id|s:4:\"2419\";user_id|s:6:\"YKK2FF\";username|s:10:\"Thendo2022\";sponsor_id|s:6:\"JZJ2E1\";fullname|s:22:\"Thendo Kessie Nguluvhe\";email|s:23:\"kessie.thendo@gmail.com\";phone|s:10:\"0735292665\";isLogIn|b:1;'),('4dbdbffb03a971d2f9c8f3ae5bb7f0a80a318bb7','171.67.70.229',1705896695,_binary '__ci_last_regenerate|i:1705896695;captcha|s:4:\"rqc1\";'),('4dd17376210bc3a89b8cac660cbc6f0fabd62765','105.184.95.29',1702035621,_binary '__ci_last_regenerate|i:1702035621;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('4dd19c320c4c8fc87b479d5a77b3ad14dd5a6d35','41.13.136.12',1699727693,_binary '__ci_last_regenerate|i:1699727693;'),('4de756c9ffac33fff620f56e480a6ee01bec72ae','69.171.231.120',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('4df0eac4b580332c7636951af3b69a605774237f','150.107.212.115',1706158907,_binary '__ci_last_regenerate|i:1706158903;'),('4df7d6095904afea00dfc848e4c3eb34d8caa16e','41.13.10.136',1699598424,_binary '__ci_last_regenerate|i:1699598423;captcha|s:4:\"q827\";'),('4dfea42d912b8e77e83a186f2594de5730fad271','31.220.87.226',1705294835,_binary '__ci_last_regenerate|i:1705294835;'),('4e04678f06fbb5559dbe951fa61ccaf01d426d23','105.214.44.158',1701200921,_binary '__ci_last_regenerate|i:1701200921;captcha|s:4:\"hfw8\";'),('4e09105a458b132059ea738d3fc279a67b896e92','173.252.127.4',1699761925,_binary '__ci_last_regenerate|i:1699761925;'),('4e0b6b7ccd129413e614e3a4180cbcca87f0705e','40.77.167.15',1701542003,_binary '__ci_last_regenerate|i:1701542002;'),('4e0e4e575f921a49feeb22b94f3ed6ab35f3dbc2','66.249.64.224',1702266765,_binary '__ci_last_regenerate|i:1702266765;'),('4e0f9492469f04b7272a5a39588634647be81852','41.198.147.111',1700152599,_binary '__ci_last_regenerate|i:1700152598;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('4e14fc2bc78655674e51996feac6b4316f8c274f','49.37.224.190',1700327496,_binary '__ci_last_regenerate|i:1700327496;captcha|s:4:\"t58u\";'),('4e207c218b0e9139b7d51f8cb706894bd98a135a','41.13.18.201',1699615650,_binary '__ci_last_regenerate|i:1699615650;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('4e2196e4a83f55701cdf35e8a8799aa5b980cd9c','82.145.215.206',1699800898,_binary '__ci_last_regenerate|i:1699800898;'),('4e2b807fe8b1f0e4e97d81fd60e3195afb60f8b8','41.50.16.88',1700431007,_binary '__ci_last_regenerate|i:1700430809;id|s:4:\"2658\";user_id|s:6:\"REMZR8\";username|s:11:\"tholakele12\";sponsor_id|s:6:\"19CADC\";fullname|s:18:\"Tholakele Margaret\";email|s:28:\"ndlovutholakele812@gmail.com\";phone|s:10:\"0749152554\";isLogIn|b:1;'),('4e2e01b2b73502ea1a81e55f36d118d155c2fe1c','41.116.14.227',1699554678,_binary '__ci_last_regenerate|i:1699554678;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;yoco_id|i:12;'),('4e39fbb1e63cd1674967e1953c39170df7af9cc5','197.184.183.246',1704555906,_binary '__ci_last_regenerate|i:1704555751;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('4e3fe75fc144f9fb1628f464c9089b5712aef6cc','199.45.155.18',1702247906,_binary '__ci_last_regenerate|i:1702247906;'),('4e40b720b5c6dbc7af3e0f41a9a7455303e0f730','35.91.241.38',1701096793,_binary '__ci_last_regenerate|i:1701096793;captcha|s:4:\"jvdx\";'),('4e40ef5a0a3f8bf59ad06005b1713baa397272cc','66.249.64.227',1705355384,_binary '__ci_last_regenerate|i:1705355352;captcha|s:4:\"ljw5\";'),('4e536e6526d2b2332cab9232dd9cce5929ba15b9','173.252.83.14',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('4e59c200d82439fad2fcde92e6f70af9aca76826','35.205.159.124',1702042622,_binary '__ci_last_regenerate|i:1702042620;'),('4e6e7ee85c249af5f62508eb40bd62f68e1eb095','169.0.148.245',1699562770,_binary '__ci_last_regenerate|i:1699562770;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('4e722518e6a54c5a84b69efe86eb92127b51a30d','197.91.218.242',1699560617,_binary '__ci_last_regenerate|i:1699560617;'),('4e75a40fcda760b9b9493c2d2d3478ad4886fecb','66.249.93.174',1707330887,_binary '__ci_last_regenerate|i:1707330887;captcha|s:4:\"2224\";'),('4e7781fc2670d0c5651a32c7d5a3e05e90ec81c5','66.249.64.234',1701011227,_binary '__ci_last_regenerate|i:1701011227;'),('4e783f071a8270ce627118e211665334a9034a4c','157.55.39.54',1702925410,_binary '__ci_last_regenerate|i:1702925408;captcha|s:4:\"6fk8\";'),('4e8e3048332f1e6bd95a63cd0f97489d6957c015','82.145.210.149',1707059624,_binary '__ci_last_regenerate|i:1707059624;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('4e9185fb0c56e4fe7fbb18f9bb4c22d558e100e5','197.185.109.127',1699607767,_binary '__ci_last_regenerate|i:1699607767;'),('4e98e35b22614e7876c4d0015c9fc95ab07f3ded','101.91.148.219',1707152270,_binary '__ci_last_regenerate|i:1707152270;'),('4e9a79805ba98acd42cfe83140c02bcf7c83f3fd','103.94.137.157',1702979403,_binary '__ci_last_regenerate|i:1702979321;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 15:18:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.219\";user_user_id|s:6:\"cindyk\";'),('4ea0283223913bd17fecf343ed71f087231b82e5','105.112.177.13',1699539970,_binary '__ci_last_regenerate|i:1699539970;'),('4ea82f6cf09058178caa77cf65373157014579ad','105.112.177.13',1699539971,_binary '__ci_last_regenerate|i:1699539971;'),('4eb90c858be7c74bc5fa5ec1a6ac453583fd3f98','105.184.24.121',1707311975,_binary '__ci_last_regenerate|i:1707311975;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('4ec108d7dd73c6511c2dc30121b6640359a89eb9','69.171.231.6',1699555624,_binary '__ci_last_regenerate|i:1699555624;captcha|s:4:\"n0rn\";'),('4eccf4355d8af84da75c42f8a9188c0b38df85a8','157.55.39.54',1702808499,_binary '__ci_last_regenerate|i:1702808499;captcha|s:4:\"exwi\";'),('4ed5a2559336f07ef996c1c5107f0889fbf3ca9e','41.13.128.146',1701431792,_binary '__ci_last_regenerate|i:1701431791;captcha|s:4:\"xqc0\";'),('4ee0185798767211092111eb233bb89bf78661de','41.150.193.254',1699599998,_binary '__ci_last_regenerate|i:1699599998;'),('4ee30b689d428951057c70638714a218a72f1aac','41.206.98.4',1699882560,_binary '__ci_last_regenerate|i:1699882555;captcha|s:4:\"i8qt\";'),('4eeb2d7f8a238b5e252d3dd1e790eb43c466374e','35.214.232.136',1706288715,_binary '__ci_last_regenerate|i:1706288714;'),('4eeb89fdb0525706defc410cdd9b8423d6272fd3','150.107.212.115',1705909732,_binary '__ci_last_regenerate|i:1705909732;'),('4eeec26e94a478b7d15793f349c90d32e51be777','41.144.193.141',1699561287,_binary '__ci_last_regenerate|i:1699561287;id|s:4:\"2348\";user_id|s:6:\"2HVIHI\";username|s:8:\"Thandaza\";sponsor_id|s:6:\"392CT2\";fullname|s:17:\"Thandazile sibiya\";email|s:25:\"thandahsibiya32@gmail.com\";phone|s:10:\"0648372736\";isLogIn|b:1;'),('4ef42adef9ac18d0b7c61f6ac7d2afbe50742ffb','40.77.167.60',1703721331,_binary '__ci_last_regenerate|i:1703721330;'),('4eff9dda8cfb58ce0caffc4468faccd8e7ec73c4','66.249.64.233',1703538206,_binary '__ci_last_regenerate|i:1703538206;captcha|s:4:\"b1a6\";'),('4f01a4f2bb5ab3ef39c51eb22a0234db2adb99f7','69.171.251.5',1704445199,_binary '__ci_last_regenerate|i:1704445199;'),('4f0ca7ab8932415787ca7272bbf11fbbae622a68','41.121.31.228',1699561216,_binary '__ci_last_regenerate|i:1699561216;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('4f115871b671747aa8364f2a59e70dcb0e936653','105.245.167.135',1702725589,_binary '__ci_last_regenerate|i:1702725589;'),('4f1179ea8966053d6ab4dff3c3f65f71cac00586','41.10.63.56',1701212059,_binary '__ci_last_regenerate|i:1701212059;'),('4f16870985ae556533d2a6c33c41b899046bdf3a','82.145.215.206',1700077903,_binary '__ci_last_regenerate|i:1700077903;'),('4f16d4ebf0cdc1dfe707dcc23382fcbe6faf2a7e','207.46.13.107',1707402808,_binary '__ci_last_regenerate|i:1707402808;'),('4f24e9dfa231b5ba0339504ed7a261e8f6f3833c','172.56.72.180',1702656782,_binary '__ci_last_regenerate|i:1702656782;captcha|s:4:\"t3cg\";'),('4f290b12587a3f37846db07ded342b479e77a9b1','197.184.178.166',1699553079,_binary '__ci_last_regenerate|i:1699553079;'),('4f381468808afc68cb8147dcb6ef5675d6b16d90','41.13.136.12',1699729745,_binary '__ci_last_regenerate|i:1699729745;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4f43c6f62f7dfc0c2e32a47568d1a2112700364b','41.115.15.177',1699610862,_binary '__ci_last_regenerate|i:1699610862;captcha|s:4:\"2h6e\";'),('4f4c89183b55d56aa4fa4b29be56f325b118c9d3','97.103.50.144',1701120225,_binary '__ci_last_regenerate|i:1701120225;'),('4f4f8e74706c223d378806ed68c9ca607b56cac8','102.249.3.88',1699646781,_binary '__ci_last_regenerate|i:1699646781;'),('4f51b04aaef4945de59bbc529c020f063a86d0b4','105.245.97.37',1701178285,_binary '__ci_last_regenerate|i:1701178285;captcha|s:4:\"uw14\";'),('4f5edd12af9d93bd7495d738b2282eeb0a639929','40.77.167.255',1704877481,_binary '__ci_last_regenerate|i:1704877481;captcha|s:4:\"jhcw\";'),('4f5eedb7abdccf0efc46afacbd2c3967d1ff0569','66.249.64.233',1704665050,_binary '__ci_last_regenerate|i:1704665049;captcha|s:4:\"sw48\";'),('4f638408edede8af299fd6225fcb169ee29b6b7e','41.145.193.166',1699595694,_binary '__ci_last_regenerate|i:1699595694;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('4f6982d8cdff981cf9d4e462b8c052c5b3b72696','206.189.13.77',1702894200,_binary '__ci_last_regenerate|i:1702894200;'),('4f69f30bc555008e94d040cc848989117649d165','197.189.180.168',1699559974,_binary '__ci_last_regenerate|i:1699559723;id|s:4:\"2327\";user_id|s:6:\"VQYXQD\";username|s:6:\"Tsatsi\";sponsor_id|s:6:\"J2JVVU\";fullname|s:13:\"Tsatsi Lepota\";email|s:28:\"mamolefanemolefane@gmail.com\";phone|s:8:\"57898888\";isLogIn|b:1;message|s:21:\"Welcome Tsatsi Lepota\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4f746e6a9a3e25d00288de4423a52d5652d631c2','69.63.184.3',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('4f74c3b9f04c3e6ee5a53698843555a6e9978a59','15.204.161.7',1705755716,_binary '__ci_last_regenerate|i:1705755716;'),('4f8638de582b928162745c6942fc8b433c11592e','69.171.249.5',1699866013,_binary '__ci_last_regenerate|i:1699866013;'),('4f8676c94feb866a88c122b80b4abe5a1bceecba','66.249.64.233',1702416613,_binary '__ci_last_regenerate|i:1702416613;'),('4f876d1144c58f4c90268d8e3e3ea16a7f9a70ee','157.55.39.51',1702810822,_binary '__ci_last_regenerate|i:1702810821;'),('4f885fef630bf51004ee61c7431a2740fe8459fc','41.175.107.95',1700295327,_binary '__ci_last_regenerate|i:1700295325;'),('4f8a1e6fcd27941d31e0ceac0f38b8a84ddae764','66.249.72.37',1707212249,_binary '__ci_last_regenerate|i:1707212249;'),('4f929d0f184750baf884d51c9246b42ff33662a9','66.249.70.70',1699873388,_binary '__ci_last_regenerate|i:1699873388;'),('4f97dd79df54bf03310d3fd04be1eebd9175c88b','165.165.104.7',1703080986,_binary '__ci_last_regenerate|i:1703080978;'),('4f9c0a6f0b8bc760087fb9d2a8d323860d5bb4a3','173.252.107.3',1700648019,_binary '__ci_last_regenerate|i:1700648019;'),('4f9c65999e574d9996074ae167994cc05fba87cb','41.121.41.34',1701166254,_binary '__ci_last_regenerate|i:1701166227;captcha|s:4:\"suqe\";'),('4f9d02476c26ffc51a777be692e45151c04a5aad','66.249.64.232',1703885524,_binary '__ci_last_regenerate|i:1703885524;'),('4f9d29d66d8552df1c42e8ecf776260e7b8a5cfe','31.13.127.116',1699627015,_binary '__ci_last_regenerate|i:1699627015;'),('4f9f1b8c7a433054975b60ef96bf9bebcba67911','82.145.215.206',1700395215,_binary '__ci_last_regenerate|i:1700395215;'),('4f9f7160b80f0ded0c3422c8c0e043c5a529895a','154.160.5.136',1699556434,_binary '__ci_last_regenerate|i:1699556434;captcha|s:4:\"io3i\";'),('4fa5e36f8d4265632ba4b1b7bfb4e54a8aa49921','66.249.72.36',1706933385,_binary '__ci_last_regenerate|i:1706933341;captcha|s:4:\"pwxi\";'),('4fa6d44c8a18dc3030023e3cf9dc8209e498d864','43.163.0.99',1707036670,_binary '__ci_last_regenerate|i:1707036670;'),('4faa6886186bf0025e3648f816428664aec10506','197.254.177.105',1700658772,_binary '__ci_last_regenerate|i:1700658772;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('4faccf50d66789b54b58e8a950e3fed225f95135','102.67.181.239',1699558558,_binary '__ci_last_regenerate|i:1699558558;id|s:4:\"2245\";user_id|s:6:\"BD1P44\";username|s:9:\"ValentiaK\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:15:\"Rebecca Khojane\";email|s:25:\"mullerrebecca49@gmail.com\";phone|s:10:\"0736837047\";isLogIn|b:1;message|s:23:\"Welcome Rebecca Khojane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('4fb049ab5925bb624ed246cd2aa704ea180f25eb','41.115.99.198',1706531202,_binary '__ci_last_regenerate|i:1706531134;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('4fb64ea8d9757aad1e3400275c83e1ea5ab916af','41.116.14.227',1699587699,_binary '__ci_last_regenerate|i:1699587699;captcha|s:4:\"rfb0\";'),('4fbb396ed9c81228c279ea617fedb613f6429391','31.13.127.20',1699678912,_binary '__ci_last_regenerate|i:1699678912;'),('4fc20caae36dfc1d43ba4a641238cfc2c81e5def','41.198.147.153',1699629272,_binary '__ci_last_regenerate|i:1699629272;captcha|s:4:\"wm2b\";'),('4fc58aa7171958a911e8b3740004a77d56f588e0','41.76.35.148',1699717188,_binary '__ci_last_regenerate|i:1699717067;id|s:4:\"2102\";user_id|s:6:\"B1EXM3\";username|s:5:\"Edith\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Edith Mathysen\";email|s:26:\"edith.mathysen10@gmail.com\";phone|s:10:\"0718680252\";isLogIn|b:1;'),('4fc5c99c4dc5cbc9444534b64df35a54ef8902c1','41.150.253.69',1699623178,_binary '__ci_last_regenerate|i:1699623178;'),('4fcae532f1bdc0d42d16206b3c60cb757e0330f7','41.13.200.22',1699604340,_binary '__ci_last_regenerate|i:1699604340;captcha|s:4:\"hi5m\";'),('4fcb2a47d790e93c6081d15d82269415a2db8d63','102.223.233.78',1699810775,_binary '__ci_last_regenerate|i:1699810736;'),('4fce704059495be0ef0e76277077f4a88beb079b','41.160.35.134',1705810941,_binary '__ci_last_regenerate|i:1705810941;captcha|s:4:\"0cmp\";'),('4fd12c4a5bf8292c1c512d05986ed840b61ca2c8','173.252.79.2',1700259320,_binary '__ci_last_regenerate|i:1700259320;'),('4fd18a4dbdcea25e66a83f6a6c16f0a5cd2c9e4c','31.13.127.18',1699551777,_binary '__ci_last_regenerate|i:1699551777;'),('4fd5020e009ec1a723332d9742efdf83afbe036f','69.63.189.2',1700059633,_binary '__ci_last_regenerate|i:1700059633;'),('4fd988d32509c7a41e3a2178edc241480ea0d663','41.246.28.60',1701703208,_binary '__ci_last_regenerate|i:1701703208;'),('4fe53f4597468a1c6c419edaea41141daf4ef70d','41.115.15.177',1699610640,_binary '__ci_last_regenerate|i:1699610640;'),('4fe795e27e97f7c4324cd8e4593bff81f2c5dc5c','105.245.163.88',1699673791,_binary '__ci_last_regenerate|i:1699673791;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('4ff14a2b95c7b28d55e6dda3c6f2fa2335c2b829','41.13.14.221',1699631381,_binary '__ci_last_regenerate|i:1699631381;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('4ffacec11d01afc41e6e695177acb207e49667f6','82.145.215.206',1699625423,_binary '__ci_last_regenerate|i:1699625423;'),('50038ec9661ee429d1d725644422f0e0209b2342','41.216.87.6',1699599258,_binary '__ci_last_regenerate|i:1699599258;'),('50073d2d068eadc3bd5db8ea3e654b88ca5c363a','173.252.107.119',1707426199,_binary '__ci_last_regenerate|i:1707426198;'),('50180890dba4da6ec5c0f07207c0609ecadcf275','133.242.174.119',1700559987,_binary '__ci_last_regenerate|i:1700559983;captcha|s:4:\"ij4r\";'),('5027a2be7d6b9aa54cf21ffa53a2becb84826f1a','171.67.70.229',1705896666,_binary '__ci_last_regenerate|i:1705896666;'),('5028a485fd29315cfb2d01a4aae9a100fde6f40c','165.22.108.223',1700548126,_binary '__ci_last_regenerate|i:1700548126;'),('5029cc4e257f3ea0589eb5f500b3b93372d985ec','41.116.202.16',1699604085,_binary '__ci_last_regenerate|i:1699604085;id|s:4:\"2263\";user_id|s:6:\"QYUZ3O\";username|s:8:\"thokomkj\";sponsor_id|s:6:\"71DWXF\";fullname|s:13:\"Thoko Mokotjo\";email|s:24:\"thokomokotjo93@gmail.com\";phone|s:10:\"0783836451\";isLogIn|b:1;'),('502ebdb3c5fb1184dc22a85ed9e074c68f583d57','41.13.154.167',1699550728,_binary '__ci_last_regenerate|i:1699550728;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('50368eef2d832b7d2243b3d6c862174370922a7a','34.244.113.156',1705066428,_binary '__ci_last_regenerate|i:1705066428;'),('5036f5935a99fd5926f5347a68f4033032390f1e','41.50.16.88',1700430501,_binary '__ci_last_regenerate|i:1700430501;id|s:4:\"2658\";user_id|s:6:\"REMZR8\";username|s:11:\"tholakele12\";sponsor_id|s:6:\"19CADC\";fullname|s:18:\"Tholakele Margaret\";email|s:28:\"ndlovutholakele812@gmail.com\";phone|s:10:\"0749152554\";isLogIn|b:1;'),('5039df81c983e4c3e8614b8a54b9eb2405456071','66.249.64.224',1704097797,_binary '__ci_last_regenerate|i:1704097796;'),('5047786c909bbd50417170066ab3d7f3d5b640c7','41.13.200.22',1699561831,_binary '__ci_last_regenerate|i:1699561831;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('50480e7259700b60a1c62e8fbd9285abe2ef61e6','197.184.179.197',1699978114,_binary '__ci_last_regenerate|i:1699978114;'),('50553dae67a57d173aab9a94da05a53d6e491c60','173.252.79.6',1699615576,_binary '__ci_last_regenerate|i:1699615576;'),('5064924c49106ee6276d5174e4c78f6aca846edc','105.245.12.111',1699729083,_binary '__ci_last_regenerate|i:1699729077;'),('506d3b67e20d039c2eacdc53c5c771d2320a5007','66.249.64.224',1702309680,_binary '__ci_last_regenerate|i:1702309680;captcha|s:4:\"42nr\";'),('507998cdd140948cde814f13848172d103a6f156','142.93.5.215',1707473275,_binary '__ci_last_regenerate|i:1707473275;captcha|s:4:\"297r\";'),('50846cf5a102cc965433a5660eb1487454242bd1','41.216.202.178',1700541690,_binary '__ci_last_regenerate|i:1700541690;'),('5086341f4862252572e191ddd092fc1d6dda4055','197.184.178.166',1699553303,_binary '__ci_last_regenerate|i:1699553303;id|s:4:\"2114\";user_id|s:6:\"6YAVIO\";username|s:8:\"Larlee01\";sponsor_id|s:6:\"BXUSYS\";fullname|s:17:\"Mulalo Ramvuvhelo\";email|s:23:\"ramvuvhelo.st@gmail.com\";phone|s:10:\"0731909126\";isLogIn|b:1;'),('508934debd1da94730745b29e3c4fdd8c3bd7310','150.107.212.74',1700042836,_binary '__ci_last_regenerate|i:1700042836;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('508946391e2dcabd13d4e4ebb7eea8fc1f4c2809','41.115.28.37',1701680432,_binary '__ci_last_regenerate|i:1701680428;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:61;'),('508ffe90db0e4fe97870fd639b88a95a8b3f1d33','82.145.215.206',1700760718,_binary '__ci_last_regenerate|i:1700760718;'),('5094fdebc3212c2aae705c9e4a7ab14b0616c6cd','41.13.114.129',1699612177,_binary '__ci_last_regenerate|i:1699612177;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('50969b63ace416bf1755049d3b2d863253697e0b','102.249.2.156',1702985945,_binary '__ci_last_regenerate|i:1702985660;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('509bba2089b42c8679109d480a57de6f02e03359','41.246.27.193',1699596436,_binary '__ci_last_regenerate|i:1699596436;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('50a8d958567a99db32aeea7fd2edb441789994e3','105.184.138.16',1704288580,_binary '__ci_last_regenerate|i:1704288580;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;message|s:19:\"No data found...!!!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('50aad0961d1ce9905f0305a66a69387e097b5599','69.171.249.9',1700632779,_binary '__ci_last_regenerate|i:1700632779;'),('50b5a0e41adefb13d8100152b9e0c002f8a2d638','41.48.16.87',1704746845,_binary '__ci_last_regenerate|i:1704746845;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('50c4628a0d90c0b0b99970acbeed1efd319c9c8d','41.121.108.71',1702503267,_binary '__ci_last_regenerate|i:1702503263;captcha|s:4:\"107i\";'),('50cfcae1e87fb9b3cc277a9733b20d31510b773a','105.186.136.129',1704363852,_binary '__ci_last_regenerate|i:1704363852;captcha|s:4:\"agcs\";'),('50d297890b5a78fc9e25c5d891bd6a4919f33d1c','105.0.0.186',1700454606,_binary '__ci_last_regenerate|i:1700454499;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('50d377a91ff974ab01fc4d467589d41c907beff5','66.249.64.224',1703330940,_binary '__ci_last_regenerate|i:1703330940;'),('50d64193f17c7d33cf20e5a3040ee2ad670a174e','41.13.108.21',1699544688,_binary '__ci_last_regenerate|i:1699544688;captcha|s:4:\"lf43\";'),('50d86fb9241db3e912e83ef0d383346e7f6d2720','102.214.161.184',1701780327,_binary '__ci_last_regenerate|i:1701780317;captcha|s:4:\"ehgh\";'),('50dc051c467abda21e5d5462e9b3605687132870','41.182.160.66',1704272403,_binary '__ci_last_regenerate|i:1704272403;id|s:4:\"2668\";user_id|s:6:\"STSYM7\";username|s:7:\"Chilled\";sponsor_id|s:6:\"P3RAW5\";fullname|s:16:\"Nokuthula Ndlela\";email|s:23:\"noku.ndlela26@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('50e7541c17cf0eae02015358b58543c8f77f86bb','173.252.83.119',1699599194,_binary '__ci_last_regenerate|i:1699599194;'),('50eba1cf8a0bacd46d187332328514fb4582b0b3','154.160.26.216',1699781198,_binary '__ci_last_regenerate|i:1699781184;captcha|s:4:\"50ly\";'),('510110f66a89ddf9d781f029251efa119997649e','102.249.0.123',1699919230,_binary '__ci_last_regenerate|i:1699919230;captcha|s:4:\"6wpp\";'),('510169d2c4c6ac4dc9ab2c0fd25681f1624fa8e5','197.184.170.188',1701979878,_binary '__ci_last_regenerate|i:1701979878;captcha|s:4:\"y7vz\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('51054a72fce09cfd3b93d22ad81244e8b7c4c7ca','150.107.212.15',1702289292,_binary '__ci_last_regenerate|i:1702289292;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-10 03:49:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('51093617751721144b8f0df071510967913fdf70','41.13.191.181',1701367134,_binary '__ci_last_regenerate|i:1701367134;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('510b9600d6c7aea86bc7185bc7f2e79a13b622a4','69.171.251.2',1704267600,_binary '__ci_last_regenerate|i:1704267600;'),('510e0d23f618833f2f380f873858ed1cad7fdc0a','173.252.107.3',1699774785,_binary '__ci_last_regenerate|i:1699774785;'),('511f398d8a0839925ef99ffc66e7d7aa1af7df4a','40.77.167.101',1702823711,_binary '__ci_last_regenerate|i:1702823711;'),('511ff6cd3db94024e4dfd913ed4068b2300515b8','207.46.13.155',1707611737,_binary '__ci_last_regenerate|i:1707611737;'),('512dfff96e029559348bb98173b68ad7e7cd17dc','40.77.167.181',1701539756,_binary '__ci_last_regenerate|i:1701539756;'),('5131be65a04a1fcfecd8aa229f2fe2956affb252','157.55.39.204',1702956285,_binary '__ci_last_regenerate|i:1702956283;'),('51344bb1afd1d1227aa1351ea64bee286e51111f','40.77.167.235',1703783368,_binary '__ci_last_regenerate|i:1703783366;'),('513a15f0faa92d665171178d808a8d2d52b9b8c7','69.171.249.10',1702143330,_binary '__ci_last_regenerate|i:1702143330;'),('514a9e5c3423b277c07769baa823fb3470eaf5d5','173.252.83.10',1699599194,_binary '__ci_last_regenerate|i:1699599194;'),('5150c88c7a0c86d00914665928650c0fd26c8c00','41.13.118.178',1702984051,_binary '__ci_last_regenerate|i:1702984051;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('51557d4a361f2c7737cdd1fee75a2f9998f3b460','74.208.2.181',1705413815,_binary '__ci_last_regenerate|i:1705413815;'),('516de1c05c6217c7bbd171f367b72f54768132ca','41.113.202.44',1701865954,_binary '__ci_last_regenerate|i:1701865904;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;message|s:23:\"Welcome Makhosi Mhlongo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5179c463c0fcf08cf0df65d5046e3cc4494ac689','66.249.93.173',1707330960,_binary '__ci_last_regenerate|i:1707330960;'),('517bd73fcfc232bf80ba50fb3160b30f7687f005','41.13.18.191',1699684557,_binary '__ci_last_regenerate|i:1699684557;'),('517c2efb17f4a5ac82f802c0ce720dd043c22541','41.145.193.193',1699865840,_binary '__ci_last_regenerate|i:1699865778;id|s:4:\"2132\";user_id|s:6:\"J9A4KJ\";username|s:7:\"Samu009\";sponsor_id|s:6:\"EB9MU6\";fullname|s:16:\"Samantha Sibindi\";email|s:21:\"hotlipsboo8@gmail.com\";phone|s:10:\"0642272184\";isLogIn|b:1;'),('51880f5cfe742abb548493cfb75c96a23f2d52f0','41.150.192.223',1699598502,_binary '__ci_last_regenerate|i:1699598502;'),('518eedd7e25ba097017113b67120ff4ed2b460d0','197.184.161.7',1699545115,_binary '__ci_last_regenerate|i:1699545115;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('519b7d47759c4d0da7a44670ff84cf1decb1eed2','197.93.9.173',1701527570,_binary '__ci_last_regenerate|i:1701527570;captcha|s:4:\"azut\";'),('519d79739fde5098164c2d5e313604dc9b2620a8','105.245.116.65',1699701167,_binary '__ci_last_regenerate|i:1699701167;'),('51a0d674ec3c6a1f82332b44a780ccd770b3bd09','41.216.204.131',1700105988,_binary '__ci_last_regenerate|i:1700105986;'),('51ad5d04a060b7b144d42b579714ff0744188a4f','105.12.0.232',1700153455,_binary '__ci_last_regenerate|i:1700153455;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('51cee410177c5851820ff42bc9d750a7c0764e87','105.245.114.244',1702807739,_binary '__ci_last_regenerate|i:1702807706;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('51d1447157cf2241a43f467087afd0034a635cc3','102.23.99.26',1699632741,_binary '__ci_last_regenerate|i:1699632717;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('51dd504fc4d488d3b60918707a1d231526c8e5d3','40.77.167.64',1704861787,_binary '__ci_last_regenerate|i:1704861787;captcha|s:4:\"p6n9\";'),('51e92abac19e0a7c1b8df69b35ee46f50b4ed727','69.63.189.120',1699577505,_binary '__ci_last_regenerate|i:1699577505;'),('51ea3734254878e775fe173b67d615daf45e3906','41.246.30.225',1700116788,_binary '__ci_last_regenerate|i:1700116786;captcha|s:4:\"3yry\";'),('51f2205a73a917b1d7dc41e4b0aed015adc32527','41.13.238.229',1699545160,_binary '__ci_last_regenerate|i:1699545160;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('51f2f584d2138abeb997c035916b9cf33158de73','66.249.70.65',1706027931,_binary '__ci_last_regenerate|i:1706027930;captcha|s:4:\"uj0l\";'),('51f78ca1cc13daa54e2aa91283bcc0249451a20e','154.119.228.10',1699615795,_binary '__ci_last_regenerate|i:1699615752;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('51fa8dd66900ff7aed8dc8489d11dae8e805a295','41.13.18.191',1699684558,_binary '__ci_last_regenerate|i:1699684558;captcha|s:4:\"o84m\";'),('51fdb6746d8225ebb5b36ac3305f1feb7c0c9053','41.246.25.205',1699782926,_binary '__ci_last_regenerate|i:1699782926;id|s:4:\"2325\";user_id|s:6:\"RA5I6S\";username|s:6:\"SpadoK\";sponsor_id|s:6:\"WRGUHZ\";fullname|s:16:\"Seipati Khethang\";email|s:25:\"khethangseipati@gmail.com\";phone|s:10:\"0634266386\";isLogIn|b:1;'),('51ff42f801c508547fdffc3733c5a1f1d4f6d30a','41.13.154.167',1699553368,_binary '__ci_last_regenerate|i:1699553368;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('520b13a7ed979e02ace91e0b22b869b82aafa358','31.13.115.3',1700155273,_binary '__ci_last_regenerate|i:1700155273;'),('520b8c43d632256aa4865e6729915d82dcd894a8','173.252.79.4',1699610073,_binary '__ci_last_regenerate|i:1699610073;'),('520c574f5778491fc67c9a9fd2f50fb6bbaea0d7','102.249.4.86',1699557023,_binary '__ci_last_regenerate|i:1699557023;'),('521073508691ef7d7964de177f9e5dd26b614a68','41.222.127.63',1700575020,_binary '__ci_last_regenerate|i:1700575020;captcha|s:4:\"jc26\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5223af6c340b7bf818a99bb70faf01e95d9112e8','102.249.0.100',1699917386,_binary '__ci_last_regenerate|i:1699917386;'),('5223c293fe5b58b66fb582933e7b580cf40c525e','66.249.64.224',1704697060,_binary '__ci_last_regenerate|i:1704696910;captcha|s:4:\"gmo6\";'),('5229ed169551c12ec5ae93627e3af8ad39a2d61d','173.252.107.2',1703440547,_binary '__ci_last_regenerate|i:1703440547;'),('523d4c91b7b25ef2fa6aa2a77324e024f1cb8520','69.63.184.15',1707133963,_binary '__ci_last_regenerate|i:1707133963;'),('5240502cb9065fd03ccf13f0c50b747f0ac3c42e','102.132.205.25',1699592994,_binary '__ci_last_regenerate|i:1699592994;'),('5241293b7183516557a0af13928115114fc0d0a3','173.252.95.117',1699759145,_binary '__ci_last_regenerate|i:1699759145;'),('524bd9bd73a52ec3607663b383adee4d186ae3fe','69.171.249.6',1700058573,_binary '__ci_last_regenerate|i:1700058573;'),('52537e88449fd864720d31e1073df87ce0172f86','69.171.249.119',1699558317,_binary '__ci_last_regenerate|i:1699558317;'),('525f546d69da81a7d5ab748523fbde073a3be1b5','102.23.99.14',1702027471,_binary '__ci_last_regenerate|i:1702027471;'),('52799ff4b43f131a304468256f50be7b4db8572d','197.188.113.189',1699551143,_binary '__ci_last_regenerate|i:1699551143;'),('5279fa3be01d97063c1c9ed865e9d1f88acb1905','105.225.189.122',1702913359,_binary '__ci_last_regenerate|i:1702913359;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('52819572a6b0f50f2ad4fcbeb1c43c511be06962','69.171.249.117',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"g5bw\";'),('528b3ef6a46d66078e234ab8618038804f9b0b7b','173.252.107.11',1700293662,_binary '__ci_last_regenerate|i:1700293662;'),('52913df4f10c4290337466a7d604afafd8734770','102.220.77.189',1699546901,_binary '__ci_last_regenerate|i:1699546901;'),('529fd888f3021aeffc03315f0233e15f90c5c6ad','41.216.201.210',1705430072,_binary '__ci_last_regenerate|i:1705430072;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('52a72eabae9fcb0965d9e1dcdd791ec0fc9c84e6','173.252.79.8',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('52a9ccb06675ca4626467ca0f275a269572dfeb6','173.252.83.118',1699844346,_binary '__ci_last_regenerate|i:1699844346;'),('52ab23affb6a6a12db1e464facc995275a632cc7','41.115.13.248',1700559069,_binary '__ci_last_regenerate|i:1700559068;captcha|s:4:\"dm7o\";'),('52b135263f8d37eb509d0a304e859940dcd937ef','197.184.178.166',1699547476,_binary '__ci_last_regenerate|i:1699547476;'),('52b9707afe2c206d272a2fed4311c02dcea0db79','105.112.177.13',1699537726,_binary '__ci_last_regenerate|i:1699537725;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('52c5aed0f54194d23c337c778b6b8913540e0d0d','197.184.183.161',1699809830,_binary '__ci_last_regenerate|i:1699809747;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('52cc0469b1f48a441c347ce6ea35532d819a00ab','49.37.226.24',1705747893,_binary '__ci_last_regenerate|i:1705747893;'),('52d5a154ababddd42151ad60d7b9889f6cc735e0','66.220.149.3',1699801261,_binary '__ci_last_regenerate|i:1699801261;'),('52de9955a70d114abfd487f36aa9f30d1a0125a3','31.13.127.16',1699605712,_binary '__ci_last_regenerate|i:1699605712;'),('52df1c3e18265e4a2d82d1e19639fef0bccdcd4d','104.28.85.109',1699748435,_binary '__ci_last_regenerate|i:1699748358;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('52e7186e3e885dd2084ac8ed2b00fd22b151ecec','41.150.221.249',1701757904,_binary '__ci_last_regenerate|i:1701757904;captcha|s:4:\"jlt1\";'),('52e8fab2c7753c38385b10e6c3ae06fa172635b6','31.13.127.4',1706761515,_binary '__ci_last_regenerate|i:1706761514;'),('52ee3e306ff9b5eee50c5af3421ffed70818a410','41.216.201.249',1699820083,_binary '__ci_last_regenerate|i:1699820083;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('530322fb26fe530cee5f803c59195ba2fff5f585','69.171.251.117',1704269288,_binary '__ci_last_regenerate|i:1704269288;'),('5303b95563d8330c4602cce1783b7b52bcd71afc','40.77.167.101',1704326253,_binary '__ci_last_regenerate|i:1704326253;'),('530d89623455cfba81a61356f420cfa13e6d6edf','105.184.95.29',1701861044,_binary '__ci_last_regenerate|i:1701861044;'),('5318fd3b370f030b85a100489f24ab7122d68dd3','41.74.50.207',1699558009,_binary '__ci_last_regenerate|i:1699558009;id|s:4:\"2100\";user_id|s:6:\"EORR7C\";username|s:8:\"Nvenvane\";sponsor_id|s:6:\"5UCWV7\";fullname|s:11:\"Thato Seako\";email|s:21:\"thatoseako5@gmail.com\";phone|s:8:\"77421541\";isLogIn|b:1;'),('531a10cc13b00624e0dad81e5032aa0040a16000','66.220.149.2',1699862198,_binary '__ci_last_regenerate|i:1699862198;'),('531b0c2a0f9bf4717ff38373a76f2ddcb171eeb4','41.13.96.105',1699623687,_binary '__ci_last_regenerate|i:1699623685;'),('5322b723769c21c25bc8b6df14da4eb00eb1fd6b','41.13.18.191',1699695638,_binary '__ci_last_regenerate|i:1699695638;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('5327474a866cacf7eb4d53fd2158bc24c5e9cf44','105.245.103.120',1699555945,_binary '__ci_last_regenerate|i:1699555945;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('532805cc2683e1b7c065888b1e832d81d2113235','196.23.168.134',1701938107,_binary '__ci_last_regenerate|i:1701938107;captcha|s:4:\"13nv\";'),('5328c26a0358e7357123bec0515ae86216540b3b','105.113.93.68',1699985538,_binary '__ci_last_regenerate|i:1699985538;captcha|s:4:\"t9hy\";'),('532ab8bb3e3e6475f87f8c8616035530ad3629c2','69.171.231.117',1699602959,_binary '__ci_last_regenerate|i:1699602958;'),('5330fb2e584e9d7131a7bbf6bc4c196df5054a83','197.245.76.46',1699697752,_binary '__ci_last_regenerate|i:1699697745;'),('53453ac44cfb4edc1ed14ae2d7e8cb95f7e9602d','41.150.221.51',1703573457,_binary '__ci_last_regenerate|i:1703573441;'),('5367b329a47f8aa38d4249fc1e47473677217bcc','66.249.64.224',1703912191,_binary '__ci_last_regenerate|i:1703912191;'),('536b8eff46c455a358ecba8a908ce61674c2a073','41.198.147.153',1699723911,_binary '__ci_last_regenerate|i:1699723759;id|s:4:\"2505\";user_id|s:6:\"NP9XGN\";username|s:4:\"Jabu\";sponsor_id|s:6:\"UTWDKH\";fullname|s:19:\"Jabulile Hlanganiso\";email|s:28:\"hlanganisojabulile@gmail.com\";phone|s:10:\"0818837124\";isLogIn|b:1;'),('5377a807abd68ee3038362a31a5cfef5c56c7d45','102.23.99.25',1700198364,_binary '__ci_last_regenerate|i:1700198364;'),('537a39651c01a636c6e44d6a52efdbddbc812936','197.184.161.7',1699543306,_binary '__ci_last_regenerate|i:1699543306;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('537b6c1ebfb0eb5e9f4658327e205430c600b545','197.184.183.161',1699549119,_binary '__ci_last_regenerate|i:1699549119;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('5387cb71efb2f6acdf35fd425783d1c2450d183b','102.23.99.27',1700899026,_binary '__ci_last_regenerate|i:1700899026;'),('539019e9af7a1c38afce71164d9a2b5312e427a0','105.12.0.232',1700154024,_binary '__ci_last_regenerate|i:1700154024;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('5393cbad6db2f534e7bfff55c40029e9d0414ac7','66.249.64.233',1702755432,_binary '__ci_last_regenerate|i:1702755431;captcha|s:4:\"e5d0\";'),('5398494c810a9fd8002c40257dff9a8f069f5f4c','167.248.133.188',1707467187,_binary '__ci_last_regenerate|i:1707467187;captcha|s:4:\"0c5y\";'),('539d516a0e870a85b43364eb0e246aa580c37e59','40.77.167.41',1705717714,_binary '__ci_last_regenerate|i:1705717713;captcha|s:4:\"1bci\";'),('53a1c29931629e36da2d135850626803a10651d4','105.232.20.172',1699551803,_binary '__ci_last_regenerate|i:1699551803;'),('53a3259a551fda6ff76b42b6bb88b400f1f98c83','41.117.214.177',1699823623,_binary '__ci_last_regenerate|i:1699823623;id|s:4:\"2379\";user_id|s:6:\"2Y1TSK\";username|s:6:\"2bzand\";sponsor_id|s:6:\"I4VIT8\";fullname|s:17:\"Zandile Ntshobane\";email|s:23:\"zandile.smith@yahoo.com\";phone|s:10:\"0738359649\";isLogIn|b:1;message|s:25:\"Welcome Zandile Ntshobane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('53a63738282d60f2f87ad6de4723055412075469','138.68.247.57',1704139545,_binary '__ci_last_regenerate|i:1704139545;captcha|s:4:\"dysh\";'),('53ae91c978b71c163438b0b5a6929ebdf5a7c630','41.115.104.93',1704996827,_binary '__ci_last_regenerate|i:1704996827;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('53b0ada4ea3b248ff40251baa41d2a780d145dc8','69.171.251.10',1699716486,_binary '__ci_last_regenerate|i:1699716486;'),('53b58142c788da86ff39b88e4be7894dc43a1a0a','66.220.149.18',1699699347,_binary '__ci_last_regenerate|i:1699699347;'),('53bc6c6a352c29cc704bbcd7673728fb80c65463','41.216.201.249',1699817666,_binary '__ci_last_regenerate|i:1699817666;'),('53c29843e7850961d878e9f9e04057a86bb3b6a0','105.12.1.180',1700230750,_binary '__ci_last_regenerate|i:1700230750;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('53c5459fca1f9d1c90cd61210eb067690541932a','41.13.146.211',1700135792,_binary '__ci_last_regenerate|i:1700135791;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;'),('53c6ddd96ef7734dec87dadb936e6da0ffce0849','41.223.116.246',1703224659,_binary '__ci_last_regenerate|i:1703224656;'),('53c70ad1303ef4f33446f3523e3827f47d339864','54.36.148.255',1703601158,_binary '__ci_last_regenerate|i:1703601157;'),('53cb97cb3474bbd373c75efb9ba54b574b3c7bc2','31.13.115.118',1699851307,_binary '__ci_last_regenerate|i:1699851307;'),('53cc1470a19b51d66b54535252c8519b8cbaf26f','41.115.65.80',1704028276,_binary '__ci_last_regenerate|i:1704028229;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"yblx\";'),('53cdd228e9f98651ec0fe3e908ff4e3789ddaeb5','31.13.127.15',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"qw7w\";'),('53d4fbd15d5b5581d33c707b6f0a0162412bd436','82.145.215.206',1699645826,_binary '__ci_last_regenerate|i:1699645826;captcha|s:4:\"obny\";'),('53d5d70d1f114b0b7e46f03782e53dc4f22de648','66.249.64.233',1703684596,_binary '__ci_last_regenerate|i:1703684596;captcha|s:4:\"gv23\";'),('53d762e3ff6e57fea6cf6959f2ad0a29b464b9b3','41.150.193.140',1700230693,_binary '__ci_last_regenerate|i:1700230455;captcha|s:4:\"ucti\";'),('53d85d4bacec05225201922b988a5bcd3c0c8417','41.115.88.128',1705510523,_binary '__ci_last_regenerate|i:1705510523;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('53db14527192fc6aac44dccc08014ca57e66cf47','40.77.167.32',1705982007,_binary '__ci_last_regenerate|i:1705982007;'),('53ddd3c2b5ccbec26d7012752786828bb05805c9','102.249.4.108',1702918351,_binary '__ci_last_regenerate|i:1702918351;id|s:4:\"2640\";user_id|s:6:\"EYV84O\";username|s:7:\"Zanelep\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:13:\"Zanele Mkhize\";email|s:21:\"zanelep2020@gmail.com\";phone|s:10:\"0726357201\";isLogIn|b:1;'),('53efaf4bd44b2673bcc41eab49a7320a946ca6de','172.56.79.86',1702538858,_binary '__ci_last_regenerate|i:1702538858;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-13 00:20:28\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"97.68.161.178\";'),('53f2d98a677ec5529f93372d7aaa4ee4d12ca26a','66.249.64.233',1702804252,_binary '__ci_last_regenerate|i:1702804252;'),('53f649f0b73ee829ca152e502fa9d792f774fdef','66.249.70.65',1699853761,_binary '__ci_last_regenerate|i:1699853758;captcha|s:4:\"1onp\";'),('53fe2696cf975152314a8a0d417cc262f6862889','198.235.24.68',1706939709,_binary '__ci_last_regenerate|i:1706939709;'),('54028b02a3995bfa639c169d732061f76d8904c1','41.13.18.191',1699681995,_binary '__ci_last_regenerate|i:1699681995;'),('540e5ff23b8c3cd042c01a1421a14a2785815b06','41.48.16.87',1700859796,_binary '__ci_last_regenerate|i:1700859796;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"vi0i\";'),('540f03d2f9128f48a377a0830acdca66438089a6','35.205.159.124',1702025274,_binary '__ci_last_regenerate|i:1702025273;'),('541a212665d6224eddd2e6b0c2e2cc2d0cc83fd0','102.128.79.42',1703236290,_binary '__ci_last_regenerate|i:1703236290;captcha|s:4:\"z3od\";'),('542cf27c5c95666c637eb3947cbe80db8b7fbe51','41.198.147.243',1699562928,_binary '__ci_last_regenerate|i:1699562928;captcha|s:4:\"hju2\";'),('543090fe32f036e4f1467e7a439fcc934dedfdb5','41.150.249.77',1699554009,_binary '__ci_last_regenerate|i:1699554009;id|s:4:\"2115\";user_id|s:6:\"4TB1SX\";username|s:5:\"Anna3\";sponsor_id|s:6:\"QAEXEH\";fullname|s:11:\"Anna Litabe\";email|s:22:\"annalitabe08@gmail.com\";phone|s:10:\"0717395500\";isLogIn|b:1;'),('543702751d800670c68a80fc33daf82112e210cd','69.171.251.120',1700099016,_binary '__ci_last_regenerate|i:1700099016;'),('5451a78b82b2e30749fbf64b35f1bcc3a5466cf7','105.0.4.236',1702618133,_binary '__ci_last_regenerate|i:1702618133;captcha|s:4:\"nujo\";'),('5458c1a901e4247154798908eb49a3a08fc55b63','173.252.107.3',1699595444,_binary '__ci_last_regenerate|i:1699595444;'),('5460e6a14a14a776e64037141138d05c49b3e292','197.254.139.177',1704703013,_binary '__ci_last_regenerate|i:1704703013;captcha|s:4:\"qq4d\";'),('5462d3fece81977f14ed93f79e0a9530c97b48f7','41.133.72.243',1699546923,_binary '__ci_last_regenerate|i:1699546918;'),('546b07e4c956745329dbc65ef74e79a3c5693987','69.171.249.116',1704268744,_binary '__ci_last_regenerate|i:1704268744;'),('546d3a0dc1595ab8af14a8e48395d0eda6da8e8f','34.105.219.249',1706694054,_binary '__ci_last_regenerate|i:1706694053;captcha|s:4:\"evy1\";'),('54748fb5044c0a2988028cc933add3edcf67e97a','66.220.149.20',1699961726,_binary '__ci_last_regenerate|i:1699961726;'),('547bce577c7d1f301406555c50d8be8b8f0eafa1','82.145.215.206',1699800900,_binary '__ci_last_regenerate|i:1699800900;captcha|s:4:\"68q8\";'),('548d081444458cf8bed6a9c55c03f991c350c3b7','41.10.171.15',1699558646,_binary '__ci_last_regenerate|i:1699558642;'),('548d6d42959ec0bf73d61f2f5f052142a593851a','154.119.228.10',1699542816,_binary '__ci_last_regenerate|i:1699542816;'),('548ead5a26134f9ae99a2a2a8fa1c1895d09c554','41.144.192.44',1706500711,_binary '__ci_last_regenerate|i:1706500711;id|s:4:\"2815\";user_id|s:6:\"9NQMRZ\";username|s:12:\"FefeStuurman\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:28:\"nolufefestuurman04@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;'),('548fd7cbb0e9e220b836e1dd44839e9c0741c807','173.252.127.10',1699845771,_binary '__ci_last_regenerate|i:1699845771;'),('549be1fa144d6445695bfae1042eb1e1e141fc39','66.249.73.131',1703789336,_binary '__ci_last_regenerate|i:1703789335;'),('54a30d4c4b5c3d5f9813e19bae7cabff61138b1f','102.23.99.29',1707058308,_binary '__ci_last_regenerate|i:1707058308;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"i37b\";'),('54ae19b8fea4304a75a494b21cfd8f7dc6c0cc83','41.160.35.132',1704193210,_binary '__ci_last_regenerate|i:1704193205;captcha|s:4:\"dytn\";'),('54b9a2bf6d415a407257d72c1e338ffd7f86ff62','102.218.62.24',1699649231,_binary '__ci_last_regenerate|i:1699649231;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('54bd6f8306f954c775441cb920cf8b32f0f5f899','154.119.228.10',1699603275,_binary '__ci_last_regenerate|i:1699603014;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('54bef4981dc810ad272225025eb2b04d5615a0c6','66.249.64.224',1702659541,_binary '__ci_last_regenerate|i:1702659541;'),('54c4568df877763f5b1ac027511f5e1520e5d79c','41.246.28.101',1700033308,_binary '__ci_last_regenerate|i:1700033307;captcha|s:4:\"7qdz\";'),('54c5728db6b39704b6c26be924a357df26fbd546','41.113.171.135',1699726890,_binary '__ci_last_regenerate|i:1699726888;captcha|s:4:\"ziqj\";'),('54c683278140df08092f201f2dd01f0a9963bc26','41.13.200.22',1699566594,_binary '__ci_last_regenerate|i:1699566594;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('54c8e0e2d154ec14357c89ead0d47a74ee87c9fb','102.38.95.202',1702226066,_binary '__ci_last_regenerate|i:1702226046;captcha|s:4:\"fyj6\";'),('54c8e9209e5ec8af2fcf55654033bbcd737e3289','105.245.116.65',1699731785,_binary '__ci_last_regenerate|i:1699731711;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('54d0f78e3039110c13d7382daea331d8c2f1f829','105.12.4.121',1699549629,_binary '__ci_last_regenerate|i:1699549629;captcha|s:4:\"10ba\";'),('54db9fe8af24c77be21ec409af18eae3c6a20d05','41.114.229.100',1699855706,_binary '__ci_last_regenerate|i:1699855702;'),('54dbe0afb0a341c8cc236399034966f5d6c8fbea','41.169.15.21',1699588084,_binary '__ci_last_regenerate|i:1699587983;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('54e1a290c3c3c8ae7a7a7d483bbc82b171b83715','41.113.141.67',1699549330,_binary '__ci_last_regenerate|i:1699549330;id|s:4:\"2147\";user_id|s:6:\"5OEOP3\";username|s:7:\"Tsakani\";sponsor_id|s:6:\"QIIA3K\";fullname|s:21:\"Advice tsakani Muavha\";email|s:20:\"Tsakani650@gmail.com\";phone|s:10:\"0791472730\";isLogIn|b:1;'),('54e5c83be5f6366f9bff4cdc2edfac51472df732','69.63.184.3',1700319053,_binary '__ci_last_regenerate|i:1700319053;'),('54e6eba2988f22d23402baea7497b68bd88ae184','81.161.59.17',1699579226,_binary '__ci_last_regenerate|i:1699579226;'),('54ea1f237ab6ba08b99f308c7f7016197c8194f9','41.150.192.58',1700151992,_binary '__ci_last_regenerate|i:1700151992;captcha|s:4:\"ombk\";'),('54ea781e5a2bddd968ad09992a0885e2d26455c1','173.252.79.118',1699610073,_binary '__ci_last_regenerate|i:1699610073;'),('54ed2bb08e03ab15d893249380e8ad7409dff193','69.63.184.3',1699565652,_binary '__ci_last_regenerate|i:1699565652;'),('54f6d32e8d18aa0dedab3249429746e4b1f0cf3c','66.249.93.160',1701265219,_binary '__ci_last_regenerate|i:1701265219;'),('54faffb8d11607eefc5c0d4d4bab05104a705c6c','66.249.64.234',1703711416,_binary '__ci_last_regenerate|i:1703711416;captcha|s:4:\"euj7\";'),('54fe88ba65fd9f4d43fb25656a7e88b6ab01c41f','69.63.184.9',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"uj6i\";'),('54fec705c6ef5919d72edb258cdc301392688715','197.229.6.244',1699553449,_binary '__ci_last_regenerate|i:1699553186;id|s:4:\"2184\";user_id|s:6:\"2QJPVM\";username|s:6:\"NkuleM\";sponsor_id|s:6:\"BUNKZR\";fullname|s:19:\"Nonkululeko Manqele\";email|s:22:\"manqelenonku@gmail.com\";phone|s:10:\"0835033462\";isLogIn|b:1;message|s:27:\"Welcome Nonkululeko Manqele\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('54fecea99ef2347fd15108ed7b546de710899e7d','24.227.117.251',1704933759,_binary '__ci_last_regenerate|i:1704933604;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('5505b31517234d5c5fa5963a5c4c853052f5353f','66.249.64.233',1705179640,_binary '__ci_last_regenerate|i:1705179640;'),('550f7be947306667b8aecd274bf6508a1fccb856','31.13.127.5',1700287941,_binary '__ci_last_regenerate|i:1700287941;'),('551822f600aaccb15b6a194a28de886c43d3b102','41.115.15.177',1699612388,_binary '__ci_last_regenerate|i:1699612388;'),('5518938b07ebd08757e8b3daa150c356027fbca1','69.171.249.1',1704278084,_binary '__ci_last_regenerate|i:1704278084;'),('551ade11373e5358907253638875076c064f6b17','150.107.212.74',1699939948,_binary '__ci_last_regenerate|i:1699939948;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 23:42:59\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:13:\"97.103.50.144\";'),('551c208186e8cfe230a9c06de0688d813d583eb0','105.4.3.121',1700116751,_binary '__ci_last_regenerate|i:1700116751;captcha|s:4:\"87p1\";'),('551f34ff00f57b25f50f1279defc6aa06b7e137c','197.91.218.242',1699594507,_binary '__ci_last_regenerate|i:1699594504;'),('5524369129cbf4356df84e39c6c79f9f268aa500','197.184.180.109',1700113788,_binary '__ci_last_regenerate|i:1700113788;'),('55278f71f0337b5916daf74f098d22f131bf0c83','173.252.127.24',1700155287,_binary '__ci_last_regenerate|i:1700155287;'),('55299fab3f53c96f711c739aceb82cd7e8928ca0','197.184.180.58',1700207035,_binary '__ci_last_regenerate|i:1700207035;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('55341c0bb203b53570a7635ee38d52de9a42e868','41.13.18.191',1699692761,_binary '__ci_last_regenerate|i:1699692761;captcha|s:4:\"e5a8\";'),('55371b533506828b182a995e4e5fc4c19a3bf559','197.188.67.121',1699803162,_binary '__ci_last_regenerate|i:1699803162;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;message|s:24:\"Welcome Secilia Shikesho\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5540d7298b44ac822355842d9678d5635f561305','197.189.164.57',1699940696,_binary '__ci_last_regenerate|i:1699940695;id|s:4:\"2350\";user_id|s:6:\"3A1N3U\";username|s:5:\"Nkamo\";sponsor_id|s:6:\"VQYXQD\";fullname|s:21:\"Nkamoheleng Makhofola\";email|s:20:\"makhofolan@gmail.com\";phone|s:8:\"53935855\";isLogIn|b:1;'),('5541a841e595e076f953cf62967167a467427ac8','41.150.254.75',1699798983,_binary '__ci_last_regenerate|i:1699798983;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('554671fb6cd1acdcdc96ef9aff51981badd7bcf7','41.121.64.82',1704372891,_binary '__ci_last_regenerate|i:1704372891;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('55497f67acfc16bb8e1e7ea98031305d9ea76df8','105.232.25.52',1699551604,_binary '__ci_last_regenerate|i:1699551604;captcha|s:4:\"tukh\";'),('5549f4b7de0937985f38d2c478286b953c33152b','105.12.5.155',1702390535,_binary '__ci_last_regenerate|i:1702390264;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('5549fc6f1e0c1da3e02b19379a1c9bd62310e4bf','40.77.167.101',1702347239,_binary '__ci_last_regenerate|i:1702347239;captcha|s:4:\"a8v9\";'),('5554561929e3c57720cc7e5c22201d51d4582bfc','50.21.188.90',1701558401,_binary '__ci_last_regenerate|i:1701558401;captcha|s:4:\"5asg\";'),('55570a7c5ad275889453a0e5dfdaaef18cf5a4d5','41.48.16.87',1701120356,_binary '__ci_last_regenerate|i:1701120356;'),('555814bf366a410432f134ca2cb9b4a818467ef4','40.77.167.108',1707093346,_binary '__ci_last_regenerate|i:1707093346;'),('555cad49fd8cac27ffbe1bb5aedaa401eeae4262','173.252.83.6',1699743979,_binary '__ci_last_regenerate|i:1699743979;'),('5566b18aef829a4b0d7e95c62d6a541524e717a7','102.164.0.134',1704351358,_binary '__ci_last_regenerate|i:1704351358;'),('556efab9f6dcdc44782e2e2d7778566c77c1b04d','41.13.72.49',1699590925,_binary '__ci_last_regenerate|i:1699590925;captcha|s:4:\"a4or\";'),('5570532558bc51594f105e4a407f80eb76bfb0cb','168.151.131.226',1700549145,_binary '__ci_last_regenerate|i:1700549145;captcha|s:4:\"5ont\";'),('557ae74b0dff774d57106825c077e7286b9027de','66.249.64.224',1702667689,_binary '__ci_last_regenerate|i:1702667689;captcha|s:4:\"p3x4\";'),('558a5585b1034c4a08b367a8088b4d7eb84152c7','52.167.144.136',1705992221,_binary '__ci_last_regenerate|i:1705992221;captcha|s:4:\"et6h\";'),('55906adcfb8e89f1174315e9cdbfffb427b27c0e','102.249.2.178',1700591265,_binary '__ci_last_regenerate|i:1700591086;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('5598657d90c33b2136f2e79833cfcee4f13301a9','105.186.112.240',1702882336,_binary '__ci_last_regenerate|i:1702882334;captcha|s:4:\"ak3n\";'),('559fc9128d2702977c2a7fcc41a26fbe02511292','41.13.10.95',1700465343,_binary '__ci_last_regenerate|i:1700465342;'),('55a6621f1a2d46a78c519d45ba80cc7784806416','41.113.57.144',1701149294,_binary '__ci_last_regenerate|i:1701149285;'),('55aaad9e40b28adcbace82f01f3c44e157ec1591','105.184.138.16',1704961241,_binary '__ci_last_regenerate|i:1704961241;'),('55bcc1b1eb22a45a5628665cf8536e6ddcadb486','69.171.231.5',1699858646,_binary '__ci_last_regenerate|i:1699858646;'),('55bde8a2087e15c10941b8b4df14181d5a09556d','41.216.201.249',1699600289,_binary '__ci_last_regenerate|i:1699600289;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('55bee8ad50062aeec90526b5e9628167906c9426','197.91.217.117',1700161907,_binary '__ci_last_regenerate|i:1700161671;captcha|s:4:\"3kla\";'),('55c778c7255ff0bad215703c9654e42c3f6ae8cf','66.249.70.65',1706027928,_binary '__ci_last_regenerate|i:1706027928;'),('55caaacd41963ef4e96adbf993cb907719b27b99','66.249.64.234',1703585388,_binary '__ci_last_regenerate|i:1703585388;'),('55d4fefcfdbdadf8156581a07615e2afaeb8ceae','66.249.64.233',1702893338,_binary '__ci_last_regenerate|i:1702893338;'),('55dd663dfda2b8d7011744103a40035211e2fd4f','197.184.164.56',1705067198,_binary '__ci_last_regenerate|i:1705067198;captcha|s:4:\"btbx\";'),('55e48519a2269c4cca62128090a23ff67de8d2a5','34.105.219.249',1706694188,_binary '__ci_last_regenerate|i:1706694188;captcha|s:4:\"fmls\";'),('55e58569212f70bf91de10a07ab07084047910e2','197.184.175.149',1699603102,_binary '__ci_last_regenerate|i:1699603101;id|s:4:\"2363\";user_id|s:6:\"Q7BLX7\";username|s:9:\"KaMqomeni\";sponsor_id|s:6:\"JEL5LG\";fullname|s:15:\"Zakithi Magwaza\";email|s:20:\"kamabaso85@gmail.com\";phone|s:10:\"0607055263\";isLogIn|b:1;'),('55e8d2e7528b01668da94a4c6802fad7ed25267e','40.77.167.93',1705528387,_binary '__ci_last_regenerate|i:1705528387;'),('55eb5e375c2981ac7aa73ac684b5641b01e6c5bb','66.249.64.233',1700163536,_binary '__ci_last_regenerate|i:1700163536;'),('55ef0ffce1c8f7aa3b4e6cd07dd2755749573a56','157.55.39.54',1707222973,_binary '__ci_last_regenerate|i:1707222973;captcha|s:4:\"nh9j\";'),('55f048e4c69798ff42180493c325e4b0cbce87fe','66.220.149.2',1699634752,_binary '__ci_last_regenerate|i:1699634752;'),('55fdd1d91ddcb8de9966b5c4767dd8398b8677f8','40.77.167.108',1705922277,_binary '__ci_last_regenerate|i:1705922277;'),('55fef2aef9024a754caac18aa80c3f1835de0f7f','41.144.193.220',1701811189,_binary '__ci_last_regenerate|i:1701811033;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('55ffa6397a763b10bea03c3460f6b718d3f7aaf1','105.113.60.102',1706045073,_binary '__ci_last_regenerate|i:1706045073;captcha|s:4:\"jm1h\";'),('55ffba8d34881511383a53ac56fd14ad315dacd6','31.13.103.117',1702467987,_binary '__ci_last_regenerate|i:1702467987;'),('5600402d266aa7a2f0aa9679c499ceffe62ac66b','196.201.106.8',1701178267,_binary '__ci_last_regenerate|i:1701178267;captcha|s:4:\"3u98\";'),('5608141238e65e8cb1c1f8c883374c7ec788357b','105.112.177.13',1699540032,_binary '__ci_last_regenerate|i:1699540032;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('560db7d563a44e8a21fcb67d638a0a0ebf1fe557','197.254.137.94',1702998928,_binary '__ci_last_regenerate|i:1702998928;captcha|s:4:\"1p1a\";'),('56188baf35ed8009883115e9569de447f5ef28f3','31.13.127.9',1699605717,_binary '__ci_last_regenerate|i:1699605717;'),('5622789e7951b151cebc1bcf146fcd075c16c23e','102.249.3.35',1699552086,_binary '__ci_last_regenerate|i:1699551969;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('562355663fab133918d8532faa4bd15734926171','196.251.128.73',1707289136,_binary '__ci_last_regenerate|i:1707289136;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('56259018388ebc7df081853083a1689f0d254041','167.94.138.52',1701593222,_binary '__ci_last_regenerate|i:1701593222;'),('5641bee8031f22f5d023232cbca28e18680d8d38','41.13.140.53',1703554910,_binary '__ci_last_regenerate|i:1703554910;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('5641f81e2875bb8513a4eac5992c4cdf8c9c4982','31.13.127.15',1699548530,_binary '__ci_last_regenerate|i:1699548530;'),('564cf4547265dc27fdc89dc009742b5a560bab4d','31.13.127.25',1699731933,_binary '__ci_last_regenerate|i:1699731933;'),('564dedae1c1029a9d2784f82a771a125e4d15b41','105.184.36.253',1699864496,_binary '__ci_last_regenerate|i:1699864496;id|s:4:\"2185\";user_id|s:6:\"5WYMC1\";username|s:7:\"NgemaNE\";sponsor_id|s:6:\"BUNKZR\";fullname|s:14:\"ncamsile ngema\";email|s:26:\"Ncamsile.ngema29@gmail.com\";phone|s:10:\"0846421498\";isLogIn|b:1;'),('56520f5883a831a2c8f9470c404ebaf9ba64956b','41.72.108.82',1699974810,_binary '__ci_last_regenerate|i:1699974810;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('565ab7ed8d5a7a99fdd24497734c81040c70af8e','31.13.127.17',1699556078,_binary '__ci_last_regenerate|i:1699556078;'),('56714f1e9c64d1099a2c481d7dfa44bcae5673f1','173.252.79.5',1699610073,_binary '__ci_last_regenerate|i:1699610073;'),('567e23d71000ccd761b711876e404de5ec3ede13','40.77.167.254',1701458653,_binary '__ci_last_regenerate|i:1701458651;'),('5689f36464aa54697e8808931e2e9310f6f838e9','173.252.95.5',1700368848,_binary '__ci_last_regenerate|i:1700368848;'),('568ac87e6b514385756e4e707ccaf64e78f17969','69.171.231.2',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('568e2b58182705e42423062b4819729ea97e1f38','105.247.12.230',1706694384,_binary '__ci_last_regenerate|i:1706694363;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('568e859cbf0a715955568f50f362f1e093b46134','41.13.16.191',1699719136,_binary '__ci_last_regenerate|i:1699719131;'),('56902ad4ae05f45eb9594ee19964c354a27b37d6','41.144.193.97',1703267864,_binary '__ci_last_regenerate|i:1703267864;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"8a7f\";'),('5690dc01f5d6ca3af431d8831d31e3f6d8732a32','197.184.165.103',1705303762,_binary '__ci_last_regenerate|i:1705303759;captcha|s:4:\"sxik\";'),('56953efbc55d24708b82896c4c98b2130050b722','31.13.127.120',1707658355,_binary '__ci_last_regenerate|i:1707658354;captcha|s:4:\"tjaj\";'),('569581afa408469974e853b0558aff0e33868f9d','66.249.73.128',1703789727,_binary '__ci_last_regenerate|i:1703789721;captcha|s:4:\"so19\";'),('569663d67aa5cf55533dd5bbf05923c62e0c6089','66.249.64.224',1704648558,_binary '__ci_last_regenerate|i:1704648558;'),('569a0475159d68f783e5fe96d4cd3efc53411254','102.249.1.142',1700368064,_binary '__ci_last_regenerate|i:1700368064;captcha|s:4:\"nzp2\";'),('56a16fc4c502a52197053265898f6ac658a92213','54.218.169.0',1699735747,_binary '__ci_last_regenerate|i:1699735747;'),('56a1b5e3e33c70209821457f9d026295dbb7c851','41.13.154.144',1699616988,_binary '__ci_last_regenerate|i:1699616988;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('56a46fdd4b66d3a5f41a6b90fa4007ac116f8d04','41.246.25.216',1699782302,_binary '__ci_last_regenerate|i:1699782302;'),('56ab2afc785442e07000545376d9600cf52d2fa4','52.167.144.17',1701352149,_binary '__ci_last_regenerate|i:1701352148;captcha|s:4:\"xwpz\";'),('56b0e5d0efb339153d96b6b6cdb2551b3bb882c3','41.121.5.222',1699690953,_binary '__ci_last_regenerate|i:1699690953;'),('56b1afd0c2a0af6171694d39d3492ae34a8fc2bd','3.143.245.163',1701006802,_binary '__ci_last_regenerate|i:1701006802;'),('56bbcf53fec950d649358e073888cc4ea56debf0','69.171.249.4',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('56bdee91a67bd2cfbfe0eb14c01495777774d955','41.113.147.180',1699663067,_binary '__ci_last_regenerate|i:1699663067;captcha|s:4:\"3drm\";'),('56cb47f6d090a9d900b83ec57e651929940e8802','197.184.183.161',1699595480,_binary '__ci_last_regenerate|i:1699595479;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('56d864542cc7bc5d8c160673a08a6fcb4cde0d27','47.251.13.32',1705610720,_binary '__ci_last_regenerate|i:1705610720;captcha|s:4:\"wrk3\";'),('56e269d51ee491e7a0f12493fb4136838d58480e','105.245.172.216',1701579907,_binary '__ci_last_regenerate|i:1701579834;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"hjrf\";'),('56e469ad26c9eaff27f594239af283fca2dba8af','216.244.66.202',1706770495,_binary '__ci_last_regenerate|i:1706770495;'),('56e4b56af11c64064c8ef741fb22afa8dbf239a3','171.67.70.229',1705896694,_binary '__ci_last_regenerate|i:1705896694;'),('56e690f11186e999c8b1e8c9964b60c1e6ea1ab3','173.252.127.15',1701533239,_binary '__ci_last_regenerate|i:1701533239;'),('56f289eee17c69c7ffd44452065dd5ba4717a33c','41.216.201.249',1699556442,_binary '__ci_last_regenerate|i:1699556442;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('56f8f57042c5a2718f11e6fb6ddc1510cf948b87','41.72.108.82',1699979936,_binary '__ci_last_regenerate|i:1699979936;captcha|s:4:\"9zzq\";'),('56fa40450e4481b4a89e43dc14ed74eac3a4e6a6','41.216.201.146',1706070348,_binary '__ci_last_regenerate|i:1706070216;id|s:4:\"2805\";user_id|s:6:\"BEXLHH\";username|s:8:\"MMOKWE24\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:13:\"Hellen Mahapa\";email|s:22:\"kwena.mahapa@gmail.com\";phone|s:10:\"0791650860\";isLogIn|b:1;'),('56feb1e352914db01a4cb4078612404c6b465de3','102.249.0.167',1699555760,_binary '__ci_last_regenerate|i:1699555760;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('57025dcfa7dc822efb7fdd6e0313de1b1f6f4782','41.150.248.250',1699552297,_binary '__ci_last_regenerate|i:1699552297;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('57045663ff430a30b69a4c9ef07b523aa1fda0fe','66.249.64.233',1702667689,_binary '__ci_last_regenerate|i:1702667689;'),('57060b25924a4051fe5a88bb42fe90ff0c343fd0','41.116.204.249',1699546023,_binary '__ci_last_regenerate|i:1699545892;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('570a90b6ece684e11cbfc6f0c8c7c07065dfa0d6','197.93.5.51',1707337439,_binary '__ci_last_regenerate|i:1707337439;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('570c43990645166d6d627947443e70a5ba5e841f','41.72.108.82',1699973189,_binary '__ci_last_regenerate|i:1699973189;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('570f9a1644b3bc53570c81d2525b158065558a96','41.115.15.177',1699612376,_binary '__ci_last_regenerate|i:1699612376;'),('57265d72a6285f6ef91194a9cd4444f355548c7b','105.245.122.183',1701929509,_binary '__ci_last_regenerate|i:1701929509;'),('57268a53dceee7f312fbfe3d7babd7ea24a71f57','41.13.118.178',1702984591,_binary '__ci_last_regenerate|i:1702984474;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('572e50c9214c8a6ad6e8acbaadbd75645e58553d','173.252.95.21',1705340496,_binary '__ci_last_regenerate|i:1705340496;'),('5738e9bd9ea3a0d40fbfdcf40890f69c374d20e0','159.203.161.179',1703310720,_binary '__ci_last_regenerate|i:1703310720;'),('573f9661a5637754badfd4e8030b354d0d35c1ae','41.113.3.168',1699554811,_binary '__ci_last_regenerate|i:1699554811;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('573fd98c5fac16988ca5b6464970bc6c1bb1f827','97.101.226.149',1705237401,_binary '__ci_last_regenerate|i:1705237401;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('57448a39d8fb0fa0507b089ec6f6d73175e55f84','66.220.149.3',1699586102,_binary '__ci_last_regenerate|i:1699586102;'),('574c406e6b007b55ea50a7aedf8bfcd562c3cb79','105.232.32.127',1699609325,_binary '__ci_last_regenerate|i:1699609325;'),('574ce3a30fc014984459367f38b902f357af9b09','172.56.76.240',1705361446,_binary '__ci_last_regenerate|i:1705361446;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('576118f267e47f7ce785a155b5b13bb802340d20','41.246.29.212',1699631477,_binary '__ci_last_regenerate|i:1699631436;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('57626a697d8a2d2f9e41e06cfc62926b112c673d','105.184.138.16',1705313208,_binary '__ci_last_regenerate|i:1705313208;'),('576a5a54706839ee5edaf79696467d46a892c8cc','173.252.127.21',1699867663,_binary '__ci_last_regenerate|i:1699867663;'),('576bfa17ca7010b7473580566396d1eb5b255f07','197.184.170.42',1699688167,_binary '__ci_last_regenerate|i:1699688167;captcha|s:4:\"5g6i\";exception|s:13:\"Invalid Email\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"new\";}'),('576f418c8d96b213f10a11986cbb5038606f5aa3','66.249.64.224',1703958379,_binary '__ci_last_regenerate|i:1703958379;'),('577037f6a2ca7df271479eb9b2bf0ba7c6c09925','66.220.149.16',1705316581,_binary '__ci_last_regenerate|i:1705316580;'),('577e1e6d79a6936cd864ee817c94f8ddee20add0','66.249.64.224',1702266765,_binary '__ci_last_regenerate|i:1702266765;captcha|s:4:\"9vvm\";'),('5784e0f2b5866ae832cc252347b96a0b3c66cf08','41.116.71.69',1699886972,_binary '__ci_last_regenerate|i:1699886972;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('578b1200c0732c396f8ffdd94e6b6b178b8da5d1','41.116.19.223',1700208147,_binary '__ci_last_regenerate|i:1700208034;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('57916952a6097870fe5d848f59e5c0a7fd3bfc9e','41.121.17.254',1699551268,_binary '__ci_last_regenerate|i:1699551116;id|s:4:\"2139\";user_id|s:6:\"FYT9Y2\";username|s:8:\"Miminape\";sponsor_id|s:6:\"P3RAW5\";fullname|s:9:\"Mimi Nape\";email|s:21:\"mimi.nape76@gmail.com\";phone|s:10:\"0718802534\";isLogIn|b:1;'),('57c6db78178e4d828bc6d49eac26dbbe12d9529f','52.167.144.238',1704722931,_binary '__ci_last_regenerate|i:1704722930;'),('57cd5496b5163a2eff731803126a1c77e180e1f7','69.63.184.3',1699941556,_binary '__ci_last_regenerate|i:1699941556;'),('57da8213904026a87fc9f9d96fe92c52e40f3546','105.232.32.127',1699619442,_binary '__ci_last_regenerate|i:1699619440;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('57dc84bfb8ba1fc7c42f547be66a1691d20d38ec','64.225.120.98',1703095214,_binary '__ci_last_regenerate|i:1703095213;captcha|s:4:\"9412\";'),('57e2e31f7733ac5e3210abe734f43bdc1c670d31','105.186.173.135',1704534215,_binary '__ci_last_regenerate|i:1704534167;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('57eb5eb246ba313c4e1cdd24cc6ee118aa7a2c72','173.252.79.6',1705316547,_binary '__ci_last_regenerate|i:1705316547;'),('57ee9d035b6466fe25dfc7db478ab44c6253901b','105.245.165.171',1699559694,_binary '__ci_last_regenerate|i:1699559632;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('57f04d7293c05c78807d7fe63aea271a493ba779','41.13.140.162',1699869197,_binary '__ci_last_regenerate|i:1699869196;'),('57f264d84aeb851757c52c6a7fd47feb880fd7aa','142.250.32.41',1702366551,_binary '__ci_last_regenerate|i:1702366550;captcha|s:4:\"mjge\";'),('57f84993adfc9d20850fb2d712b9f2b31eef8326','173.252.107.119',1699774785,_binary '__ci_last_regenerate|i:1699774785;'),('580d4916369ccba468f9b9e9decff1b096ecfe6d','66.249.64.224',1702845775,_binary '__ci_last_regenerate|i:1702845775;'),('5811da83c3deb4576f870f005568277dbe258b95','173.252.95.1',1704267473,_binary '__ci_last_regenerate|i:1704267472;'),('581c85e067d6a2375f9ce435d952f7e93b73b5b2','197.184.175.80',1701270464,_binary '__ci_last_regenerate|i:1701270386;'),('581ebf8077ad363b73c9b782f1b2711a4503418b','173.252.87.9',1699689229,_binary '__ci_last_regenerate|i:1699689229;'),('58226d80c1822e3b26c48c7b236167255a1f143e','66.249.93.174',1707506669,_binary '__ci_last_regenerate|i:1707506669;captcha|s:4:\"bxvx\";'),('5824ba3e2b5a5aeac4e5e153e1c2e70f4e26b5f5','173.252.111.8',1699765733,_binary '__ci_last_regenerate|i:1699765733;'),('5834e585b4c961c47d6b56657961640b67f04719','173.252.127.8',1700155287,_binary '__ci_last_regenerate|i:1700155287;'),('5835c4be5e950eab1f8b40dca66bc33abd3d2da7','197.184.177.219',1699609591,_binary '__ci_last_regenerate|i:1699609348;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('583719b2e37f271938ad774cf1e7526060926def','47.88.87.97',1700591622,_binary '__ci_last_regenerate|i:1700591622;'),('5839f156bd263a739cdf754b36a41c43ecfaa4f3','173.252.107.8',1699588365,_binary '__ci_last_regenerate|i:1699588365;'),('583a0207cb9f5327219c42f8f05a3a9414b705ed','41.145.194.152',1699606445,_binary '__ci_last_regenerate|i:1699606445;'),('583a9c8e308bd55ef4eb51963e9e82ea0daa0e5c','41.116.160.193',1699591473,_binary '__ci_last_regenerate|i:1699591173;id|s:4:\"2385\";user_id|s:6:\"NKWMOL\";username|s:7:\"Buyiswa\";sponsor_id|s:6:\"EC8B1B\";fullname|s:14:\"Buyiswa Sivela\";email|s:20:\"buyisivela@gmail.com\";phone|s:10:\"0635593856\";isLogIn|b:1;message|s:22:\"Welcome Buyiswa Sivela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('583f067cfd5e1a83b43c0d0b5fba8a9710821f4f','41.13.238.229',1699542591,_binary '__ci_last_regenerate|i:1699542591;'),('5844e060c7e301e6e4e1bc62ccc64c4f965631e0','41.150.248.27',1699901592,_binary '__ci_last_regenerate|i:1699901586;'),('584ed8e2e0b6b46856c1765ff29a5d40408b5a19','41.13.164.196',1701511919,_binary '__ci_last_regenerate|i:1701511919;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('5857d893664c86a2aff3c52d20ae8c96a1af433d','41.150.249.2',1699632403,_binary '__ci_last_regenerate|i:1699632158;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('58616bbb50421e21dc532edf9ed27a91565d6afa','82.145.215.206',1700390774,_binary '__ci_last_regenerate|i:1700390774;captcha|s:4:\"uvji\";'),('5861d44f8a64eb1d552d1ce70dbf6caa56d0217d','41.13.152.102',1701347503,_binary '__ci_last_regenerate|i:1701347503;captcha|s:4:\"d6jq\";'),('5865d8bd31f860b3f521aae4967aa68f17d6b2a0','43.134.170.46',1707072452,_binary '__ci_last_regenerate|i:1707072452;captcha|s:4:\"7k82\";'),('58673494ea4bb555d62948ba1478bb2426bcd407','181.118.42.151',1699802942,_binary '__ci_last_regenerate|i:1699802941;'),('58682bce903e22ac997f68a5c66a76899cd6bca0','105.8.5.122',1699656515,_binary '__ci_last_regenerate|i:1699656430;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('5868490df87a6c8fcc1f2685871de8cc6eaf35be','41.13.122.237',1701425497,_binary '__ci_last_regenerate|i:1701425458;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;'),('586a120b4b83da6170dde357008dd3fdeb04746a','66.220.149.9',1707603618,_binary '__ci_last_regenerate|i:1707603618;'),('586c34c0d62e4847d6470bc99308aeed0b121a4f','102.223.233.78',1700676163,_binary '__ci_last_regenerate|i:1700676163;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"bmn6\";'),('586c9d3f190d923fe0d8137d9fe25ec64c7c94b8','150.107.212.74',1700648619,_binary '__ci_last_regenerate|i:1700648619;captcha|s:4:\"ktdr\";'),('586d1a6b4525285c13d93456966298b9466f31a3','97.103.50.144',1700812752,_binary '__ci_last_regenerate|i:1700812752;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"g3qx\";'),('5871a9de1f65d82390499f7b81e596fa71f09dcc','213.172.147.43',1699854513,_binary '__ci_last_regenerate|i:1699854511;captcha|s:4:\"zlj8\";'),('5877aedbb7aa732283bf8c532bd868b355d0e91e','41.160.35.132',1707394713,_binary '__ci_last_regenerate|i:1707394708;captcha|s:4:\"e715\";'),('587dc3659f85caaace03574b20ba5d6364d75945','105.0.4.133',1699545225,_binary '__ci_last_regenerate|i:1699545212;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('5887561ef68bb65fa83aa53d3528d232a7b3b332','41.13.96.96',1699594850,_binary '__ci_last_regenerate|i:1699594850;'),('588c2be24e25b40274aa8a0b05e0b57bf9214398','197.229.3.4',1704729223,_binary '__ci_last_regenerate|i:1704729223;captcha|s:4:\"cg9c\";'),('58a2806ffa4a234e27eb534c0ef9bc3696b0aa37','69.171.231.116',1704267471,_binary '__ci_last_regenerate|i:1704267471;'),('58a8bec86e3038c14190f350bd12773dda2bfecc','41.150.193.249',1699599379,_binary '__ci_last_regenerate|i:1699599379;'),('58bb14e641e1f050cc7fc9ba1dd6ca5591398e97','161.35.190.56',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('58c7dc0e8c774075c67826b3522e54dccce79fd5','82.145.215.206',1700545843,_binary '__ci_last_regenerate|i:1700545843;'),('58c89885255edd72539fd872303b2012a15af562','82.145.215.206',1700246177,_binary '__ci_last_regenerate|i:1700246177;'),('58c95c656a89c39e7374223a886e12fb6699b211','102.249.3.244',1700661767,_binary '__ci_last_regenerate|i:1700661759;'),('58d57a73375d118269c0becdd59a6a1d54dddfb4','31.13.127.120',1707658349,_binary '__ci_last_regenerate|i:1707658349;'),('58d6f47b363014e46f80618d0eaac201209e52ef','66.249.64.232',1702721074,_binary '__ci_last_regenerate|i:1702721074;'),('58da554e232899733f30b3f17d93c3f42e997f50','173.252.127.19',1699611847,_binary '__ci_last_regenerate|i:1699611846;'),('58dff9b3facdc064db4ca6fbd6ad41bcd0f65eca','173.252.95.14',1699618465,_binary '__ci_last_regenerate|i:1699618465;'),('58e0a8351d791af5832bf2ea09d4cfe5b42c7fca','41.10.55.16',1699805843,_binary '__ci_last_regenerate|i:1699805843;captcha|s:4:\"ixte\";'),('58e82288a68b13ad151c147d7004d58a7dbe93fb','197.93.9.173',1701535524,_binary '__ci_last_regenerate|i:1701535524;'),('58ead781087fb08bfd08600c2ba47aed5d513ade','41.116.14.227',1699551608,_binary '__ci_last_regenerate|i:1699551608;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('58ef8efbc228ede778af0af0760f5c2cd7b3bace','31.13.103.5',1702512303,_binary '__ci_last_regenerate|i:1702512303;'),('58f067eaf8e4b777243b756f478c75ced60849f5','52.167.144.238',1704722932,_binary '__ci_last_regenerate|i:1704722932;captcha|s:4:\"of68\";'),('5900e4dde487c5e3bbf4706b0f9b4868463d46e6','41.121.2.196',1707395871,_binary '__ci_last_regenerate|i:1707395871;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('590ce8f30ddba24709845ce160e1bc2a41f61938','41.116.19.53',1699641559,_binary '__ci_last_regenerate|i:1699641559;'),('590d8128cfb293a7d676f7a5738f6a459addadf7','41.13.154.167',1699554247,_binary '__ci_last_regenerate|i:1699554247;'),('59109604efa3075eb35d3fc2f2b7a46492d64c97','66.249.70.64',1699873388,_binary '__ci_last_regenerate|i:1699873388;'),('591c79df729e4b61860f68c37711fbe9f8f3f8b1','66.249.64.233',1700086794,_binary '__ci_last_regenerate|i:1700086794;'),('591fea6c1ea3ade3c71cbe475ee6fca7e4e49747','41.13.134.72',1700912918,_binary '__ci_last_regenerate|i:1700912917;captcha|s:4:\"0wcg\";'),('592582bcac8edad7eadd0b1dc5a4a1d80b1c74e7','40.77.167.101',1703040184,_binary '__ci_last_regenerate|i:1703040184;captcha|s:4:\"nt8p\";'),('592c39850e82502a186f9ba80c3474147206261a','41.216.204.45',1699631950,_binary '__ci_last_regenerate|i:1699631861;id|s:4:\"2036\";user_id|s:6:\"1A83VR\";username|s:5:\"VuyoS\";sponsor_id|s:6:\"BY9OYV\";fullname|s:12:\"Vuyo Sepheka\";email|s:18:\"vuyo1988@gmail.com\";phone|s:10:\"0747792646\";isLogIn|b:1;'),('59355df19196c070b19e69be2df48d61ff3da340','157.55.39.225',1705045426,_binary '__ci_last_regenerate|i:1705045426;'),('593f04b2f443ca2bfe20db68ed9d1a25c7e949e9','66.249.70.65',1706414825,_binary '__ci_last_regenerate|i:1706414825;'),('593f0c4014e0d84d7b13dcc55f74cb06af10561c','41.13.228.153',1699551375,_binary '__ci_last_regenerate|i:1699551372;'),('5941fd42433228e1297c1ad41127c0ef8464872e','173.252.111.116',1704320467,_binary '__ci_last_regenerate|i:1704320467;'),('594bff0cd93f2f89ac42f06c471e6db270d05012','105.1.160.144',1699555550,_binary '__ci_last_regenerate|i:1699555550;'),('594e3771baa00c33231f6b6f0f77c675657d2cc4','52.167.144.180',1700903125,_binary '__ci_last_regenerate|i:1700903124;captcha|s:4:\"nwkn\";'),('594e4b2a8b5a61858eb778b5c857a94cc4f07b5c','197.184.183.138',1699967570,_binary '__ci_last_regenerate|i:1699967570;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('594f06d89399f3b5c88cf21dba6b2a61f7843f1e','207.46.13.155',1707611747,_binary '__ci_last_regenerate|i:1707611747;captcha|s:4:\"6pdu\";'),('5950e8fae5598c1617bed9901343f0baa992f5da','41.150.192.130',1706534118,_binary '__ci_last_regenerate|i:1706534118;captcha|s:4:\"tmzj\";'),('5952c2185b290daa12a912fa5d5581ed5d741d2e','69.171.231.4',1699562863,_binary '__ci_last_regenerate|i:1699562863;'),('5953f5e3f29a6427496f079997312e3d4ec6b978','105.112.177.13',1699539970,_binary '__ci_last_regenerate|i:1699539970;'),('595d70e87db9445b8a4971dfd770bc019e0678d1','105.245.165.171',1699545649,_binary '__ci_last_regenerate|i:1699545649;'),('5971437e513b6f91b5125c1a7b8a4d1a6e579141','66.249.64.234',1702586919,_binary '__ci_last_regenerate|i:1702586919;'),('59746f08c5feb2d932273efcd972329be3de32ee','41.145.193.240',1699891916,_binary '__ci_last_regenerate|i:1699891916;captcha|s:4:\"8xme\";'),('59786ed0cb5bd2a156b00867355380c37dacdbf2','41.198.147.153',1699714061,_binary '__ci_last_regenerate|i:1699714061;'),('597b957ae637c02ee63354ab2c503daa01421894','41.117.17.239',1705726376,_binary '__ci_last_regenerate|i:1705726376;'),('597c31b075620de13d54a2ee4f9f727327d847a3','173.252.83.6',1699599203,_binary '__ci_last_regenerate|i:1699599203;'),('598210d06e4db14fd94b1038bc78c821e48eac01','41.150.193.60',1702479996,_binary '__ci_last_regenerate|i:1702479996;captcha|s:4:\"1kzt\";'),('598f2f689bcd742a7b3b8c7f551ab4be5777b05f','173.252.83.117',1704889747,_binary '__ci_last_regenerate|i:1704889747;'),('599012ad49169b62ef4909d5e957a96e27e0a41f','41.150.251.100',1700231595,_binary '__ci_last_regenerate|i:1700231595;captcha|s:4:\"2g9n\";'),('599262779279982dc7618d8589dcf038d7b8b5d6','41.13.80.32',1699564253,_binary '__ci_last_regenerate|i:1699564253;'),('5994b46c91992bc10d810782c06c5b11554e43bc','197.184.177.139',1699624842,_binary '__ci_last_regenerate|i:1699624842;'),('59a2d825cb43aeb56239b01dd45a32d8d87839e4','199.45.154.17',1699770191,_binary '__ci_last_regenerate|i:1699770191;'),('59a4e2e31c7a1fce1ad70c51929aef69f8ef5083','82.145.215.206',1699974403,_binary '__ci_last_regenerate|i:1699974403;'),('59a9e40005474699171c2b50393c2d6924e84e84','41.13.96.96',1699594851,_binary '__ci_last_regenerate|i:1699594851;captcha|s:4:\"rn4a\";'),('59b49862ad881950242127083e1db14d0eeebec2','197.250.230.61',1699611086,_binary '__ci_last_regenerate|i:1699611086;'),('59c033a5d33d04f3d3dcdc89a2b706aaa4d18168','41.150.250.193',1699809472,_binary '__ci_last_regenerate|i:1699809372;'),('59c27360ec0492389f607803a29430a8d8e2d14a','173.252.107.5',1706781930,_binary '__ci_last_regenerate|i:1706781930;'),('59c43a9e806920e36de569c279a4edac4ae04542','173.252.107.117',1703127908,_binary '__ci_last_regenerate|i:1703127908;'),('59c968edefa50501c89b28b09d303aabee6670f1','40.77.167.235',1702897573,_binary '__ci_last_regenerate|i:1702897573;'),('59ccd02307217375c9b73e473fd68911f1776cb2','173.252.127.18',1705393968,_binary '__ci_last_regenerate|i:1705393968;'),('59cfb326042064ae707eb6317c48351fcc2ca530','105.245.36.153',1701596358,_binary '__ci_last_regenerate|i:1701596358;captcha|s:4:\"s89t\";'),('59d173b6b21d08d166cf826a2f882a04ddd65d9d','41.13.18.191',1699686329,_binary '__ci_last_regenerate|i:1699686329;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('59d70c58bd4eee5d14a74da5712194a00e3c29d7','66.249.73.132',1707035065,_binary '__ci_last_regenerate|i:1707035061;captcha|s:4:\"4x2p\";'),('59d9adf4966a52c82e8bd9d2a16305c06b0aa630','105.4.1.29',1699808137,_binary '__ci_last_regenerate|i:1699808137;'),('59fa063f1e0d3680ee540f971c99f1ac4cfd1928','41.13.128.204',1699551184,_binary '__ci_last_regenerate|i:1699551184;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;message|s:22:\"Welcome Pakama Maubane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('59fa57ffc56182c3af5e430efd26dbf4b740f13b','41.150.194.167',1699549544,_binary '__ci_last_regenerate|i:1699549544;'),('59fd73d78b3c26fd4a971ed2f2164c1cfebcdad5','139.59.65.144',1700548121,_binary '__ci_last_regenerate|i:1700548121;'),('5a08b165f8548b66fd00cfbba74059adf4adb017','66.249.64.234',1703533931,_binary '__ci_last_regenerate|i:1703533931;captcha|s:4:\"grh9\";'),('5a093c349b9f47a9f0f7eb61b2cfdf0062a217c4','41.113.253.65',1701757469,_binary '__ci_last_regenerate|i:1701757468;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('5a0e304d74981cd41d06b1de0006de35c2ed4d7b','31.13.115.119',1700340881,_binary '__ci_last_regenerate|i:1700340881;'),('5a16ff2dc29c6fbd548287269acab4bd6a1f0c0c','40.77.167.101',1703980488,_binary '__ci_last_regenerate|i:1703980488;'),('5a17a95bdecae356b5b2948a30a0b2f18a3cb1dd','105.243.146.9',1699682043,_binary '__ci_last_regenerate|i:1699681853;id|s:4:\"2156\";user_id|s:6:\"FSVB22\";username|s:8:\"Busisiwe\";sponsor_id|s:6:\"JIBKOE\";fullname|s:18:\"Busisiwe Shabalala\";email|s:20:\"busibalala@gmail.com\";phone|s:10:\"0733781031\";isLogIn|b:1;'),('5a1a187abe072abe8c7f789f01c78a6f77041aaa','66.249.64.224',1702473341,_binary '__ci_last_regenerate|i:1702473341;captcha|s:4:\"yrfu\";'),('5a1d50bff60eeb752a3d9f50c090558b2379362c','105.184.138.16',1704789224,_binary '__ci_last_regenerate|i:1704789220;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('5a1e5d6e9debbe40242cf9ae3159f945f045288d','41.115.104.93',1704996943,_binary '__ci_last_regenerate|i:1704996827;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('5a1f7cba8d85efbc42a45b52a15413f34a1b6428','41.81.197.212',1699647178,_binary '__ci_last_regenerate|i:1699647178;captcha|s:4:\"o1wz\";'),('5a235d22c7e9bf735d4db3796768db765d60fc43','69.63.184.8',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"26cr\";'),('5a26bd1b8204050bcc6dc6ad0d75da4ff5d92378','197.184.178.5',1699549417,_binary '__ci_last_regenerate|i:1699549417;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('5a28250283a770a43b68f139ab196a7341ff92b8','41.246.29.143',1699616150,_binary '__ci_last_regenerate|i:1699616150;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('5a2a2165278f97fd569652b5a5cede9dafe73492','173.252.107.116',1700151931,_binary '__ci_last_regenerate|i:1700151931;'),('5a2b4bb24a1eebb78fd416818ec799c2dd49857b','41.13.128.204',1699554231,_binary '__ci_last_regenerate|i:1699554231;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('5a2e4058123c826d06cf78e1cc0ecfc5e67cba57','3.110.236.102',1701587713,_binary '__ci_last_regenerate|i:1701587713;'),('5a2ff09f21ba4ac9bdc1454f6a226a0bf88fb0a6','41.113.253.173',1699555049,_binary '__ci_last_regenerate|i:1699555048;'),('5a374951a8d1a48f464c2e29cec471772e817240','41.73.41.132',1701757911,_binary '__ci_last_regenerate|i:1701757911;'),('5a43d4c7ca59a7fe4fe0e59c0574e7f265191bf3','41.150.216.93',1699591962,_binary '__ci_last_regenerate|i:1699591962;'),('5a474e88d26affa57b20415bc8a364f004973031','41.115.120.238',1699588809,_binary '__ci_last_regenerate|i:1699588643;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('5a4a7f0e954c0ca10b0e482d2a0b4f1b0d1ef829','105.1.117.188',1700405320,_binary '__ci_last_regenerate|i:1700405320;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('5a5799378701229ef5c8927935b50bd266301cc5','66.220.149.17',1699690236,_binary '__ci_last_regenerate|i:1699690236;'),('5a5ea1f5f977913a0428b23eb538b8e91a5ae7a5','197.93.42.229',1702237980,_binary '__ci_last_regenerate|i:1702237980;captcha|s:4:\"afbp\";'),('5a63365af35d6ad69d4c1dd1ff254daed4916a98','15.204.161.7',1705755717,_binary '__ci_last_regenerate|i:1705755717;captcha|s:4:\"msag\";'),('5a78b656bd84a5cb83e4e1323a0742cb74a44765','207.46.13.229',1707093337,_binary '__ci_last_regenerate|i:1707093337;captcha|s:4:\"q2sz\";'),('5a7cad1f4e3d6c26d59fcee76f124730f997fef5','105.232.68.50',1699905001,_binary '__ci_last_regenerate|i:1699905001;captcha|s:4:\"yipo\";'),('5a7d5e521b4d7be3aec6210da06a154bf4962135','41.13.18.191',1699683494,_binary '__ci_last_regenerate|i:1699683494;'),('5a7f9baaec657cb139c80284be6d3f0b6ed903fb','167.71.185.75',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('5a81e0e343a204c1da0bb223b410417ede69df9d','173.252.107.1',1699900955,_binary '__ci_last_regenerate|i:1699900955;'),('5a8b980287216bd2c0e50a69bb0a7a624fdadbf4','105.245.235.153',1699598173,_binary '__ci_last_regenerate|i:1699598173;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"8u3u\";'),('5a8dfa9dfa64470d15157ccbd2524a21c08602d8','82.145.215.206',1700110962,_binary '__ci_last_regenerate|i:1700110962;captcha|s:4:\"rhk3\";'),('5a8ff752d88828a3ddee8992afcb4c13efa18098','82.145.215.206',1699974404,_binary '__ci_last_regenerate|i:1699974404;'),('5a91fc351ae6b9fc7385e1ec3c941be2965a0ef1','41.113.198.220',1699545207,_binary '__ci_last_regenerate|i:1699545207;'),('5a99508c49e839e45701035c7a6188639715be84','102.128.79.39',1699544342,_binary '__ci_last_regenerate|i:1699544342;'),('5aa00a44332afc84c79e068eeb058b10d10c7ef7','41.121.14.175',1699625417,_binary '__ci_last_regenerate|i:1699625381;'),('5aa99b290e690c0b1716be6ac50a8cc97f7583de','105.245.175.121',1699849775,_binary '__ci_last_regenerate|i:1699849775;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('5aaab3438b9b7bceac1bc7306410dc270cab8a6c','40.77.167.101',1704326253,_binary '__ci_last_regenerate|i:1704326253;captcha|s:4:\"t8s5\";'),('5ab2343a827ea1bcbbfc31eabe4a2af6e1654d62','82.145.215.206',1700232096,_binary '__ci_last_regenerate|i:1700232096;captcha|s:4:\"ddje\";'),('5abc1f9f1a7dab2679e481560003c6aef102849f','65.154.226.167',1700720438,_binary '__ci_last_regenerate|i:1700720438;captcha|s:4:\"xlw6\";'),('5ac8eba3fcaa9446e50d81d2ac484e14c66af3dc','173.252.107.118',1700293662,_binary '__ci_last_regenerate|i:1700293662;captcha|s:4:\"lc6c\";'),('5acfe6e266b61a44ad4caf0e23f7b4f8a8aba76a','197.92.196.48',1699905775,_binary '__ci_last_regenerate|i:1699905775;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('5ad0efc1e8f1051848da503fa84e39aeb1e2f2b5','41.246.27.188',1699559178,_binary '__ci_last_regenerate|i:1699559178;captcha|s:4:\"p0g5\";'),('5ad241983349490d99bdc57e5674a787725236cc','102.23.99.11',1699552512,_binary '__ci_last_regenerate|i:1699552426;captcha|s:4:\"lp9k\";'),('5ae61d035f8fec57ec9b576d93d5b0eac6cc750d','41.121.34.90',1699859905,_binary '__ci_last_regenerate|i:1699859905;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('5ae8a9fe62c896986dc8aa4e76ba2c1620dadefa','197.254.138.77',1703943681,_binary '__ci_last_regenerate|i:1703943680;captcha|s:4:\"irim\";'),('5aeecc99c56bd5b91dcaa506349c513e467065ac','105.186.237.99',1704963953,_binary '__ci_last_regenerate|i:1704963942;captcha|s:4:\"4oqy\";'),('5af42f4d93330bbf63aea84c557054d46c53b6c2','69.171.249.12',1699553445,_binary '__ci_last_regenerate|i:1699553445;'),('5b03815c7056f12dfe88cfb2bb354ff8f936c576','197.95.106.175',1699551608,_binary '__ci_last_regenerate|i:1699551608;id|s:4:\"2145\";user_id|s:6:\"QIIA3K\";username|s:5:\"Kuhle\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Lungile Mbolompo\";email|s:26:\"lungilekuhle2011@gmail.com\";phone|s:10:\"0849497475\";isLogIn|b:1;'),('5b1415b4c8f3bfea203917a5f25be7eb69c4b1f5','173.252.87.12',1699755527,_binary '__ci_last_regenerate|i:1699755527;'),('5b16ef6c85b3acd65f66198e0301928ec78e817b','41.182.160.66',1704358804,_binary '__ci_last_regenerate|i:1704358804;'),('5b19ea445e4a5362f358b8d5a300083eb9b574b0','41.150.194.230',1699609830,_binary '__ci_last_regenerate|i:1699609824;captcha|s:4:\"6ppy\";'),('5b19f4800d9a06302127d20af3deb5eb433c16dc','66.249.64.234',1702586919,_binary '__ci_last_regenerate|i:1702586919;'),('5b1ca9ea47663fed59ece4181a25d7ebb93e90a9','105.0.6.181',1699875157,_binary '__ci_last_regenerate|i:1699875050;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('5b1ebdda3df2ced4917ab00c2d019c114dcaa501','197.184.161.7',1699543719,_binary '__ci_last_regenerate|i:1699543719;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('5b25308912006b0fbbcc243d0f0f150b8fe77494','66.249.64.224',1704087708,_binary '__ci_last_regenerate|i:1704087708;'),('5b275897c3f136a2bfc4e067be930cb6f2f66bf7','41.216.202.34',1702830820,_binary '__ci_last_regenerate|i:1702830820;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('5b35fe4bdf4fc9b7ed997159fe380681d8b03f1e','102.217.252.189',1699551199,_binary '__ci_last_regenerate|i:1699551142;'),('5b36060e7f4a6efed08a0ecc8d82001c9e6b877c','105.245.234.189',1699553683,_binary '__ci_last_regenerate|i:1699553683;captcha|s:4:\"s4t2\";'),('5b3e117003a453d15a212bf14662f086a7f04854','82.145.215.206',1699748716,_binary '__ci_last_regenerate|i:1699748716;'),('5b435c78d55dce9d3f4d64325226aec67f22aad5','41.150.193.197',1699632653,_binary '__ci_last_regenerate|i:1699632415;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('5b573c6b6d69045cc55b29e816348d76583ff9bf','66.249.72.128',1705947360,_binary '__ci_last_regenerate|i:1705947360;captcha|s:4:\"50st\";'),('5b5c7cc5f371ddfd42f5dafb3f42d363dabf054d','41.113.87.240',1699862007,_binary '__ci_last_regenerate|i:1699861877;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('5b624849eb095f6dac671868119888389765c3c5','173.252.111.1',1699871013,_binary '__ci_last_regenerate|i:1699871013;'),('5b6851fad39ba915beca13ef11bc9d1ecab7965e','105.12.1.180',1699559180,_binary '__ci_last_regenerate|i:1699559180;'),('5b6b24b5c714044387025a7ab74eeabffd68a4f6','173.252.79.4',1700259321,_binary '__ci_last_regenerate|i:1700259320;'),('5b717da57779caba51bad4424a037351812e40ca','147.110.192.228',1705572418,_binary '__ci_last_regenerate|i:1705572370;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('5b7285df1709fcfc185cdb60c44d6f3b26a81b37','105.184.203.23',1700020476,_binary '__ci_last_regenerate|i:1700020476;captcha|s:4:\"v1xf\";'),('5b7cd922cb573c3484ef40c3fecde75ecbed16fc','161.35.190.56',1700548118,_binary '__ci_last_regenerate|i:1700548118;'),('5b87e82ff13d6c6eb08ef3e91dcf467a72bcdcf4','41.114.52.143',1700419881,_binary '__ci_last_regenerate|i:1700419881;'),('5b87feab0779eb6ee4410b6840eff036f25872ef','197.184.178.166',1699549726,_binary '__ci_last_regenerate|i:1699549726;id|s:4:\"2039\";user_id|s:6:\"XSNSH8\";username|s:6:\"Larlee\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Mulalo Ramvuvhelo\";email|s:23:\"ramvuvhelo.mo@gmail.com\";phone|s:10:\"0828338923\";isLogIn|b:1;'),('5b8bb076c8aef77fe7632688e71d4bc16483fdb6','66.249.73.128',1707119516,_binary '__ci_last_regenerate|i:1707119516;'),('5b9402654a4d156dcdc3f1d3a6246a1108c5910f','173.252.95.117',1699759145,_binary '__ci_last_regenerate|i:1699759145;'),('5ba31f31a6624a630331970c1503628b77e63c10','196.251.128.76',1703051460,_binary '__ci_last_regenerate|i:1703051460;'),('5bb734aeebf3555509a729f6fc4ef025ac3c9dc7','40.77.167.54',1703633280,_binary '__ci_last_regenerate|i:1703633279;captcha|s:4:\"dg64\";'),('5bb811c3ed7ed8e44a7e532a0aaf2418772063dd','154.160.9.43',1699566815,_binary '__ci_last_regenerate|i:1699566815;'),('5bb857499693bdb6ae7360e52307a4e6945e5b84','41.150.216.93',1699591678,_binary '__ci_last_regenerate|i:1699591678;id|s:4:\"2391\";user_id|s:6:\"84FOU4\";username|s:17:\"BevTheBillionaire\";sponsor_id|s:6:\"J2JVVU\";fullname|s:15:\"Beverley Madupo\";email|s:24:\"nyangabeverley@gmail.com\";phone|s:10:\"0609276562\";isLogIn|b:1;'),('5bc5331cd00df036e6bf1624a5f357bc81df275c','207.46.13.141',1707551292,_binary '__ci_last_regenerate|i:1707551292;'),('5bd8b6db02f0c9ee74f12e13235b8c1234dca509','173.252.79.119',1699610076,_binary '__ci_last_regenerate|i:1699610076;'),('5bdd8903584c8f64a9e788b4b39c6eb43ca6c482','197.249.249.226',1699975912,_binary '__ci_last_regenerate|i:1699975672;'),('5bdf69db0c14b847340f16e23c6c7cb2bea73112','69.63.189.21',1704183780,_binary '__ci_last_regenerate|i:1704183780;'),('5be0b7cb8b12b360d363bb3498fff653cc7955bd','40.77.167.184',1701118340,_binary '__ci_last_regenerate|i:1701118340;'),('5be245d2fb069c1ec052647266208f1e73dffa13','197.93.5.56',1707397914,_binary '__ci_last_regenerate|i:1707397889;captcha|s:4:\"k5jb\";'),('5be6b80b0b878c7f269308eaf98d42b827ad635c','102.249.1.142',1702398882,_binary '__ci_last_regenerate|i:1702398882;captcha|s:4:\"fvrn\";'),('5be83f465dfcade58d2bc674cb936f0a99cea69e','51.222.253.7',1706180603,_binary '__ci_last_regenerate|i:1706180603;'),('5be8f76f5be31c6b739931a86ef4f38d40e909d7','66.249.64.234',1703912193,_binary '__ci_last_regenerate|i:1703912192;captcha|s:4:\"nayf\";'),('5bf9357ba5b8953d516e17e67dcd156e855ba07d','54.36.149.94',1705989935,_binary '__ci_last_regenerate|i:1705989935;'),('5bfa1bf036ba86f0bdad0abe87cc121c50265438','66.249.64.224',1703016986,_binary '__ci_last_regenerate|i:1703016986;'),('5bfadd96e29af3a768045ae2b132540b4a20d793','105.12.1.180',1699561877,_binary '__ci_last_regenerate|i:1699561877;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('5c04c2e77f7b48453f56b0cca9b54ff0cf2bc34d','197.184.174.253',1699606815,_binary '__ci_last_regenerate|i:1699606815;'),('5c0570773a8cce3c6595892de131fe6fbce63650','41.13.2.189',1700293555,_binary '__ci_last_regenerate|i:1700293507;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('5c065a071cd9d863e4491f2aaa354b28077727ea','69.63.189.117',1699941554,_binary '__ci_last_regenerate|i:1699941554;'),('5c0727170ec64dba8797ce88d0cd50b7f24289ba','66.249.64.234',1702374815,_binary '__ci_last_regenerate|i:1702374814;captcha|s:4:\"ysfn\";'),('5c0a36586b50e708470c46e32105979862ca9763','41.48.16.87',1701949149,_binary '__ci_last_regenerate|i:1701949148;'),('5c0ddaa198043bc89969570d7649ab46626813e7','43.155.169.133',1707156842,_binary '__ci_last_regenerate|i:1707156842;captcha|s:4:\"ctyf\";'),('5c0e71f614e0daa9f4dfc6bb44790fc1eb1fc583','66.249.64.234',1704057945,_binary '__ci_last_regenerate|i:1704057945;'),('5c135c1f92adff7fc7b7243ac175aac82eee7380','196.23.168.132',1699888383,_binary '__ci_last_regenerate|i:1699888383;captcha|s:4:\"1r7t\";'),('5c20b9be60f0388f1f9d04745e8a6eb20e190813','69.63.184.4',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('5c23a6824afbda78d5ec5141ea7966bd1a91b526','41.150.254.75',1699791205,_binary '__ci_last_regenerate|i:1699791205;'),('5c2a0f2bda28a1f614a21e9d5c6160ae3efa2af6','105.1.238.113',1707147124,_binary '__ci_last_regenerate|i:1707147112;'),('5c2a6c1e8b2cbb331b5f07d16f260d512c602588','105.245.106.244',1705573138,_binary '__ci_last_regenerate|i:1705573138;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('5c2e65e8c1ef08020a1bcba50b82c916be96639c','102.223.12.130',1706085381,_binary '__ci_last_regenerate|i:1706085265;'),('5c2ff39653c2b985338eba788c22840759271004','197.93.42.229',1702188051,_binary '__ci_last_regenerate|i:1702188051;'),('5c3252a6d7b3fda26ff26e5ad50cb2f21efe9171','198.235.24.147',1707517939,_binary '__ci_last_regenerate|i:1707517939;'),('5c37363f15836cfd08b5941d02b7c78fe11e696a','41.116.119.216',1700152616,_binary '__ci_last_regenerate|i:1700152616;'),('5c3b2b5f61701d2d50f033f49052ca758de0956b','69.63.184.10',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('5c3e891029961b75f329e55660026beb6df7fa18','66.249.64.224',1703538206,_binary '__ci_last_regenerate|i:1703538206;'),('5c4201c70fcea1378ab1e5ef3bec9db6ee8e7d37','105.245.170.19',1700694399,_binary '__ci_last_regenerate|i:1700694399;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('5c43dad667060a133696abfa11895c5c4ece50f6','41.114.182.29',1699553395,_binary '__ci_last_regenerate|i:1699553395;captcha|s:4:\"ll7e\";'),('5c4e73a9423437e57d9d78220b1531aadc964505','41.115.77.76',1699554025,_binary '__ci_last_regenerate|i:1699554025;'),('5c611ea741532ec98564fcd10e41de31e9aa9545','41.13.122.27',1699558550,_binary '__ci_last_regenerate|i:1699558550;id|s:4:\"2270\";user_id|s:6:\"RA6RK8\";username|s:9:\"Hosiisaac\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Isaac Sithole\";email|s:23:\"sithole.isaac@yahoo.com\";phone|s:10:\"0783315676\";isLogIn|b:1;'),('5c6812ebbe84465c26712a99ff5bf8165c3ee4a6','47.242.224.70',1705596361,_binary '__ci_last_regenerate|i:1705596361;'),('5c698960bb979b5cd0dcdd6225d537338e233691','41.116.160.193',1699591173,_binary '__ci_last_regenerate|i:1699591173;'),('5c6cd1b2b1b561ae46068109729cfb465c216925','102.249.1.162',1699736419,_binary '__ci_last_regenerate|i:1699736419;'),('5c7142e8fcf47a86a695814f130559346da75445','50.21.188.42',1705597848,_binary '__ci_last_regenerate|i:1705597848;'),('5c71d03393058e80d7f3eabadd2d86c2a33847d1','41.216.201.249',1699553998,_binary '__ci_last_regenerate|i:1699553998;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('5c73c26e1785441e57bac2c94f99452908dfedb6','66.249.64.233',1701063698,_binary '__ci_last_regenerate|i:1701063698;'),('5c78dbf607cea016a92af22b7a917d534d4fb713','69.63.189.2',1699787254,_binary '__ci_last_regenerate|i:1699787254;'),('5c822a1c52067d22ed622ed14c562ad54eff6ca9','40.77.167.50',1703328418,_binary '__ci_last_regenerate|i:1703328417;'),('5c9082dfbe8d338e116d9c2b3d34a48ab36241f0','116.109.45.9',1703030899,_binary '__ci_last_regenerate|i:1703030899;captcha|s:4:\"5rau\";'),('5c978d36250d60d08dc33f24cbedcbac8d75ec31','197.229.3.251',1700153818,_binary '__ci_last_regenerate|i:1700153818;captcha|s:4:\"kvbm\";'),('5c9e7834e5521b8c53ae84bc696157a8f1d7ea81','101.91.148.219',1707152273,_binary '__ci_last_regenerate|i:1707152273;'),('5cac3bd259135f61dd40e89d3618ca4824db426f','157.55.39.53',1702909763,_binary '__ci_last_regenerate|i:1702909763;'),('5cad11738fdf2e4abb1eec7d63858cb9128e9ca8','40.77.167.101',1704326252,_binary '__ci_last_regenerate|i:1704326252;'),('5cb35bef1c9e9d13fc072760dbcfce3594903be4','24.227.117.251',1703206810,_binary '__ci_last_regenerate|i:1703206797;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-21 08:59:36\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('5cb3f3bfc3ef6107d56826726eedd889f38ae1df','192.241.137.43',1705034012,_binary '__ci_last_regenerate|i:1705034012;'),('5cb7e14d1485b80ae4680c9d8f290c425dd144bc','41.198.147.153',1699764995,_binary '__ci_last_regenerate|i:1699764994;'),('5cbb02ce9a02873e1145b4fb91c547a489a477d1','41.216.202.34',1702793782,_binary '__ci_last_regenerate|i:1702793781;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:93;'),('5cbcb739d310f8f026fd153920a86d579b880baf','66.249.72.33',1707388624,_binary '__ci_last_regenerate|i:1707388623;'),('5cbdfc54f3cf7ecf0ab403a57ee00de045c929aa','105.243.146.9',1699631277,_binary '__ci_last_regenerate|i:1699631277;id|s:4:\"2156\";user_id|s:6:\"FSVB22\";username|s:8:\"Busisiwe\";sponsor_id|s:6:\"JIBKOE\";fullname|s:18:\"Busisiwe Shabalala\";email|s:20:\"busibalala@gmail.com\";phone|s:10:\"0733781031\";isLogIn|b:1;'),('5cbe8c03805ffd7c82f71e9356e7a7035a72f5b3','41.13.146.129',1699557842,_binary '__ci_last_regenerate|i:1699557631;captcha|s:4:\"gzjk\";'),('5cbff572cedd73e0bd824ff76845012459d6643d','150.107.212.15',1702287747,_binary '__ci_last_regenerate|i:1702287681;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5cc95725538e9ee489579aaa50491f819bcc7a6a','41.222.127.63',1699872394,_binary '__ci_last_regenerate|i:1699872394;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;'),('5cca3dec3f1ed1a027f2a61b315ced0342404f16','205.210.31.108',1699572182,_binary '__ci_last_regenerate|i:1699572182;'),('5cd3be5ec4b4dc2cb9d129a0630b622eb4c285c6','52.215.16.239',1701661001,_binary '__ci_last_regenerate|i:1701661001;'),('5ce680d1e9ba385ce4884f91dadb9ecd9f47277d','105.251.108.70',1704455364,_binary '__ci_last_regenerate|i:1704455364;'),('5ce9c6b29eaf308ee1f7866af7e71f3b691ff093','41.10.55.16',1699551629,_binary '__ci_last_regenerate|i:1699551629;captcha|s:4:\"l2ao\";'),('5cf6bf41264c257a0adf87379c1754088d377c4e','41.216.202.178',1700549795,_binary '__ci_last_regenerate|i:1700549795;captcha|s:4:\"a3zr\";'),('5cf9d35fdd0244bebca5f6901b5ed688b2838b44','173.252.79.6',1699873457,_binary '__ci_last_regenerate|i:1699873457;'),('5cfccd0e1d6749a353f6ea364fa6d01c7c427e36','105.4.7.137',1705322376,_binary '__ci_last_regenerate|i:1705322376;id|s:4:\"2803\";user_id|s:6:\"XY3J3A\";username|s:4:\"Mtha\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:16:\"Johannes Sephora\";email|s:22:\"jnicky2003@yahoo.co.uk\";phone|s:10:\"0626379715\";isLogIn|b:1;'),('5cfe4be0b36ec1d1c97065629cd26b9ee68cd453','105.232.254.233',1699951620,_binary '__ci_last_regenerate|i:1699951620;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('5d07c010631dce1501dfe0b51a647ef5d8537888','41.113.149.119',1703316084,_binary '__ci_last_regenerate|i:1703315916;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('5d0ff6ab0e4ed6e4495e995a128bc8669d2e29ce','102.249.3.35',1699550989,_binary '__ci_last_regenerate|i:1699550989;'),('5d11bd3dff91c7835355f2ac45091612749e341f','197.184.168.133',1699546031,_binary '__ci_last_regenerate|i:1699546031;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('5d11c52a6950f59992f875c6cc0dbbb7ffc7e714','41.115.3.169',1706254102,_binary '__ci_last_regenerate|i:1706254055;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('5d131f1caa94de11187622d7473ec8b7722baa1c','41.211.46.121',1701862331,_binary '__ci_last_regenerate|i:1701862331;'),('5d1dd34960788371156823b5f899fdfaf9253c86','41.198.147.243',1699562282,_binary '__ci_last_regenerate|i:1699562282;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"zvah\";'),('5d22ccb214dc8df55317a26e1a61d6ec3c3b9e4d','41.150.193.223',1699604995,_binary '__ci_last_regenerate|i:1699604943;id|s:4:\"2425\";user_id|s:6:\"6Y3FIF\";username|s:13:\"Shrink2welthy\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:22:\"nandimasuk39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;'),('5d30b43db08c7a8a631215e4f49138b5f96e7539','197.184.180.103',1699748717,_binary '__ci_last_regenerate|i:1699748715;captcha|s:4:\"z6tb\";'),('5d326745b1551739a0e39712c478f471fdb03af0','66.249.64.224',1704004878,_binary '__ci_last_regenerate|i:1704004878;captcha|s:4:\"py0b\";'),('5d329f6bba14ee3ea1f1a9036f52d4ef7b53baef','41.150.195.73',1699598063,_binary '__ci_last_regenerate|i:1699598063;'),('5d35a6ccedac4c61882416c86affb013e5911fc5','97.101.226.149',1704355370,_binary '__ci_last_regenerate|i:1704355370;captcha|s:4:\"o0hx\";'),('5d3fc5474dea86c1011f7d86df0baccf2d29d657','31.13.127.10',1707658349,_binary '__ci_last_regenerate|i:1707658349;captcha|s:4:\"6815\";'),('5d4d621668ad2b04c084938d3ac972f20a64ac43','69.63.184.113',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('5d531cda17b53c0158eabe83307a83cece1cab7e','41.121.88.237',1702461431,_binary '__ci_last_regenerate|i:1702461431;id|s:4:\"2732\";user_id|s:6:\"EXAUOD\";username|s:10:\"Syfolwethu\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:25:\"syfolwethudlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5d534dd147e95675711fefb65941447658322de4','31.13.127.17',1699618085,_binary '__ci_last_regenerate|i:1699618085;'),('5d5378892c84e91614d6eb0310521a76290367ec','198.235.24.53',1701589708,_binary '__ci_last_regenerate|i:1701589708;captcha|s:4:\"ac64\";'),('5d66095d306cb570286410ff1c738ac060d0c8cb','197.189.163.90',1704211995,_binary '__ci_last_regenerate|i:1704211995;captcha|s:4:\"vxyf\";'),('5d6792a3b81dde8571819e11bd547e3949f07e5c','24.227.117.251',1703539978,_binary '__ci_last_regenerate|i:1703539978;'),('5d6a1314aad45d629b52e9dbe6cc6f0e2bb0d55f','197.95.106.175',1699943531,_binary '__ci_last_regenerate|i:1699943531;captcha|s:4:\"4a39\";'),('5d6b2772a746fcfb0c4cc773d27b27e6301a17c6','207.46.13.6',1707344782,_binary '__ci_last_regenerate|i:1707344782;captcha|s:4:\"415f\";'),('5d735181218eb0c29b56c2f6f31859615073117d','41.222.127.63',1699871839,_binary '__ci_last_regenerate|i:1699871839;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;'),('5d7706cec43d850ef51b1430ff09dd0ff70bc9b3','105.214.14.55',1702578327,_binary '__ci_last_regenerate|i:1702578327;'),('5d82f3934ceb5bfb9f7ff21bdcd6f1ce8bdd271f','41.13.238.229',1699544335,_binary '__ci_last_regenerate|i:1699544335;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('5d85d24c08249d2e768b6f4b589f823920b77555','105.245.48.236',1699663040,_binary '__ci_last_regenerate|i:1699663040;'),('5d85e4d97b131b04700ddec95d451caa7589b71c','197.184.183.161',1699563381,_binary '__ci_last_regenerate|i:1699563381;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('5d880e98c3f68f284d61d4c297401e9a1c168e1b','105.214.96.190',1701612785,_binary '__ci_last_regenerate|i:1701612785;'),('5d892232ae9c6193121df3174c70711823b2b791','102.249.2.212',1699556745,_binary '__ci_last_regenerate|i:1699556745;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('5d894639790bf8005133c6337fb88e5c16d74dac','41.116.12.149',1705509270,_binary '__ci_last_regenerate|i:1705509270;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('5d8cb9dcbdf718ab18f6fdff66b1bafe63293194','199.45.155.17',1699763292,_binary '__ci_last_regenerate|i:1699763292;'),('5d90aa2d55454589968a67f200654132dc0c617e','41.13.131.192',1703104803,_binary '__ci_last_regenerate|i:1703104802;captcha|s:4:\"eq1l\";'),('5d90d5ce6a0bbb562967e6e296a64ad3c3fb2881','193.186.4.99',1704193352,_binary '__ci_last_regenerate|i:1704193352;'),('5d933e90e0f8cb0274ef17e808e596622af23e34','105.253.246.238',1701985421,_binary '__ci_last_regenerate|i:1701985218;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;'),('5d96de97c17838712293538ddb4b69d59eb95163','105.12.4.121',1699551791,_binary '__ci_last_regenerate|i:1699551790;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('5da68b2ceb6f0fc36fbb773b4b40fd784e9247e0','123.6.49.47',1699819404,_binary '__ci_last_regenerate|i:1699819402;captcha|s:4:\"61l2\";'),('5dbb62ad22a7e6cf2a81420aaeab20d0f4f3e403','69.63.184.8',1704267462,_binary '__ci_last_regenerate|i:1704267462;'),('5dbd7ae7812b19116da3d19fc6812ac65ee76aef','197.184.177.137',1699949950,_binary '__ci_last_regenerate|i:1699949950;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;message|s:32:\"Welcome Manes Blessing Mazengera\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5dbf5f037b831a91d89e0c93862f7b090f49c2e1','41.72.108.82',1699981149,_binary '__ci_last_regenerate|i:1699981149;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5dbf75d312822480f686fe4d78db5494f91e23eb','69.63.184.8',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"ver8\";'),('5dc4f4f8d477ed2ef56e4487007e2a309a8011df','49.37.226.24',1705728311,_binary '__ci_last_regenerate|i:1705728311;'),('5dd4038f039cdc9acdbbddc9cc245e7fd06da109','41.115.96.230',1699591891,_binary '__ci_last_regenerate|i:1699591886;'),('5dd73b1ea7db8645870a3e6445453fdd76161d3b','197.184.164.164',1701555475,_binary '__ci_last_regenerate|i:1701555220;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('5dd848aef11a1e35bfa6b68f68150dfa959be0ad','40.77.167.60',1705026543,_binary '__ci_last_regenerate|i:1705026543;captcha|s:4:\"dzdk\";'),('5de1b3ef609ee0ac25aafb3ce715bba6fc8c605a','69.63.189.1',1699941554,_binary '__ci_last_regenerate|i:1699941554;'),('5dee818a3b0a2f7ee18cde9ea26f6062ea2e0ca9','27.63.228.64',1701070142,_binary '__ci_last_regenerate|i:1701069994;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('5defb6d3b3f1d48f90dc8aecaec24bb9ad5e9028','154.160.6.48',1699577088,_binary '__ci_last_regenerate|i:1699577088;'),('5df6be3b5836bf242a14902694a4e176e63daf71','105.113.108.152',1699685230,_binary '__ci_last_regenerate|i:1699685226;captcha|s:4:\"5g7r\";'),('5df8918169461534e73dc06a1661a38f0033f7de','207.46.13.154',1707399195,_binary '__ci_last_regenerate|i:1707399195;captcha|s:4:\"v8wp\";'),('5df89f2da465a222b411479a891823cf954ef276','173.252.95.24',1700070058,_binary '__ci_last_regenerate|i:1700070058;'),('5dfe515571cc00a491b17f9c303f5226c15509d5','66.249.64.224',1705377881,_binary '__ci_last_regenerate|i:1705377881;'),('5e01dffa373f4d70cafb5f26a0620bbc16b1ca93','52.215.16.239',1700685640,_binary '__ci_last_regenerate|i:1700685639;'),('5e07dd24d225f5178d1e47b804ee20ee2cacc967','69.63.184.3',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('5e173ba902ce84b21f08b070564ae8ad334d92cf','41.117.218.139',1700746209,_binary '__ci_last_regenerate|i:1700746208;'),('5e18680fea203d46d4218f07eb8182001048dd39','47.109.54.6',1707654614,_binary '__ci_last_regenerate|i:1707654614;'),('5e1c99c8f52c7c8db4ddfcba9aa1ae611c91bd90','85.209.176.109',1701981275,_binary '__ci_last_regenerate|i:1701981258;'),('5e1e8dacd172e86b51873ad526e78c7464c2481c','105.12.0.43',1699949996,_binary '__ci_last_regenerate|i:1699949899;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('5e22a57b783030b86524ba3036b0e3e181410b6b','41.150.252.166',1699900772,_binary '__ci_last_regenerate|i:1699900768;'),('5e230cde67367c63d2151c725a5721127a1db04c','173.252.111.116',1703159721,_binary '__ci_last_regenerate|i:1703159721;'),('5e25ac36e560b46ac28c6cdc436c9efa87b534c0','103.94.137.180',1704363464,_binary '__ci_last_regenerate|i:1704363464;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('5e27264430289c584c0466373755217d0331af8a','105.245.103.120',1699542269,_binary '__ci_last_regenerate|i:1699542269;'),('5e28cacf4044f1306b896274a65ee0014762caf5','52.167.144.182',1703881374,_binary '__ci_last_regenerate|i:1703881374;captcha|s:4:\"qt2e\";'),('5e2bfe6f101b8b6031e819abeb5db0c694a82199','105.112.182.111',1700078246,_binary '__ci_last_regenerate|i:1700077991;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-14 05:28:39\";last_logout|s:19:\"2023-11-14 07:06:01\";ip_address|s:14:\"150.107.212.74\";'),('5e2f8bffe408764279dbc93321b975f6b91df887','105.245.106.244',1705572751,_binary '__ci_last_regenerate|i:1705572751;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('5e387e4d97539bb70e4ac004db79d5c132ed0e58','24.227.117.251',1703539868,_binary '__ci_last_regenerate|i:1703539868;'),('5e3b5eefbce66bdfa0c58eb8e88a68e80f3f114f','197.91.218.242',1699560972,_binary '__ci_last_regenerate|i:1699560972;'),('5e3da515cff6ef0404a12159995cf431af4933e0','43.163.6.124',1707103309,_binary '__ci_last_regenerate|i:1707103309;captcha|s:4:\"rgl1\";'),('5e3faa546fe7e624abc7be56423239604345da92','41.13.131.132',1702121438,_binary '__ci_last_regenerate|i:1702121438;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;yoco_id|i:71;'),('5e4dfea77fc477108ae74195d6ee99fb884cee00','41.13.18.191',1699692608,_binary '__ci_last_regenerate|i:1699692608;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('5e50ad77d78b3cdf1baf740d091f13dae4552d83','41.13.96.96',1699600664,_binary '__ci_last_regenerate|i:1699600664;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;'),('5e594aee19ca7a7d6dd3b1fd8efb463c3750276d','82.145.215.206',1700395217,_binary '__ci_last_regenerate|i:1700395217;captcha|s:4:\"7636\";'),('5e5d81f2b56303b20788f2fe02c2ca2f73d829f8','52.167.144.63',1705867931,_binary '__ci_last_regenerate|i:1705867931;'),('5e62d469284259d1ee575b73f7222b1d98901162','105.225.90.149',1704900603,_binary '__ci_last_regenerate|i:1704900603;captcha|s:4:\"gn8f\";'),('5e65cc59afdb182ad59cc0ad5c27a6fefdda6f69','119.96.24.54',1707115123,_binary '__ci_last_regenerate|i:1707115123;'),('5e68f8bdfdf13667fbf6e86cec8c57c1bbe44ccc','82.145.215.206',1699645827,_binary '__ci_last_regenerate|i:1699645827;'),('5e76e5410b1c74691875b9c4ae95c8e60c29b72a','41.150.195.91',1699598556,_binary '__ci_last_regenerate|i:1699598502;id|s:4:\"2384\";user_id|s:6:\"BHK8D4\";username|s:10:\"Matshediso\";sponsor_id|s:6:\"2WEXN1\";fullname|s:21:\"matshedidiso Gcwabaza\";email|s:32:\"matshedisosimelane0@gmail.ccomom\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('5e8128a055802a6b5d462a4c384388cae2aa317e','69.171.249.118',1699631477,_binary '__ci_last_regenerate|i:1699631477;'),('5e929c927c8a5077d9732edbec9a614281e5b412','102.218.62.24',1703000343,_binary '__ci_last_regenerate|i:1703000340;captcha|s:4:\"m472\";'),('5e982849a2017b43f5b0f0a8820ca361f01b7fc3','172.58.175.66',1701926023,_binary '__ci_last_regenerate|i:1701926023;'),('5e995133ba2810359a8f77ad55846071105d8d26','173.252.87.14',1700145134,_binary '__ci_last_regenerate|i:1700145134;'),('5ea7f2bb9edb103adb92f225d48ba8dda50e1692','173.252.107.119',1704883021,_binary '__ci_last_regenerate|i:1704883021;'),('5ec5a4f101bb4f26aa83f77f6606c19f86b9c716','207.46.13.155',1702839389,_binary '__ci_last_regenerate|i:1702839389;captcha|s:4:\"le40\";'),('5ec6a938287da9ea48c219df2968ab13f1bae268','82.145.215.206',1699974404,_binary '__ci_last_regenerate|i:1699974404;'),('5ecbdbbbc8c5f275887f18baa283cc9360c3311e','197.184.168.133',1699561239,_binary '__ci_last_regenerate|i:1699561074;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('5ece708732e0bda77e153058594e557282820528','66.220.149.120',1704185542,_binary '__ci_last_regenerate|i:1704185542;'),('5ed42b40f0e9dfe6ec8083dc027eb79abecf5709','41.13.108.134',1699549833,_binary '__ci_last_regenerate|i:1699549833;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"pyzv\";'),('5edcb77346f07522694cc6e18019e27e2d6ec400','105.1.118.96',1707104721,_binary '__ci_last_regenerate|i:1707102323;'),('5ee0089536fe242f5c0c7e310ea2dc2fb63d5470','52.167.144.205',1705652715,_binary '__ci_last_regenerate|i:1705652715;captcha|s:4:\"cxtu\";'),('5ee31022c8bf59e281135e0f8a3d28ff9e2ac61e','157.55.39.205',1703785370,_binary '__ci_last_regenerate|i:1703785369;'),('5ee6556a528e998b2ed0e28254a261df68b00b61','103.94.137.180',1704956330,_binary '__ci_last_regenerate|i:1704956330;captcha|s:4:\"gjim\";'),('5eec3550d15fc44d6499b651d854a3f597c4ddc3','173.252.95.14',1699652401,_binary '__ci_last_regenerate|i:1699652401;'),('5ef3fa78e6e1dd6f3ab43270a78910c411fc7e25','102.66.240.229',1699559035,_binary '__ci_last_regenerate|i:1699559029;captcha|s:4:\"9adk\";'),('5efb580e64e673d2fdf807e9b5f64d8eecb73744','207.46.13.229',1707093336,_binary '__ci_last_regenerate|i:1707093336;'),('5f03e162d253cea0e9811323156d4cc2db9fcbf1','105.224.228.38',1701366554,_binary '__ci_last_regenerate|i:1701366424;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('5f0892044bc1870ca637687be40ff7c7e0199545','66.249.64.233',1702659541,_binary '__ci_last_regenerate|i:1702659541;captcha|s:4:\"8x4x\";'),('5f10e50ed684d1ff32a11cd90576ba04bd710ea1','66.249.64.234',1702459672,_binary '__ci_last_regenerate|i:1702459672;'),('5f14dabe99cd855dd6c8b3216257bfdfe7797cfa','41.246.25.178',1701405105,_binary '__ci_last_regenerate|i:1701405105;'),('5f2ad2dc2bab4990b7e78a1fe63c8931bd14a84e','102.223.233.78',1700675847,_binary '__ci_last_regenerate|i:1700675847;'),('5f2d562db76191a55e05922d312fdfbbd661943a','66.249.64.232',1702845777,_binary '__ci_last_regenerate|i:1702845777;captcha|s:4:\"7wme\";'),('5f33e6fb8889813a2e9bcb398f295a551efb0abe','41.0.130.253',1700405378,_binary '__ci_last_regenerate|i:1700405376;captcha|s:4:\"riu9\";'),('5f443bdef6d03ec56a440895e8e5ca2398ee4d9b','41.114.17.76',1702037399,_binary '__ci_last_regenerate|i:1702037399;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('5f4db43f214f59fdf9247ff6f6b30a1b29fc3d2f','66.249.64.234',1703545319,_binary '__ci_last_regenerate|i:1703545319;'),('5f509d2d1df0d53155c23e9a3f6b3ba4b64a53bf','102.165.164.25',1704965334,_binary '__ci_last_regenerate|i:1704965334;'),('5f5b9aca76892c22c1a4a9327b68c1b6a2a7771e','41.13.188.24',1701707758,_binary '__ci_last_regenerate|i:1701707758;id|s:4:\"2722\";user_id|s:6:\"LQJC4K\";username|s:6:\"Celiwe\";sponsor_id|s:6:\"BLFJJK\";fullname|s:25:\"Celiwe Siphesihle Mthembu\";email|s:19:\"celiwe012@gmail.com\";phone|s:10:\"0823924490\";isLogIn|b:1;'),('5f678bd3b6a654dccf4d027912952509e3854d3b','197.184.178.166',1699553426,_binary '__ci_last_regenerate|i:1699553303;id|s:4:\"2114\";user_id|s:6:\"6YAVIO\";username|s:8:\"Larlee01\";sponsor_id|s:6:\"BXUSYS\";fullname|s:17:\"Mulalo Ramvuvhelo\";email|s:23:\"ramvuvhelo.st@gmail.com\";phone|s:10:\"0731909126\";isLogIn|b:1;'),('5f6a56196a553278495ce78e91337715994338ef','197.184.178.5',1699545624,_binary '__ci_last_regenerate|i:1699545624;captcha|s:4:\"9hjd\";'),('5f7085f9c2105c22bbdbe3e465c945b9528cbc17','24.227.117.251',1703539974,_binary '__ci_last_regenerate|i:1703539974;'),('5f7fc1a180d068a486cb5f060ffd29da475c8a17','41.121.31.228',1699562124,_binary '__ci_last_regenerate|i:1699562124;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('5f80bc6df39dc4a76177b656324c0fa59aacf0fc','31.13.115.7',1700284913,_binary '__ci_last_regenerate|i:1700284913;'),('5f8d2bfb8be21bdc54fe59cace95e8ecd5cb97d1','105.224.42.49',1701627432,_binary '__ci_last_regenerate|i:1701627432;captcha|s:4:\"661w\";'),('5f8d9cf2714bd69f2670216edaadcf577470e529','41.150.193.45',1706103440,_binary '__ci_last_regenerate|i:1706103440;captcha|s:4:\"v6m1\";'),('5f90373468cb3536a2135acb29362a04b637a468','173.252.127.4',1699654213,_binary '__ci_last_regenerate|i:1699654213;'),('5f9f9bb98f83aaa428b10ad2c63d78b2e68de60d','82.145.215.206',1700246176,_binary '__ci_last_regenerate|i:1700246176;captcha|s:4:\"14nt\";'),('5fb2db56d8d0476f929de480de2aa81bb932647c','105.113.94.44',1701505384,_binary '__ci_last_regenerate|i:1701505341;captcha|s:4:\"q5jc\";'),('5fb42a4e2fff59856141bf94febdf2c0de6ac756','105.245.16.204',1700056433,_binary '__ci_last_regenerate|i:1700056433;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('5fb8f8138292968939bb138417fb0ae5f896f827','197.184.180.228',1700212403,_binary '__ci_last_regenerate|i:1700212222;id|s:4:\"2634\";user_id|s:6:\"2ZJBIG\";username|s:6:\"Santos\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Charity Santos\";email|s:25:\"charitysantos78@gmail.com\";phone|s:10:\"0780510042\";isLogIn|b:1;'),('5fba8f80f3ae0b9f0e20455998fee0ea356f0803','213.172.147.43',1699795653,_binary '__ci_last_regenerate|i:1699795500;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;message|s:25:\"Welcome Nicoleen Phillips\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('5fc48fa8ab97326d0dd90b20a2607894fe2a60d0','31.13.115.9',1702391217,_binary '__ci_last_regenerate|i:1702391217;'),('5fcd17061bfa091a92ad2184559ed03a0209cf3a','197.184.183.161',1699896225,_binary '__ci_last_regenerate|i:1699896224;captcha|s:4:\"qr4b\";'),('5fce94031b0b3144bbf97089256cd388903c4881','41.117.191.124',1700743442,_binary '__ci_last_regenerate|i:1700743442;captcha|s:4:\"7dqs\";'),('5fd168e7f02c36ac8c14693b76762b92e81e5037','66.249.93.173',1707330968,_binary '__ci_last_regenerate|i:1707330968;'),('5fd36e22fc091b3c4cede1317509b21249e8b7aa','66.249.64.233',1704049696,_binary '__ci_last_regenerate|i:1704049696;'),('5fde0e7c52d25c29dc35d3c63049acaea0725e65','69.171.249.10',1704451911,_binary '__ci_last_regenerate|i:1704451911;'),('5fe78b7ee0d47978119dc0a5fad2b23315e6355a','24.227.117.251',1704933572,_binary '__ci_last_regenerate|i:1704933445;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-09 08:22:30\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('5fe8f8f30f3b226d1d350107e77f90e6606e6050','41.13.176.205',1701714846,_binary '__ci_last_regenerate|i:1701714846;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('5feb043c1167a621319283bd3543eadb6f4ec35f','40.77.167.50',1703328421,_binary '__ci_last_regenerate|i:1703328420;'),('5ff01649c5c7cfa2addefbda2598162ef99db5a9','102.223.233.78',1704557484,_binary '__ci_last_regenerate|i:1704557484;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('5ff3678b865c07cda57b88944217663811985b9f','41.13.68.90',1707204979,_binary '__ci_last_regenerate|i:1707204783;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('5ff5c356586fbc5aa4ab07a20fb957a618fccc7e','173.252.95.116',1699638376,_binary '__ci_last_regenerate|i:1699638376;'),('5ff7c7610f8b5500a4cabff6126abb8c6e1092f4','173.252.79.118',1700028833,_binary '__ci_last_regenerate|i:1700028833;'),('5ff8994f04a08d641d5426b0f5d0e02faedfc8a8','207.46.13.229',1707530980,_binary '__ci_last_regenerate|i:1707530980;captcha|s:4:\"51r1\";'),('5ffe6776fe749248cfac523b0f9f1a6cec533bd3','102.182.46.45',1699588749,_binary '__ci_last_regenerate|i:1699588749;id|s:4:\"2120\";user_id|s:6:\"WJEPZI\";username|s:6:\"Joyzee\";sponsor_id|s:6:\"H1PTYR\";fullname|s:15:\"Aletta ZIKALALA\";email|s:17:\"joyzee3@gmail.com\";phone|s:10:\"0815617823\";isLogIn|b:1;message|s:23:\"Welcome Aletta ZIKALALA\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('600986fc223aafc57fb5b9f5a6c8494c35b95b63','66.249.64.224',1703912191,_binary '__ci_last_regenerate|i:1703912191;'),('601aecf4f0eabe334689764c847f62b6663020c7','154.119.228.10',1699558513,_binary '__ci_last_regenerate|i:1699558513;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('601bda8eaae60d558bafb52ff56bb0e601e1ba0d','52.167.144.212',1706076765,_binary '__ci_last_regenerate|i:1706076765;captcha|s:4:\"wowv\";'),('60257af59cc623fcdf9ebadb6e485a45f6d670c1','157.55.39.54',1707222966,_binary '__ci_last_regenerate|i:1707222966;'),('60324a7b15f50aaa1371e0dd6dfc471ac9d7e823','69.63.189.9',1699713553,_binary '__ci_last_regenerate|i:1699713553;'),('603d15e6d2590e2d378750b16e8eb05522021259','102.223.233.78',1704025567,_binary '__ci_last_regenerate|i:1704025560;captcha|s:4:\"4z9l\";'),('603f12e7fd0ed2a70c0a157d27e01589ffd745c6','69.171.249.6',1699954385,_binary '__ci_last_regenerate|i:1699954385;'),('6040420672e81c63e649ec39ae0325ce8b75be67','197.184.183.161',1699563401,_binary '__ci_last_regenerate|i:1699563381;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('6045f756f1e8ff105bc6853c97883352e4095103','41.216.202.34',1702832171,_binary '__ci_last_regenerate|i:1702832171;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:95;'),('60506db936eee072c8c25f2a3cb6ee3fbaed27b1','102.249.3.164',1699964764,_binary '__ci_last_regenerate|i:1699964764;captcha|s:4:\"bqsu\";'),('6050c0bac995ac4807237827c626a3045fa7c83c','41.246.29.143',1699613872,_binary '__ci_last_regenerate|i:1699613872;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"o2tn\";'),('606656e32a3d91d82df29af90ecb6e01d1cab4e4','173.252.127.1',1704269262,_binary '__ci_last_regenerate|i:1704269262;'),('6068863795750dc6b9ad2820e78e4068ce91efbb','197.184.162.74',1702097637,_binary '__ci_last_regenerate|i:1702097637;captcha|s:4:\"x7y3\";'),('606ba70620870b86a0f519c5574302a3dacec2e2','173.252.87.13',1700145142,_binary '__ci_last_regenerate|i:1700145142;'),('606bfb4f60f717843dc2294d9f46a1b12877379f','102.223.233.78',1700582367,_binary '__ci_last_regenerate|i:1700582367;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('606deef07b8864f983535b2cd84687355ea980b3','66.220.149.2',1699690235,_binary '__ci_last_regenerate|i:1699690235;'),('6070577682c4e0e488d43d1755b0a7256df5c350','24.227.117.251',1701470552,_binary '__ci_last_regenerate|i:1701470552;captcha|s:4:\"aie5\";'),('6070f3e7e76bbd95ace1dbbf2d22c7f8f983cfeb','41.145.193.166',1699556091,_binary '__ci_last_regenerate|i:1699556091;captcha|s:4:\"0wu1\";'),('6076d53ab5c65419fa817ea5eaf8c3ce352e1f0a','157.55.39.56',1707546768,_binary '__ci_last_regenerate|i:1707546768;captcha|s:4:\"f70m\";'),('6078becf68edc8642192f0ba907e15643c3c9bdd','34.105.219.249',1702051612,_binary '__ci_last_regenerate|i:1702051612;'),('6093e137c9b2f934ed8e7ea1cc81d8e5d063d0a2','66.249.64.233',1701063698,_binary '__ci_last_regenerate|i:1701063698;captcha|s:4:\"s38z\";'),('6095de823c44eed5f278158a6b26a2e081d39bb5','41.144.192.204',1699991537,_binary '__ci_last_regenerate|i:1699991537;captcha|s:4:\"854k\";'),('6098958838b4f949e6f0b01084b177e76df7ce7b','40.77.167.79',1699543927,_binary '__ci_last_regenerate|i:1699543927;'),('60ac27dfd2082e22ee346f98ab657d6404b6b084','41.48.16.87',1704747122,_binary '__ci_last_regenerate|i:1704746845;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('60ad6e994f9ce18121a40089c4513ab43f4a0777','173.252.111.12',1699606515,_binary '__ci_last_regenerate|i:1699606515;'),('60b892aa21f8945183843ed3fcf13e7b094efda5','197.184.174.133',1701714001,_binary '__ci_last_regenerate|i:1701714001;captcha|s:4:\"fyiy\";'),('60bc924fe33957ecb493828f73924c3e27794668','173.201.252.240',1705861094,_binary '__ci_last_regenerate|i:1705861094;captcha|s:4:\"pegq\";'),('60d34b92dbf45a60becdb84e54134f22c7bd653e','194.33.191.236',1700617589,_binary '__ci_last_regenerate|i:1700617560;'),('60de79ffed056b9e624039a906a5f16bba9a8f33','105.225.87.44',1700290594,_binary '__ci_last_regenerate|i:1700290594;captcha|s:4:\"3nix\";'),('60e968d51e77c198edaefbc43b2c70cd2b37138f','197.184.178.190',1702953834,_binary '__ci_last_regenerate|i:1702953834;captcha|s:4:\"sor9\";'),('60f3f088acd7ed5d2cc1f21a05ea4269369d7e3a','66.249.68.32',1699552646,_binary '__ci_last_regenerate|i:1699552640;captcha|s:4:\"uazs\";'),('6104ce3524e53205c48f1e118e83b7837281ca57','105.245.165.171',1699550375,_binary '__ci_last_regenerate|i:1699550375;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('6113fff7d8b92f3c8bc60b0ad448c3109a8b5806','105.12.0.232',1700162792,_binary '__ci_last_regenerate|i:1700162784;captcha|s:4:\"bchu\";'),('6117c6bdd9d3ae161af82261dca946526082b56e','173.252.127.9',1699604655,_binary '__ci_last_regenerate|i:1699604655;'),('61186916f4d18fc758e5c4355af4e98f8317f2dd','198.251.73.39',1705220436,_binary '__ci_last_regenerate|i:1705220436;'),('611881403eb32e493c3c64f35c6f32b6d9dc33c5','41.169.15.21',1699543130,_binary '__ci_last_regenerate|i:1699543130;'),('61276eb14d73ba0085fdf26292000fc69d1bec72','82.145.215.206',1699686273,_binary '__ci_last_regenerate|i:1699686273;captcha|s:4:\"ucr1\";'),('61295a3bacbcad0bb13069470a5c409d65729f23','173.252.87.9',1699612956,_binary '__ci_last_regenerate|i:1699612956;'),('612a4ab44e8af6a6bdc22f8bb1eaba79c9903497','49.37.224.177',1699535565,_binary '__ci_last_regenerate|i:1699535564;captcha|s:4:\"t1al\";'),('61386de7fd7b9e84e5a0803df2f7657c7c104115','172.56.74.33',1705378094,_binary '__ci_last_regenerate|i:1705378094;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 19:13:50\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"172.56.72.78\";'),('614330d7e6d7a51c7205a13ccb81056ce02d2649','197.184.163.230',1700569893,_binary '__ci_last_regenerate|i:1700569893;captcha|s:4:\"eavh\";'),('61471a4d74cb6c6afff48c3629b2fe057bd64315','66.249.64.233',1702765284,_binary '__ci_last_regenerate|i:1702765284;'),('6147bc847bd90cdc815e4ad6c2a15219976f079e','82.145.215.206',1700232097,_binary '__ci_last_regenerate|i:1700232097;captcha|s:4:\"5f3q\";'),('61492d1869faec9e1bfdc755f8f24146122970e0','66.249.64.233',1702439168,_binary '__ci_last_regenerate|i:1702439168;captcha|s:4:\"l9f3\";'),('614fea209e6082b3f5ab79a11b404a233840f1b1','102.221.220.179',1699705901,_binary '__ci_last_regenerate|i:1699705901;captcha|s:4:\"zay2\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('61540d381e8f1fc6ef5a43f29cc02eab46fa8163','41.13.10.136',1699599297,_binary '__ci_last_regenerate|i:1699599297;captcha|s:4:\"im3s\";'),('615a36403ed8dfd5236e79ac70b49f31c537909f','40.77.167.101',1703328406,_binary '__ci_last_regenerate|i:1703328406;'),('615b11374d0f3502aaccbff10b5d56f3622b6d72','173.252.87.120',1700252210,_binary '__ci_last_regenerate|i:1700252210;'),('615d99a10750cde60012cb57a2667a5aff75d64e','41.115.99.6',1701087213,_binary '__ci_last_regenerate|i:1701087213;id|s:4:\"2698\";user_id|s:6:\"GYLFB8\";username|s:8:\"Noxolo22\";sponsor_id|s:6:\"19CADC\";fullname|s:13:\"Noxolo Ngwane\";email|s:25:\"ngwanenoxolo732@gmail.com\";phone|s:10:\"0818231327\";isLogIn|b:1;message|s:21:\"Welcome Noxolo Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('615ddf015269092fc53008ae3d2d0185b28fa41a','66.249.64.233',1704737797,_binary '__ci_last_regenerate|i:1704737797;'),('61633517de79728c3ff7ae0d64f95a2ee8cfbe68','173.252.79.120',1700123960,_binary '__ci_last_regenerate|i:1700123959;'),('616529b4a5ef985bda49816696553028a75f2923','102.249.1.221',1703760637,_binary '__ci_last_regenerate|i:1703760574;id|s:4:\"2035\";user_id|s:6:\"6E1DE6\";username|s:14:\"ZiyandaAmlanda\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:18:\"Ziyanda Nqakamatye\";email|s:24:\"ziyandaamlanda@gmail.com\";phone|s:10:\"0731249267\";isLogIn|b:1;'),('61685a8a94fdde455b3cd3ae696fc504824559a3','69.63.189.118',1700191629,_binary '__ci_last_regenerate|i:1700191629;'),('616890049f9af83b307d53463f650282c94730c0','105.12.7.6',1699852502,_binary '__ci_last_regenerate|i:1699852496;'),('61699c55ce1148c87d17dd59dbf93202b43bf7ad','102.164.0.134',1704351366,_binary '__ci_last_regenerate|i:1704351366;'),('616a670c29b36b477674bdbf0313aac4f9dc2917','69.171.251.3',1699604585,_binary '__ci_last_regenerate|i:1699604585;'),('616ba1da6e565ae49e6d221d201cffab59f6e13e','66.249.72.141',1705982758,_binary '__ci_last_regenerate|i:1705982758;captcha|s:4:\"zxws\";'),('6173d61a7ccda02ac26b2a16ff8b99d33ef590f5','165.165.96.67',1704957659,_binary '__ci_last_regenerate|i:1704957480;'),('617646043c36ec908b61a619cc5e7bec6030ca7f','66.220.149.25',1699768022,_binary '__ci_last_regenerate|i:1699768022;'),('617c6e63be9405495bc99749ebab66d7139a2b44','102.249.3.19',1702535888,_binary '__ci_last_regenerate|i:1702535888;captcha|s:4:\"78zz\";'),('618a9ebda9314b081e9d77ef98f01b7bb719b4d4','41.150.248.250',1699551500,_binary '__ci_last_regenerate|i:1699551500;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('618bb2697c791a1aa370cf7c649fcd5e453398fb','35.231.184.163',1702582197,_binary '__ci_last_regenerate|i:1702582197;captcha|s:4:\"iam4\";'),('61905340a1bf474de31eee2713c08d72e9e566b6','66.220.149.112',1700116357,_binary '__ci_last_regenerate|i:1700116357;'),('61980ff6c7ba0756d94eb17de725ce4510c34e0d','199.45.155.35',1700206617,_binary '__ci_last_regenerate|i:1700206617;'),('61b045b5dcd71b4438dad42da7ac3c84afb7603f','52.167.144.187',1703849913,_binary '__ci_last_regenerate|i:1703849912;'),('61c031fce0ec5f8145c20450423987b7e09c240c','207.46.13.31',1702688059,_binary '__ci_last_regenerate|i:1702688059;'),('61c03bcab6995d836de88e69cfacfbf66804a82e','52.167.144.25',1703733871,_binary '__ci_last_regenerate|i:1703733871;captcha|s:4:\"oy1r\";'),('61c36ed222c1de4650bb558668f6bc97dfa8b5fa','146.19.37.188',1699611315,_binary '__ci_last_regenerate|i:1699611315;'),('61c4856102550e7c1bfe9e4268a2bd50157f3069','41.121.54.158',1702757650,_binary '__ci_last_regenerate|i:1702757650;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('61c68fe460f1f3d4846a5049cd371a2d64b30edd','41.198.147.243',1699561933,_binary '__ci_last_regenerate|i:1699561933;'),('61cca2275f514d7e05942f7ee874edf743538812','34.105.219.249',1702408150,_binary '__ci_last_regenerate|i:1702408150;captcha|s:4:\"4hac\";'),('61d29add9b68d094857e06669d6bc9cc325ed65d','40.77.167.78',1703982131,_binary '__ci_last_regenerate|i:1703982131;'),('61d36d8b88c26dc5fda7426f59372966c05cd518','92.118.39.249',1706585572,_binary '__ci_last_regenerate|i:1706585572;'),('61dc199f34d7ee20d33e2d18c2ec6fd74c14174f','198.235.24.35',1707062743,_binary '__ci_last_regenerate|i:1707062743;captcha|s:4:\"yqgv\";'),('61df9e6f6bf67e3689b12127e7a82b2dfe3fffdb','69.63.184.6',1703838784,_binary '__ci_last_regenerate|i:1703838784;'),('61e0a12b0545353b0e5488139a4f20dbf1e4b5d8','41.13.116.8',1701625657,_binary '__ci_last_regenerate|i:1701625657;captcha|s:4:\"ntsa\";'),('61e3ad22bb56ef4de30df18e389a745870a380e8','197.184.166.47',1699628529,_binary '__ci_last_regenerate|i:1699628468;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"kyk2\";'),('61e7974b334c9cef13e6f3a40e5eae0f19ece1f4','173.252.107.118',1699566039,_binary '__ci_last_regenerate|i:1699566039;'),('61f1f0c0013656522d5903d2fbe92941b3c24bff','150.107.212.74',1700042338,_binary '__ci_last_regenerate|i:1700042338;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('61f5090cd5702e56c5b7786637d99dd84db82c67','41.113.81.86',1705384026,_binary '__ci_last_regenerate|i:1705383999;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('61f9222b1b6958aee6c83f98ad4cb9dd3e7ea057','41.13.154.167',1699547653,_binary '__ci_last_regenerate|i:1699547653;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('62011238c75f1e47d29c9ef5cd8c19e880731f1e','41.112.150.222',1700288412,_binary '__ci_last_regenerate|i:1700288412;'),('6206c1381400e21318831f60349274a611d8e0f8','105.245.116.71',1701962259,_binary '__ci_last_regenerate|i:1701962257;captcha|s:4:\"ru1p\";'),('621273c6316e049762e12b7ecf5c19c4b2bff736','66.249.64.224',1702755430,_binary '__ci_last_regenerate|i:1702755430;'),('622dfd7b4e74b77d92249bd534feb8f6d34b4519','82.145.215.206',1699870076,_binary '__ci_last_regenerate|i:1699870076;'),('62311ea30caa33c6dfdc10fe95240e2f3c9b5e78','81.161.59.17',1699579230,_binary '__ci_last_regenerate|i:1699579230;'),('6235ae3d1f7988a9852612e0a913996a3594414b','197.184.164.54',1706441458,_binary '__ci_last_regenerate|i:1706441445;captcha|s:4:\"bxtl\";'),('62420c9e59951a5b14e4f7fe6c12877c982bfd76','207.46.13.102',1707612114,_binary '__ci_last_regenerate|i:1707612113;'),('62436f19eaffc6060795f05dc9f672314f99377a','50.21.188.42',1705597397,_binary '__ci_last_regenerate|i:1705597397;'),('624496f8bb1dc67cc8867714129d459929e2a788','66.220.149.1',1699856662,_binary '__ci_last_regenerate|i:1699856662;'),('624e0f377fcbf3211770f76110e1afbed2a6988f','199.45.154.51',1700145231,_binary '__ci_last_regenerate|i:1700145231;'),('62627440366a076e4a4f095b3d6b6b764eb04504','66.249.64.234',1704936408,_binary '__ci_last_regenerate|i:1704936408;captcha|s:4:\"rjh4\";'),('62717f5085b3ae593611020a7e3b62cf0bc0396f','40.77.167.60',1703721332,_binary '__ci_last_regenerate|i:1703721332;captcha|s:4:\"r7t9\";'),('6271caaebd906571eb14a6ba1b2310e5ffebfa02','41.13.20.248',1701004543,_binary '__ci_last_regenerate|i:1701004543;'),('6272964c3b413a4237572eddfd66d6ec261aefec','41.13.152.102',1701347823,_binary '__ci_last_regenerate|i:1701347823;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rbwm\";'),('627595722fc03fee6a55f2b6deaa6b44c50e5b8a','41.13.18.191',1699693797,_binary '__ci_last_regenerate|i:1699693797;'),('6279138005bd1513db82e29c7177942fd47324e6','105.186.237.237',1699552751,_binary '__ci_last_regenerate|i:1699552751;'),('6279f7f131d8d4fd2851fdfb98bccb7288ada639','82.145.215.206',1699890716,_binary '__ci_last_regenerate|i:1699890716;'),('627fc4bbe4b312c68e066f575a65dbff1cffe0b8','35.205.159.124',1702036753,_binary '__ci_last_regenerate|i:1702036753;captcha|s:4:\"fifi\";'),('6288248a1667f1ba897a1db57af02007c37e6c09','31.13.127.10',1701615746,_binary '__ci_last_regenerate|i:1701615746;'),('62890909f78f0bac5e7628d063bf519b9f49b06f','197.93.42.229',1702163225,_binary '__ci_last_regenerate|i:1702163224;captcha|s:4:\"efy9\";'),('62a589908770203071ea618f48ed6b02b991ecc2','199.45.154.19',1700860796,_binary '__ci_last_regenerate|i:1700860796;captcha|s:4:\"zpoc\";'),('62a633ccd948ba733dc0bfc3b7ae8b7f9f2f75f1','69.171.249.10',1704357907,_binary '__ci_last_regenerate|i:1704357906;'),('62a82c20a9e0d488e01a8dba8a5a9fbcde12caab','31.13.127.22',1700244459,_binary '__ci_last_regenerate|i:1700244459;'),('62a936256966bae8d8826d311751f0959ed6a049','41.198.147.111',1701701203,_binary '__ci_last_regenerate|i:1701701164;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('62ab404377f2d9842e6f47f706a74b89390c8f98','41.116.178.230',1701112082,_binary '__ci_last_regenerate|i:1701111902;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('62abda3586f11a814df065d328ca22f92b89172d','173.252.107.7',1700648019,_binary '__ci_last_regenerate|i:1700648018;'),('62b1fe845b7d91873f690ea7ddffdf3e3739bb94','157.55.39.53',1707332347,_binary '__ci_last_regenerate|i:1707332346;'),('62b4bb0b92b40455b4fc62611d148d123e251a44','102.249.4.108',1702918783,_binary '__ci_last_regenerate|i:1702918783;id|s:4:\"2640\";user_id|s:6:\"EYV84O\";username|s:7:\"Zanelep\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:13:\"Zanele Mkhize\";email|s:21:\"zanelep2020@gmail.com\";phone|s:10:\"0726357201\";isLogIn|b:1;'),('62b9bac07c41838e92599a71cc9f52923cefb9da','82.145.212.43',1707057999,_binary '__ci_last_regenerate|i:1707057999;captcha|s:4:\"3s5y\";'),('62bfc18565a84a7b42dec7c74c2e320c02e2c783','105.0.0.126',1699712730,_binary '__ci_last_regenerate|i:1699712472;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('62c5f6232420b36d424d1b9d060fd2ddc1052843','41.216.201.49',1699553757,_binary '__ci_last_regenerate|i:1699553757;'),('62cd33c060ce06655f1e33bc476d6ecde0c485f5','197.184.165.64',1699554827,_binary '__ci_last_regenerate|i:1699554827;captcha|s:4:\"fjt4\";'),('62cfcbf42e3fe4a530cae4b41ca3514eb18a1f31','41.198.147.111',1699786064,_binary '__ci_last_regenerate|i:1699785883;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('62d0e6610321bbe49e031a367a36a25054b6444e','31.220.87.226',1705294847,_binary '__ci_last_regenerate|i:1705294847;captcha|s:4:\"2ftp\";'),('62d8a837859ec4e264de8a3db1f88770898ec566','173.252.83.7',1705515524,_binary '__ci_last_regenerate|i:1705515524;'),('62db16674b40da3ad61413ea6b6f919b06e53310','207.46.13.130',1707332668,_binary '__ci_last_regenerate|i:1707332668;'),('62db1bee7056f036c69777db692538c16c1fdc0f','41.198.147.153',1699637123,_binary '__ci_last_regenerate|i:1699637123;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('62e255607746c6bc939c70ffb2d0e221d7e366a2','41.116.160.89',1699608279,_binary '__ci_last_regenerate|i:1699608276;captcha|s:4:\"h9mz\";'),('62fa73f5773261b934d481f0bf785d96c0473805','66.249.93.174',1707506669,_binary '__ci_last_regenerate|i:1707506669;'),('62fd8c0c46f07ac55e231f79e942c10d4f1fc12f','173.252.107.119',1700065963,_binary '__ci_last_regenerate|i:1700065963;'),('6303399722dcff47ff275c5d313913a8a633c0fe','49.37.224.177',1699535562,_binary '__ci_last_regenerate|i:1699535562;captcha|s:4:\"auyz\";'),('6305ed3d2dac2a4ec3885b672221ba8e91d76dce','102.249.4.232',1701539046,_binary '__ci_last_regenerate|i:1701539046;'),('6308d19467243ecfbca32fbaf62259d86059326a','41.115.53.252',1699794246,_binary '__ci_last_regenerate|i:1699794239;'),('631261f41e574a9ef69a1542490352cb234dfed2','102.249.1.74',1701672666,_binary '__ci_last_regenerate|i:1701672666;captcha|s:4:\"54jl\";'),('6312be77c3ef3712eab05a2d8869aa428e9a6280','41.13.176.205',1701712875,_binary '__ci_last_regenerate|i:1701712875;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;exception|s:15:\"Cart Is Empty!!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('6318ec574514efda6950f4d08688fa4f4d1d93e6','31.13.127.9',1699607164,_binary '__ci_last_regenerate|i:1699607164;'),('6324b525496b058d81100309848bd433a94a71c0','41.13.158.130',1699693692,_binary '__ci_last_regenerate|i:1699693677;captcha|s:4:\"fsy7\";'),('6324be3fe8da62f17cfceeeb954544b4f7f416b7','40.77.167.78',1703982132,_binary '__ci_last_regenerate|i:1703982132;captcha|s:4:\"fqta\";'),('632946ea856a95dd2a7a063b92911fedbd2d990f','52.167.144.229',1703890969,_binary '__ci_last_regenerate|i:1703890968;'),('632a1e10867a175b59d5d69fc59e7d4eac4fe134','50.7.142.182',1701664647,_binary '__ci_last_regenerate|i:1701664647;captcha|s:4:\"oodi\";'),('632fe91e26cfd7b6f4c64f3780557390a09971d7','173.252.107.1',1702739597,_binary '__ci_last_regenerate|i:1702739597;'),('63319437d661eaaf45eb8e5fe97432c9a20d3835','41.116.204.249',1699555235,_binary '__ci_last_regenerate|i:1699555235;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('633a400edc6c1071d6ca671834a16a211bc88463','40.77.167.93',1705528387,_binary '__ci_last_regenerate|i:1705528387;captcha|s:4:\"3hmu\";'),('633a93f0d86b7034edb7dac797cb78eba9d5b3a2','105.112.189.217',1699907439,_binary '__ci_last_regenerate|i:1699907439;captcha|s:4:\"kws3\";'),('634f931c2db5e8cb5a7091dc1a34cea0b7d72b40','31.13.103.8',1702391216,_binary '__ci_last_regenerate|i:1702391215;'),('6350078094c93ec02c7a9d64dad0f6118da1fd4c','66.249.64.234',1702473341,_binary '__ci_last_regenerate|i:1702473341;'),('63569f433cfac16b8ecd514f21f5619c3f82a01d','197.92.196.48',1699904911,_binary '__ci_last_regenerate|i:1699904911;captcha|s:4:\"r16b\";'),('635eabdfcf905e0d800a16626e3c90620e2254d9','66.249.64.233',1702354975,_binary '__ci_last_regenerate|i:1702354975;'),('6360946a95fb2414ea61eff2722e582821ce29cb','105.12.6.198',1699592800,_binary '__ci_last_regenerate|i:1699592800;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('636a4424e1d8e7f49d5d4d72815d89d99c9bfdb3','41.13.18.191',1699695722,_binary '__ci_last_regenerate|i:1699695722;'),('636c62678d6f0260391ccc73db08c08266706813','41.121.115.193',1705005946,_binary '__ci_last_regenerate|i:1705005946;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('636fbd97f04178d117216b1491144ec3b64c0969','103.94.137.157',1702979321,_binary '__ci_last_regenerate|i:1702979321;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 15:18:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.219\";'),('637083198308545ff566f19347b5730f7c3f04ef','41.144.193.144',1699605700,_binary '__ci_last_regenerate|i:1699605695;'),('6375765385c64bd15a92e92a1a12737ce4e6dd88','41.246.29.212',1699631131,_binary '__ci_last_regenerate|i:1699631131;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('63853850c1785d0458d5ff28ba623cc015e422ef','198.251.73.52',1701284501,_binary '__ci_last_regenerate|i:1701284501;captcha|s:4:\"fv5b\";'),('638b45c97d7d378fb6dde336d23fd827f1cf56d3','197.229.1.198',1699588754,_binary '__ci_last_regenerate|i:1699588748;'),('638d88bfd2dcf220cce8b59da24a03af5f917dac','41.169.15.21',1699917069,_binary '__ci_last_regenerate|i:1699917069;'),('63928e5cbf7fcefb96be62a3d51452c714fc1936','82.145.215.206',1700235708,_binary '__ci_last_regenerate|i:1700235708;'),('63a1e3f58d754dcb0e84a9388a4c46f9dd32d227','41.13.68.223',1699898318,_binary '__ci_last_regenerate|i:1699898254;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('63a59db1c346dd99229c38856a6b5c65049ff636','207.46.13.126',1707465507,_binary '__ci_last_regenerate|i:1707465506;'),('63aceae78557ae32b13fc91f821982003fcfe9f3','213.172.147.218',1700888099,_binary '__ci_last_regenerate|i:1700888099;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('63aeed753673f1e742be5f5f94e085f351712518','173.252.111.119',1699795493,_binary '__ci_last_regenerate|i:1699795493;'),('63b105011b7f8486c6ba9e1051fe8542bed8853b','105.184.24.72',1706524216,_binary '__ci_last_regenerate|i:1706524210;'),('63b673f7bdc1db577c6340eb4f8e11d1b69d5c41','81.161.59.17',1699579208,_binary '__ci_last_regenerate|i:1699579208;captcha|s:4:\"gj4w\";'),('63bd8b3b90bc9e5e7ec8f5ec47a985bcb6f9510f','105.224.82.195',1704746170,_binary '__ci_last_regenerate|i:1704746170;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('63c078ff61f0a2f8b024dd3366eb9bd573dc73f6','172.56.79.61',1700003414,_binary '__ci_last_regenerate|i:1700003363;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('63cc7e05a6dc702e230d52e0c518b05ce33f4aa6','31.13.127.4',1699561429,_binary '__ci_last_regenerate|i:1699561429;'),('63eacecd1437a00fac8a9b509441405195448c3d','41.246.25.178',1701405107,_binary '__ci_last_regenerate|i:1701405105;captcha|s:4:\"skgm\";'),('63ebf1542f9f29663308c0fe503c5d714c7eb781','69.171.251.118',1699549047,_binary '__ci_last_regenerate|i:1699549047;'),('63ee417b9e716b899e5d85b5c76041b681bc3ede','41.145.193.193',1699869800,_binary '__ci_last_regenerate|i:1699869800;'),('63f3209c61f6d235bcb37dc8f9e0410bec837bd0','31.13.103.119',1699606252,_binary '__ci_last_regenerate|i:1699606252;'),('63f776c8187af0394aab06dfb75288a0a470c572','82.145.215.206',1699748717,_binary '__ci_last_regenerate|i:1699748717;captcha|s:4:\"niej\";'),('63f81f14b6c65ca37e36141a6189206eb5c3e026','197.184.168.160',1702017072,_binary '__ci_last_regenerate|i:1702017072;'),('64075caa3b80a233d69ccddd3767e32a17b6c36a','105.225.189.122',1702559215,_binary '__ci_last_regenerate|i:1702559215;captcha|s:4:\"weg2\";'),('641494c29eb5b57e86f1e8348b340a5abe757849','41.115.101.204',1699624210,_binary '__ci_last_regenerate|i:1699624210;'),('64230bbfdc2affd191aeb13692f830483e7bb3a9','173.252.107.6',1704883022,_binary '__ci_last_regenerate|i:1704883021;'),('6424ddf8b97a77395553cfd44698ea1c8ab492fb','41.144.193.20',1699604410,_binary '__ci_last_regenerate|i:1699604358;'),('642638ca645acddc2e5d885ae7162b17531695ad','41.121.125.124',1703519380,_binary '__ci_last_regenerate|i:1703519380;captcha|s:4:\"gu0h\";'),('642b873192b112cdc3a2ec05e8283f436990a2dd','41.150.251.184',1699547826,_binary '__ci_last_regenerate|i:1699547826;id|s:4:\"2085\";user_id|s:6:\"W8ISAM\";username|s:5:\"Smata\";sponsor_id|s:6:\"97LHMQ\";fullname|s:21:\"Nomathemba Mohlatlole\";email|s:30:\"nomathembamohlatlole@gmail.com\";phone|s:10:\"0762038550\";isLogIn|b:1;'),('64305e5c61ee923c793c6c77dd5ddfd02e52f79f','198.16.76.28',1702638930,_binary '__ci_last_regenerate|i:1702638702;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-15 03:20:40\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('6437e767864428241de6013f0422477f9dadfebe','173.252.127.9',1699544357,_binary '__ci_last_regenerate|i:1699544357;'),('6437e811c4a81e0ee9742b2348072156b2e4ff32','105.232.104.185',1699552662,_binary '__ci_last_regenerate|i:1699552662;'),('643cbdf389faceb261a9ee1a30003de70f4920c3','41.246.28.206',1699666904,_binary '__ci_last_regenerate|i:1699666904;'),('644f11084595b7506ad046502bb2a815a1b5f240','105.113.70.160',1700564422,_binary '__ci_last_regenerate|i:1700564422;captcha|s:4:\"ijkc\";'),('645f52f89d2e0dd777d321dfa76bf084ff206fbb','197.184.166.162',1699715996,_binary '__ci_last_regenerate|i:1699715992;'),('646517076ea49965186211cd4ee1fe356e0afcc4','31.13.115.9',1702467689,_binary '__ci_last_regenerate|i:1702467689;'),('6466b81354d8a44703c2ec9f5a57423000ddfa48','41.13.182.54',1699609775,_binary '__ci_last_regenerate|i:1699609775;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('646c11fb7830c57c5faf116f91f27d2849565a32','105.8.0.45',1699601072,_binary '__ci_last_regenerate|i:1699601072;id|s:4:\"2171\";user_id|s:6:\"8XDO72\";username|s:6:\"Patido\";sponsor_id|s:6:\"CUB15J\";fullname|s:13:\"Patricia Mase\";email|s:21:\"patidosmith@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('646de097a55cb7eeee5423e7183ab63c5377172c','173.252.95.18',1699638376,_binary '__ci_last_regenerate|i:1699638376;'),('646e4bcfd33aa342f5d4b3dd80de44f3a061c40e','24.227.117.251',1701385190,_binary '__ci_last_regenerate|i:1701385190;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('647310d6410a6a60bf77ae1ab69b04e3dc9efb40','173.252.95.4',1699597729,_binary '__ci_last_regenerate|i:1699597729;'),('647403bf58ae33fd28b7ac80262939d4c5c84847','24.227.117.251',1701385797,_binary '__ci_last_regenerate|i:1701385797;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('64781549d27df6e96c2899e50d35c2194b1f3b72','173.252.127.21',1703183192,_binary '__ci_last_regenerate|i:1703183191;'),('647e0e3e5b9fc165ee9fc29e72d337447964dbe5','197.189.170.232',1699691072,_binary '__ci_last_regenerate|i:1699691072;id|s:4:\"2433\";user_id|s:6:\"GINWMG\";username|s:9:\"Puseletso\";sponsor_id|s:6:\"OU3PU9\";fullname|s:17:\"Puseletso Sekoati\";email|s:27:\"sekoatipuseletso8@gmail.com\";phone|s:13:\"0026656394440\";isLogIn|b:1;'),('649f1f78da8f316294f0ddd156fc9e38d4101ef2','41.144.192.40',1699882805,_binary '__ci_last_regenerate|i:1699882804;'),('649f7e076bbe254d53ebf8c0c2b8dadce5c0203a','41.198.147.153',1699732348,_binary '__ci_last_regenerate|i:1699732197;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('64a47020fc659512a658f3caf324c59160f9ee27','69.63.184.113',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"la1z\";'),('64b5413b31d55750792fca1936339853ea088c6b','173.252.79.118',1699610074,_binary '__ci_last_regenerate|i:1699610074;'),('64b5870afc921f70340ca868830d505902afda19','69.171.249.117',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('64b9c89c69af862c2669f033e894061f8c1139f5','69.171.249.4',1704267472,_binary '__ci_last_regenerate|i:1704267472;'),('64bb9aa0be1975b65131f3b69d6a62ea67a352bf','173.252.87.1',1699738992,_binary '__ci_last_regenerate|i:1699738992;'),('64c736f2b299904726ec7e2e9f6657c1215238a0','66.220.149.7',1699558517,_binary '__ci_last_regenerate|i:1699558517;'),('64c79211cc1b7a57fd50603258e62cca8c6165ac','173.252.95.8',1702484727,_binary '__ci_last_regenerate|i:1702484727;'),('64ce4ba0fcf725361e923413beba9f67f930138b','41.13.106.54',1700296805,_binary '__ci_last_regenerate|i:1700296526;captcha|s:4:\"af2m\";'),('64cf43e0930f624f8503f4adef440b649d379898','66.249.64.233',1704044643,_binary '__ci_last_regenerate|i:1704044642;'),('64d3153089b3b775ca10ed1290a98aeebec57135','41.113.12.65',1701674024,_binary '__ci_last_regenerate|i:1701674024;captcha|s:4:\"ss4o\";'),('64e5e1ca938c18cf3e34fe394ea629b3558ce88c','105.214.74.61',1701790577,_binary '__ci_last_regenerate|i:1701790577;'),('64edc1c391963647a8259e44980de2fed580b831','41.13.128.204',1699550669,_binary '__ci_last_regenerate|i:1699550669;'),('64fcd9eb8e7c711a8aee6e9885cb401429986b4a','205.210.31.154',1707163217,_binary '__ci_last_regenerate|i:1707163217;'),('65192146ab74da37d152727f56aa8f12fff1264c','66.102.9.174',1707506640,_binary '__ci_last_regenerate|i:1707506639;captcha|s:4:\"x7q3\";'),('6521c6f5501a1b0c5860fe49c2774efac0ba007b','105.245.106.198',1701934587,_binary '__ci_last_regenerate|i:1701934587;'),('6521d03cf348411e557f3af0c10b12d7776f8586','197.184.170.188',1701976743,_binary '__ci_last_regenerate|i:1701976743;'),('65255126c000ed637203f33ef85e736f57eaa7de','41.211.46.121',1701862408,_binary '__ci_last_regenerate|i:1701862331;'),('6528fa1dc69abc43596b701315a191cc1c57048e','105.12.1.180',1699561965,_binary '__ci_last_regenerate|i:1699561961;captcha|s:4:\"m1xk\";'),('6529db935d6983770aa37652d9785dce1cf0da62','105.1.72.186',1705810938,_binary '__ci_last_regenerate|i:1705810871;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"t64v\";'),('652d03896893d525ee56c1447c2bad121074f86b','41.121.3.24',1699609055,_binary '__ci_last_regenerate|i:1699609055;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('65305e9e8b02e66ced666c2e835004a6b01739c8','173.252.95.1',1699869231,_binary '__ci_last_regenerate|i:1699869230;'),('65346b804f1ff66dd78ef49df443542309933b36','66.249.73.128',1707132571,_binary '__ci_last_regenerate|i:1707132571;captcha|s:4:\"ixxv\";'),('653734a65ae89b3f06d96175936e9b32ab92414e','41.115.35.85',1700025328,_binary '__ci_last_regenerate|i:1700025328;captcha|s:4:\"2ayq\";'),('6540aeaca54efad5c7aa7e639292490dd1e739af','102.128.79.61',1702908789,_binary '__ci_last_regenerate|i:1702908786;captcha|s:4:\"9dpr\";'),('65422c945f1164510cb077601c40c2a8925d206f','40.77.167.255',1704877480,_binary '__ci_last_regenerate|i:1704877479;'),('6547d38128ad22b9aa76c5a926b919a1a8716fc0','66.249.64.232',1702193766,_binary '__ci_last_regenerate|i:1702193764;captcha|s:4:\"3st8\";'),('6548529bb709040f335588ee5a03886677ac0ea9','34.105.219.249',1706694210,_binary '__ci_last_regenerate|i:1706694210;'),('6552263375c2dd5da07631dd1790c150cdd9f973','66.220.149.3',1699735391,_binary '__ci_last_regenerate|i:1699735391;'),('65582bc3230bf260c06e77de19367d9810dcde76','168.167.23.93',1699594117,_binary '__ci_last_regenerate|i:1699594107;'),('655be6e55ada0df103ee9af96a5e8265840cff80','197.229.6.206',1700972530,_binary '__ci_last_regenerate|i:1700972530;captcha|s:4:\"mlno\";'),('655fe33a8f9c43d06be928e2d777526da9765747','154.160.6.48',1699578995,_binary '__ci_last_regenerate|i:1699578995;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('6565a47ec3453e00b4d5274ec30afb59c93ed2ae','41.246.28.92',1699595138,_binary '__ci_last_regenerate|i:1699595138;captcha|s:4:\"sbwr\";'),('656c438586a94bcf828a8dc1002bfb3152af6bc7','41.216.201.249',1699558955,_binary '__ci_last_regenerate|i:1699558775;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('65780f69d413f59b292938948e9b16fc6c0c8789','207.46.13.154',1702957937,_binary '__ci_last_regenerate|i:1702957937;captcha|s:4:\"albr\";'),('65789984bbe8f72ada248807f1993f702efb9e6c','41.121.3.24',1699633573,_binary '__ci_last_regenerate|i:1699633554;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6582b821c7fc40d3b91d5df620083a29900fae6e','173.252.87.10',1699612945,_binary '__ci_last_regenerate|i:1699612945;'),('6593bd7051ee9b9d3c70ebafaffc6872f1788b78','102.249.1.20',1705838371,_binary '__ci_last_regenerate|i:1705838371;captcha|s:4:\"hdc7\";'),('6595cb4f5cdf9ad1e1621a5dd66a847b08ad265c','197.184.183.1',1699634142,_binary '__ci_last_regenerate|i:1699634141;captcha|s:4:\"t8j1\";'),('659b47272034fce724d528b7986cf245c8a1935d','41.13.16.88',1700132333,_binary '__ci_last_regenerate|i:1700132033;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('659bb5b0697eeea28248b1a85cdf2c62aef52e11','41.13.154.167',1699547734,_binary '__ci_last_regenerate|i:1699547734;'),('65a86aebe1b03f152d325a9f7dd2838b03d77294','105.245.165.171',1699555521,_binary '__ci_last_regenerate|i:1699555521;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;exception|s:36:\"Sorry, you can\'t do this activity..!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('65ad1534ff328d18d6ba28912f909dc9caf3bbb4','81.161.59.17',1699579220,_binary '__ci_last_regenerate|i:1699579220;captcha|s:4:\"nmyx\";'),('65b5cfe5dee27a1c35c585daab2a2ec18e3bc38e','173.252.87.15',1704445279,_binary '__ci_last_regenerate|i:1704445279;'),('65c2dbaf92a80e5136e1e6a179efa25f5398f3c5','41.150.193.87',1705589271,_binary '__ci_last_regenerate|i:1705589271;captcha|s:4:\"e15b\";'),('65c542fed9e7fa54ba7d43489a103e3b49c22d17','105.12.0.43',1699949899,_binary '__ci_last_regenerate|i:1699949899;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('65ca97c083f657f04bdec6f818a81e672fe0828b','105.225.189.122',1702982025,_binary '__ci_last_regenerate|i:1702982025;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('65cd3fd6aaaf35c1b96f5658edaa1ac56a3cd74f','82.145.215.206',1700246177,_binary '__ci_last_regenerate|i:1700246177;'),('65dd9df3757110f7d57645f4fb1c611193bee845','105.225.199.254',1699552022,_binary '__ci_last_regenerate|i:1699552022;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('65e729244b5473a683b83b36936a4dfd41c26134','173.252.107.9',1702456331,_binary '__ci_last_regenerate|i:1702456331;'),('65eee57f49ba1a6a2612d9364a628f88233c57f7','173.252.79.4',1702469905,_binary '__ci_last_regenerate|i:1702469905;'),('66014bcb360ca30a62f077114b69c07f3e315a0c','103.94.137.180',1704696591,_binary '__ci_last_regenerate|i:1704696590;'),('66074b819acffd2de6d503dd1e4bb56b02e0c153','41.13.154.117',1701201821,_binary '__ci_last_regenerate|i:1701201821;'),('660b8cc85190d8339099e339282878c453635a5d','41.116.202.16',1699601688,_binary '__ci_last_regenerate|i:1699601688;'),('661617dadae6cc9ec55b6ebb883117fdeae501da','173.252.95.23',1699890544,_binary '__ci_last_regenerate|i:1699890544;'),('661c9c0dcda1f4a1778b9ae3229a61685f61cd29','173.252.127.112',1705233435,_binary '__ci_last_regenerate|i:1705233435;'),('662079ea3069b6bc952f28795f11d890a4c936de','173.252.83.13',1700023598,_binary '__ci_last_regenerate|i:1700023598;'),('66247d89041dad81720b9eff2c6d3ca403a50b31','66.249.64.233',1703728242,_binary '__ci_last_regenerate|i:1703728242;captcha|s:4:\"krtw\";'),('663764b9cb5d56ca58ad5d2bcb298f27e2f98746','31.13.115.2',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('663a05e7f30213fe1e58631edd16a1292f41d7f7','49.37.224.163',1702319549,_binary '__ci_last_regenerate|i:1702319549;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('6649ef92a8c232e4b9b0f2a8f51b4baeabf042da','154.160.27.205',1699552265,_binary '__ci_last_regenerate|i:1699552264;captcha|s:4:\"7gsv\";'),('6660a697e4fdf95f7b353a839490655771d806d2','81.161.59.17',1699579229,_binary '__ci_last_regenerate|i:1699579229;'),('66616ce86dd5d34f7693ef416da8a110b99176e4','49.37.227.87',1704995888,_binary '__ci_last_regenerate|i:1704995888;'),('6667f4c60039e9620a8ad815348e36c2877ac246','41.13.131.217',1699582855,_binary '__ci_last_regenerate|i:1699582855;'),('666f9bacadcb6c7656d72422889b3244901ec7ab','41.150.248.198',1699550577,_binary '__ci_last_regenerate|i:1699550577;'),('66768ad5d07020a28d5091e1bb2ffd1ef9d5c099','41.150.250.131',1700110992,_binary '__ci_last_regenerate|i:1700110989;'),('667d9284e14f351441605c7e87033002fd325d79','31.13.127.5',1699787714,_binary '__ci_last_regenerate|i:1699787714;'),('6681608a84dac069ebc14ea54c6e909bc125ea6c','197.184.183.242',1699557233,_binary '__ci_last_regenerate|i:1699557233;'),('668c1f77ea0270f065d84a048836eb9365641fde','41.74.50.215',1701248782,_binary '__ci_last_regenerate|i:1701248776;'),('668ee580401ed2a114610aed28915a32abafae13','154.70.253.4',1701375156,_binary '__ci_last_regenerate|i:1701375151;captcha|s:4:\"i79q\";'),('668f0b4431b9efa65e79320528af3afd661f7af0','173.252.83.10',1699844346,_binary '__ci_last_regenerate|i:1699844346;'),('669252d5ad3f83c53ded4c5dbebe0d2e119d9b6f','101.44.249.198',1706501472,_binary '__ci_last_regenerate|i:1706501471;captcha|s:4:\"16s9\";'),('6692d326c07a92e7479966b0ebbc4cce4a8d3c2a','82.145.215.206',1699645827,_binary '__ci_last_regenerate|i:1699645827;'),('6693888eec0aeca6c3e804b85d61651c791f8061','41.13.17.200',1699889580,_binary '__ci_last_regenerate|i:1699889580;captcha|s:4:\"3wxs\";'),('6694fb4ac669efb40d8112d6691eedc001e65d6a','45.215.254.218',1702894655,_binary '__ci_last_regenerate|i:1702894655;captcha|s:4:\"wrzn\";'),('66a338d40be790aef34c2c6b51dea5376b8c0c4d','40.77.167.70',1707572741,_binary '__ci_last_regenerate|i:1707572739;'),('66b6ce30a50d0534c7e92c63d75fcb10d84fae6b','105.8.5.115',1699595531,_binary '__ci_last_regenerate|i:1699595531;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('66bd1cab020a836a392320f99afe3c7a09a7c9ad','69.171.251.119',1699604586,_binary '__ci_last_regenerate|i:1699604585;'),('66bf8fc79d1845df0acb6844221128142a373ec7','105.216.106.84',1700756132,_binary '__ci_last_regenerate|i:1700756132;captcha|s:4:\"83lj\";'),('66c05bdd00d21697105764c64303f0c535e3be1d','197.92.196.48',1699654902,_binary '__ci_last_regenerate|i:1699654834;'),('66c07f0833452a665a4f86ae04c33840000896fc','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"iy77\";'),('66c43a3f43b3662f6de2a00e61c12a1f0e12be5b','105.232.248.150',1699928528,_binary '__ci_last_regenerate|i:1699928528;'),('66c86853b1c9352bedb32d9cee760fa29ea9d92b','197.184.178.5',1699549942,_binary '__ci_last_regenerate|i:1699549942;id|s:4:\"2032\";user_id|s:6:\"Q8ZHBD\";username|s:7:\"Planbig\";sponsor_id|s:6:\"OU3PU9\";fullname|s:12:\"Dinah Mohale\";email|s:22:\"mmohaladinah@gmail.com\";phone|s:10:\"0826255871\";isLogIn|b:1;'),('66c9f7102533f0072234d3669a0692bed2582e9b','41.113.248.120',1699543384,_binary '__ci_last_regenerate|i:1699543384;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;message|s:23:\"Welcome Bridget Mashile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('66ca9a8ed555cf2d5c3227f82dee2ca41042b8c3','82.145.215.206',1699625421,_binary '__ci_last_regenerate|i:1699625421;'),('66cdbce64785b07e6b0cd60dbdb5fb9c79ebbddc','66.249.64.233',1702924102,_binary '__ci_last_regenerate|i:1702924102;'),('66d68f710cb96506af51a9248e79a7c51fd74e42','102.249.4.220',1701538990,_binary '__ci_last_regenerate|i:1701538990;'),('66dcee6a581e32f0f5f63bb02355d1807a1952a5','69.171.249.118',1699655717,_binary '__ci_last_regenerate|i:1699655717;'),('66dda3030101e6aed5cf9d039c57119431cb739a','194.33.191.236',1700617593,_binary '__ci_last_regenerate|i:1700617561;'),('66e82c5e6d7258a360e649927202ea43056d1db3','197.189.180.168',1699560006,_binary '__ci_last_regenerate|i:1699560006;'),('66eaed30ffc2cddfad928d7cbae1dc86feed9192','197.184.168.160',1702017076,_binary '__ci_last_regenerate|i:1702017076;'),('66f005302f71dfa692ddaa0c9b1d3ed29652a2a5','81.161.59.17',1699579218,_binary '__ci_last_regenerate|i:1699579218;captcha|s:4:\"q2v5\";'),('66f1203a4cb37166bb6d916323506909aecb6f77','41.144.192.204',1699553302,_binary '__ci_last_regenerate|i:1699553302;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('66f3c90e86add983527c8a29a9cf323505f1c468','31.13.103.8',1699731749,_binary '__ci_last_regenerate|i:1699731749;'),('66f639782cf5415dad61a36746f0c46bc0d11441','169.0.152.244',1701757468,_binary '__ci_last_regenerate|i:1701757468;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;message|s:21:\"Welcome Olivia Sannie\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('66f91e2df8cbbb972d2729a6b4383afd44aca91e','173.252.111.120',1700145126,_binary '__ci_last_regenerate|i:1700145126;'),('66fa696b481c989e7987e6a1f488a02e5c42fad2','66.220.149.19',1704620786,_binary '__ci_last_regenerate|i:1704620786;'),('66fd777f2da18e2180b2531649492d2c35606b7a','173.252.111.8',1699871013,_binary '__ci_last_regenerate|i:1699871013;'),('66fe3c33eabd60d84ec8079dac5c62d10760c3bc','40.77.167.70',1707572753,_binary '__ci_last_regenerate|i:1707572753;captcha|s:4:\"bc77\";'),('66feb1369ec9c332a9996074d7344c1bf9d0e1d6','102.218.62.48',1700057708,_binary '__ci_last_regenerate|i:1700057707;captcha|s:4:\"hnwi\";'),('6701f67541a27cde0df5a7b9cd732e3ebb1bb9e6','102.214.161.217',1699698468,_binary '__ci_last_regenerate|i:1699698468;captcha|s:4:\"dpbj\";message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6706813dcd407184449253f6518a51d37a0e9d9a','41.216.202.34',1702923883,_binary '__ci_last_regenerate|i:1702923883;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('670c0782fb8902b1d21818a3ffeef3a7f12d3051','41.50.16.88',1700429862,_binary '__ci_last_regenerate|i:1700429862;id|s:4:\"2658\";user_id|s:6:\"REMZR8\";username|s:11:\"tholakele12\";sponsor_id|s:6:\"19CADC\";fullname|s:18:\"Tholakele Margaret\";email|s:28:\"ndlovutholakele812@gmail.com\";phone|s:10:\"0749152554\";isLogIn|b:1;'),('671291cc0db07e84c5f21bc35036ab09fd7c6420','41.246.27.188',1699598688,_binary '__ci_last_regenerate|i:1699598688;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('67158aa81c2d01b051c4f03d7b96a86a6bfc6ef8','193.186.4.99',1700150501,_binary '__ci_last_regenerate|i:1700150501;captcha|s:4:\"c6wl\";'),('67161ccf0272691ff5637b3eee7ce59805a39e6d','157.55.39.225',1703721324,_binary '__ci_last_regenerate|i:1703721324;'),('671931875e91cf678d21b75483eb5e881fc388cc','157.55.39.53',1707680351,_binary '__ci_last_regenerate|i:1707680351;captcha|s:4:\"qbeh\";'),('67198691be5f2ca96d7ea1afd1fade2abc72f65f','69.63.184.8',1704267467,_binary '__ci_last_regenerate|i:1704267466;'),('671a4ca0191872f5c1cd1dd3e08886059686c022','105.8.1.22',1700175166,_binary '__ci_last_regenerate|i:1700175162;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('671c6c479f3061ab4608ce2d8aa0b374d08b7fe9','105.245.170.231',1699940383,_binary '__ci_last_regenerate|i:1699940383;captcha|s:4:\"07zh\";'),('671ea574b54f59b16eaac74bdb4d84fe1fc4da7c','31.13.103.3',1703405354,_binary '__ci_last_regenerate|i:1703405354;'),('67204f9550226cff36b61cd6c2733eecb7854432','82.145.215.206',1700519800,_binary '__ci_last_regenerate|i:1700519800;'),('672b01f80b133e5873301b9002001c9612c4c440','51.81.46.212',1703492512,_binary '__ci_last_regenerate|i:1703492512;'),('672b6a856a5ba0da03e97f023e8152c2e1571b18','41.113.171.135',1699789875,_binary '__ci_last_regenerate|i:1699789875;captcha|s:4:\"9f3l\";'),('6733551c3ed00a51efb1f56988ea5d0ce4f72988','173.252.111.6',1699871013,_binary '__ci_last_regenerate|i:1699871013;'),('67449d0ecb2de769c42c4ad799490cf6799e5d1c','40.77.167.19',1703752719,_binary '__ci_last_regenerate|i:1703752718;'),('6744fa8246b604525df59753bd01cf0d7cd1ecd8','66.249.93.173',1707330830,_binary '__ci_last_regenerate|i:1707330830;'),('6750a308503d009c47194179aa8c4b5aedf4075a','66.249.70.65',1706085376,_binary '__ci_last_regenerate|i:1706085376;captcha|s:4:\"v6p0\";'),('6753ee04f8442808a147d5dbb981e781bbd58d9c','105.214.17.0',1699686249,_binary '__ci_last_regenerate|i:1699686249;id|s:4:\"2488\";user_id|s:6:\"NEX1U2\";username|s:6:\"LungiM\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:14:\"Nokunga Madito\";email|s:25:\"nokulungamadito@gmail.com\";phone|s:9:\"692498822\";isLogIn|b:1;'),('677547eaf5a9ba593659132edb0fdeac1c115bec','173.252.95.20',1705315144,_binary '__ci_last_regenerate|i:1705315144;'),('677557461b0b74d0aa6a08fc080c3677faa57797','102.249.2.193',1699908602,_binary '__ci_last_regenerate|i:1699908602;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('6779e687d6a787c70967f946477dd48822240f66','54.216.8.72',1702135462,_binary '__ci_last_regenerate|i:1702135461;'),('67804adb4baa515e25d2da96faec90568f269d05','66.249.64.224',1702845776,_binary '__ci_last_regenerate|i:1702845776;'),('67904ec6cc919687f915fea15cd4ef3c5147f467','95.217.18.177',1707089603,_binary '__ci_last_regenerate|i:1707089603;captcha|s:4:\"uq6b\";'),('6793fa27970a9fd0150ed83873fb2dcef69f262f','102.221.95.245',1699594829,_binary '__ci_last_regenerate|i:1699594828;id|s:4:\"2398\";user_id|s:6:\"LNUHG2\";username|s:9:\"RichHlubi\";sponsor_id|s:6:\"1UH9K2\";fullname|s:11:\"Maria Zwane\";email|s:21:\"mariazwanee@gmail.com\";phone|s:10:\"0814997467\";isLogIn|b:1;'),('679db43711e659a7f9430651dde13810d1198b66','31.13.127.5',1699734885,_binary '__ci_last_regenerate|i:1699734885;'),('67bc2e51150e5f3139f33d8e569e8d3476159761','172.56.78.96',1702540884,_binary '__ci_last_regenerate|i:1702540838;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-13 00:20:28\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"97.68.161.178\";'),('67ca5de5eeb9061871ff61fa90fa5c2394adf4f8','41.13.116.110',1699563136,_binary '__ci_last_regenerate|i:1699563117;id|s:4:\"2243\";user_id|s:6:\"JAITTM\";username|s:5:\"Nancy\";sponsor_id|s:6:\"1UH9K2\";fullname|s:21:\"Kwinda Tshepile Nancy\";email|s:20:\"tnkwinda75@gmail.com\";phone|s:10:\"0827234533\";isLogIn|b:1;'),('67d4975b5d17d84de24f6c8ecb8ec6af74c0fd41','197.184.177.139',1699625922,_binary '__ci_last_regenerate|i:1699625922;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('67d566091710c7efa13f900135f9e88c421baf34','105.214.14.55',1702578997,_binary '__ci_last_regenerate|i:1702578997;'),('67d7396c2187494e8ebd2517875ccc1fa1377f59','41.13.136.12',1699727362,_binary '__ci_last_regenerate|i:1699727362;'),('67d7a5e74a0bee7d0d5d78232c150619e1cc4395','41.13.0.51',1701530865,_binary '__ci_last_regenerate|i:1701530576;'),('67dab237de6a88ec3df2b9404288e49ffe60b671','41.113.12.248',1704212804,_binary '__ci_last_regenerate|i:1704212804;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('67e0661de5a4e5122c57cb9f7eb582dfa3984ef8','173.252.87.9',1699930957,_binary '__ci_last_regenerate|i:1699930957;'),('67e45f7f6bc8a352a5b982f80d7e043059e08a18','173.252.111.6',1702481507,_binary '__ci_last_regenerate|i:1702481507;'),('67e7fc6ea078cdd0999684fa01e3effc72ba9bb0','41.169.15.21',1699917070,_binary '__ci_last_regenerate|i:1699917070;'),('67f1fc0f9668f688053e661841654566a4e26fc7','66.220.149.7',1700245272,_binary '__ci_last_regenerate|i:1700245272;'),('67f37356c8bf7e7cb17224a38750ac637dbb1917','66.249.64.233',1705179641,_binary '__ci_last_regenerate|i:1705179641;captcha|s:4:\"32lj\";'),('67f8e0d473fedda56e7e743fee67e2cf955fe4f4','102.249.4.86',1699557029,_binary '__ci_last_regenerate|i:1699557029;'),('67fa1055dbddf60d05b735ced0b2bd716c92af76','105.224.34.217',1699804141,_binary '__ci_last_regenerate|i:1699804141;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('67fda1945db5f4a9af5532f7539d38f8cd78517c','102.23.99.28',1699794587,_binary '__ci_last_regenerate|i:1699794587;captcha|s:4:\"xspr\";'),('680b0a2eb57142d392dce2a3419fa6dfc5d3f214','197.184.162.176',1702060093,_binary '__ci_last_regenerate|i:1702060093;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('680e88792c9dc73512f42f173d95ec72d6a391f4','41.114.17.76',1702026563,_binary '__ci_last_regenerate|i:1702026555;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('681527a1483b22ff51c1617bc591574eaaf65ed3','41.113.3.168',1699546721,_binary '__ci_last_regenerate|i:1699546721;'),('681df1c69afd28eaf9b9e5d124b1969573fcd6a3','102.223.233.78',1701878570,_binary '__ci_last_regenerate|i:1701878570;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('68226ae1feef6285aeae8e5480398356555b83af','34.244.113.156',1705066428,_binary '__ci_last_regenerate|i:1705066428;captcha|s:4:\"qyia\";'),('6822b38ced8f824ca69ccdf36da573b6b27c327c','41.115.3.114',1706012796,_binary '__ci_last_regenerate|i:1706012795;captcha|s:4:\"42nu\";'),('682d9159d5de92674bc5363e562644b950bade57','66.249.72.142',1705930167,_binary '__ci_last_regenerate|i:1705930164;captcha|s:4:\"rymc\";'),('6835f256631e6c4f3b138e7cd3beff62871ff403','66.249.64.224',1704192610,_binary '__ci_last_regenerate|i:1704192610;captcha|s:4:\"c78j\";'),('68416593fcc70fae5b67e449075175e4c603e8d9','41.13.131.132',1702121755,_binary '__ci_last_regenerate|i:1702121755;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;yoco_id|i:72;'),('684944b11d8e139fdb7bd4900b84ddc4c17ec405','92.10.124.133',1699610278,_binary '__ci_last_regenerate|i:1699610278;'),('684a1c890554aaaa8156e9766e7e27e5f11d7286','41.174.83.191',1699888087,_binary '__ci_last_regenerate|i:1699887942;id|s:4:\"2543\";user_id|s:6:\"HP2GLE\";username|s:6:\"Chenge\";sponsor_id|s:6:\"QX8UUC\";fullname|s:19:\"Chengeto Rita Dzuda\";email|s:23:\"chengetodzuda@gmail.com\";phone|s:10:\"0784585182\";isLogIn|b:1;'),('684b01e234866aeca2d519460a8a267312e9b3ea','52.167.144.190',1707093344,_binary '__ci_last_regenerate|i:1707093344;captcha|s:4:\"jwx7\";'),('685082bedae065469a57c5126d539451f6311984','213.172.134.191',1699639303,_binary '__ci_last_regenerate|i:1699639298;'),('6850b2a5540fbd8dedbcf433ab02ed6b0c0ee70a','52.167.144.136',1704963582,_binary '__ci_last_regenerate|i:1704963581;'),('6862a8229543f4414e892414a9311670516f8549','41.150.248.250',1699558765,_binary '__ci_last_regenerate|i:1699558765;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('6865b6471cf44bfe269783ac8073862c1d3f99ee','41.169.5.76',1699786609,_binary '__ci_last_regenerate|i:1699786548;id|s:4:\"2548\";user_id|s:6:\"ABDOYM\";username|s:9:\"Mathapelo\";sponsor_id|s:6:\"ZUVAGB\";fullname|s:16:\"Mathapelo Molise\";email|s:28:\"mathapelomolise123@gmail.com\";phone|s:10:\"0603331531\";isLogIn|b:1;'),('686e7854bf7ebbda847167dd4b42a5d7c399c7b8','102.249.5.104',1706598785,_binary '__ci_last_regenerate|i:1706598785;captcha|s:4:\"sidc\";'),('687e5f9320d2a91572e13e75507d9455619011f8','69.63.184.9',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('687e71a706bae7266dd9854a4374fecb5624cadf','105.1.58.78',1707056750,_binary '__ci_last_regenerate|i:1707056749;captcha|s:4:\"nvce\";'),('687f8778b71513994e942d8f2931f12b261f7817','172.56.72.51',1706206035,_binary '__ci_last_regenerate|i:1706206035;captcha|s:4:\"jbzq\";'),('688ac1e934d73557d85885076a5da72a40e881d5','41.145.195.136',1701529076,_binary '__ci_last_regenerate|i:1701529076;'),('6895281da72b67db6621e702136bf12287a986da','41.246.27.188',1699606373,_binary '__ci_last_regenerate|i:1699606232;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('68a664574fd000165774248c7e6786cb3c78df46','35.205.159.124',1702025562,_binary '__ci_last_regenerate|i:1702025561;captcha|s:4:\"qf6g\";'),('68a7512112292c42791c1bf9ba92765f61e628eb','69.63.184.6',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"mej1\";'),('68a9b7ea016da8c78e721795d0f27df6b6c97866','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('68a9cf2128124245c4bfc0a140728261d07ad747','173.252.111.6',1699970524,_binary '__ci_last_regenerate|i:1699970524;'),('68aabc7440f8e75c8090a4fe9b6bbd693a7d873f','43.159.63.75',1707016492,_binary '__ci_last_regenerate|i:1707016491;'),('68b65fc1405e6c489602d595cc2417d87162d1ed','69.171.251.2',1704268844,_binary '__ci_last_regenerate|i:1704268844;'),('68b7168a50ece934d42b5d57a9746d6b202f43db','102.249.2.32',1699560294,_binary '__ci_last_regenerate|i:1699560294;'),('68c017b52d12561a544866dcd656152cb5c3b097','41.246.29.143',1699616729,_binary '__ci_last_regenerate|i:1699616729;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('68c247599a5841fa771e0f2ad64b6dec7a1351ee','41.216.204.45',1699625837,_binary '__ci_last_regenerate|i:1699625837;'),('68c34210b6e19922c3f52ded5d7a7dee5d96f521','69.171.249.4',1699579427,_binary '__ci_last_regenerate|i:1699579427;'),('68c7dbd6a24b936be120fab14c3c1604e84c402d','41.116.71.69',1699886662,_binary '__ci_last_regenerate|i:1699886662;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('68c89d7f07a21b4f9e4674a1385b39860108c843','82.145.215.206',1700153184,_binary '__ci_last_regenerate|i:1700153184;'),('68cab7dcdc792c4f2d2c319cc5efa587b947b5d8','52.167.144.212',1706076755,_binary '__ci_last_regenerate|i:1706076755;'),('68cd867fc00e1696c1f729983dab5033636a3f85','173.252.79.118',1699659787,_binary '__ci_last_regenerate|i:1699659787;'),('68ce8a34700ae8d3b7bef36caa62ce793cc1ffa6','41.121.31.186',1700108975,_binary '__ci_last_regenerate|i:1700108956;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('68d9970ebdf2d3b9094e014c6e126907e2a4fc73','207.46.13.155',1707611740,_binary '__ci_last_regenerate|i:1707611739;'),('68dde3d6f54c8f3a945d5062c2fab7ccb1f57ffc','105.8.1.22',1700175162,_binary '__ci_last_regenerate|i:1700175162;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('68e91bc0f98622d1f1679e43e3e42a53cc1cc52f','82.145.215.206',1700341790,_binary '__ci_last_regenerate|i:1700341790;captcha|s:4:\"2ujl\";'),('68ec86250c352de2d33753d46622e081b01f8161','102.23.99.28',1704961883,_binary '__ci_last_regenerate|i:1704961874;captcha|s:4:\"egf2\";'),('68f2f759cf1fa3fef4dd99ec4ea59fc7230af838','197.184.178.5',1699605157,_binary '__ci_last_regenerate|i:1699605157;captcha|s:4:\"0n4i\";'),('68f4d452b802dafc0e2a4ff3578b098e8dec6760','69.171.231.9',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('68fd933b2f005a3b1869c1497ebc8cb3fba63a62','31.13.103.2',1700309255,_binary '__ci_last_regenerate|i:1700309255;'),('69065162e0f1cbf73cef16593ce07fb78f3c9cce','173.252.95.118',1699618464,_binary '__ci_last_regenerate|i:1699618464;'),('69154199d86da097cfacbbe5aa1961979d8927d5','157.55.39.53',1702909772,_binary '__ci_last_regenerate|i:1702909772;captcha|s:4:\"nkaq\";'),('692118c36e28bb7e3e31df90f932ce7cb5836c32','40.77.167.184',1701118340,_binary '__ci_last_regenerate|i:1701118340;'),('6930f56633ca3a79b7187d02a0abc40a07324431','41.169.15.21',1699808770,_binary '__ci_last_regenerate|i:1699808770;'),('6938520106ba87aa6e9d3862090cc69fb7116187','66.249.72.36',1707250113,_binary '__ci_last_regenerate|i:1707250113;'),('69429e27db65fd0bdc37885bb14ff34cf325151f','51.254.49.100',1706039905,_binary '__ci_last_regenerate|i:1706039905;'),('6947f9249f6847a27dcaad840545e81986931135','105.8.3.44',1706699355,_binary '__ci_last_regenerate|i:1706699355;captcha|s:4:\"84yx\";'),('6948cd26c7f03fec26a53726b5c33901caae65e5','196.23.168.133',1701597189,_binary '__ci_last_regenerate|i:1701597172;'),('694c4e182c5b3cfe9d36fb697330f8077336aae4','102.23.99.26',1700057344,_binary '__ci_last_regenerate|i:1700057344;captcha|s:4:\"hgru\";'),('696693ab2bcb490955eea8c709be61737c5fea59','41.223.116.246',1703224656,_binary '__ci_last_regenerate|i:1703224656;'),('696e3298bf5b0a8b7688baa2bc2f0d23459e531f','41.115.33.242',1705466018,_binary '__ci_last_regenerate|i:1705466004;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;message|s:24:\"Welcome Bathobile Shange\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6973ea354c1dd80e164838ed7d866bf49e4eca82','41.27.67.23',1699596568,_binary '__ci_last_regenerate|i:1699596568;'),('698a6abf2476da7e750df7455a85a5007eb568ba','41.150.248.156',1699609937,_binary '__ci_last_regenerate|i:1699609937;'),('6993cfff3456669692d65862679d65cc137b551e','66.249.73.132',1707079870,_binary '__ci_last_regenerate|i:1707079870;captcha|s:4:\"1wda\";'),('699ebb04ecb406cf05851a850432991a69e2ff43','41.115.101.204',1699624263,_binary '__ci_last_regenerate|i:1699624210;captcha|s:4:\"0980\";'),('69a72755707c7de4d397d5817a1bba5254cb28b7','173.252.127.8',1703158235,_binary '__ci_last_regenerate|i:1703158235;'),('69a9d82058af523e4246076da6caf7e92e966ef0','69.171.249.6',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('69aa46b6204b48f45477528e51cfb3f35cff059e','41.145.193.172',1699607739,_binary '__ci_last_regenerate|i:1699607736;'),('69ae4fcfd09353a9ba329c5a01d5d0c9049bc7a2','41.113.134.205',1700159850,_binary '__ci_last_regenerate|i:1700159828;'),('69af1060910fb4c684a985cbb8e398ea0f23122f','165.165.124.6',1699882113,_binary '__ci_last_regenerate|i:1699882113;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('69b274828f157705bb6b2b9552044225f4626fb0','105.8.2.208',1700805122,_binary '__ci_last_regenerate|i:1700805121;captcha|s:4:\"u3yy\";'),('69b976a201531cb2041f6c2d48bce065d1b467f5','173.252.107.118',1703410441,_binary '__ci_last_regenerate|i:1703410441;'),('69bb970540f9188e4346d5fcb80fab4d4c8a0230','41.150.193.199',1699599059,_binary '__ci_last_regenerate|i:1699599059;'),('69c028515d8d671375a3112d85d0749e69f27d7b','66.249.64.224',1704360731,_binary '__ci_last_regenerate|i:1704360731;captcha|s:4:\"nlb7\";'),('69c9e310bad6fffccaafec7636558dc5f4648326','105.245.174.136',1701033959,_binary '__ci_last_regenerate|i:1701033959;captcha|s:4:\"1wgz\";'),('69cf88cd6cb15380aed4c46aec17c1e4a825c441','41.222.127.63',1699871212,_binary '__ci_last_regenerate|i:1699871212;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;'),('69d1a9c6b3a5f0de0942fb7291af1e1b36516642','69.63.184.118',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('69d25c52b24773915081e77778c0c9c5dbcff319','173.252.83.118',1699551945,_binary '__ci_last_regenerate|i:1699551945;'),('69e93524ff4ed60650b729ec0e9d99d66d2899ab','66.249.70.65',1699614337,_binary '__ci_last_regenerate|i:1699614337;'),('69ec93865521304229da62034269f5a59354d3d2','102.218.40.70',1699611073,_binary '__ci_last_regenerate|i:1699611064;'),('69f988d3ec2599f3a3cb3a53c4f5daf4e9495b56','41.116.162.99',1699617580,_binary '__ci_last_regenerate|i:1699617580;'),('6a0375103a3c0bb659c6e5239cb004d3f92b7eaa','81.161.59.17',1699579228,_binary '__ci_last_regenerate|i:1699579228;'),('6a0c1c764f3bd2e4e3655f3601a76d21ef2ca38c','41.13.120.134',1701169375,_binary '__ci_last_regenerate|i:1701169375;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('6a0d9963b552b2eb179f7da7e03400f2da2f6c16','41.150.222.53',1701149963,_binary '__ci_last_regenerate|i:1701149932;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('6a10175aace110eaa3a871a01a4b303d27ab67a9','66.220.149.1',1699699343,_binary '__ci_last_regenerate|i:1699699343;'),('6a110a293c3172693bfb3c4dd6ad47de11c3814d','105.8.1.52',1700583918,_binary '__ci_last_regenerate|i:1700583916;'),('6a172d21869e81818ca9e382b1bc91b6e7131fd1','69.171.251.10',1699695812,_binary '__ci_last_regenerate|i:1699695812;'),('6a1ba9c839756e5c23b2bd0dcdbdfa401cc27c6a','41.114.139.51',1699703494,_binary '__ci_last_regenerate|i:1699703494;'),('6a1c29fad0dfd378d89d38b2ad06f955b8dcb87d','40.77.167.93',1705744617,_binary '__ci_last_regenerate|i:1705744617;'),('6a1e042290b18eaaf7ca9d0b1b18c304c17e1707','41.71.15.133',1699555470,_binary '__ci_last_regenerate|i:1699555396;captcha|s:4:\"40co\";'),('6a2afbdfbd3b537242dfb029bba729e3d248a852','165.90.195.2',1699936233,_binary '__ci_last_regenerate|i:1699936233;'),('6a2f7447410b32ce062d864a3f12e36b329030f4','69.171.249.7',1700293662,_binary '__ci_last_regenerate|i:1700293662;captcha|s:4:\"qtgu\";'),('6a3657d895db93a7f6ca016f57b014da00952cf5','41.13.2.121',1699604245,_binary '__ci_last_regenerate|i:1699604210;'),('6a36eed1466c9bb5c8130ebe0ceef2c4302f764a','81.161.59.17',1699579231,_binary '__ci_last_regenerate|i:1699579231;'),('6a37f01c709c5b33a0a43f748435666334cd9a9a','66.249.64.234',1702467929,_binary '__ci_last_regenerate|i:1702467927;captcha|s:4:\"qqw1\";'),('6a529ef513c1e0022de52ceaeea6c7f30e48e800','41.13.170.159',1699948258,_binary '__ci_last_regenerate|i:1699948258;captcha|s:4:\"0wnw\";'),('6a547bc8aece97744ffc13c979aac9ec0956936a','41.160.35.132',1700575032,_binary '__ci_last_regenerate|i:1700575032;'),('6a585e3c54d84a2d78e44af9fcebbe91e86b5dbb','69.171.251.10',1704445198,_binary '__ci_last_regenerate|i:1704445198;'),('6a5efa322acca357afac56d30535408af48b4077','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('6a69902b487eee2970303a407b6175a06f03793a','197.95.58.240',1699547532,_binary '__ci_last_regenerate|i:1699547532;'),('6a6eebc04ddc55f8ead59318a4d01667b586c387','81.161.59.17',1699579208,_binary '__ci_last_regenerate|i:1699579208;captcha|s:4:\"f8mv\";'),('6a78d059fc2648942233b0c30bbf0dd48bc2d8a7','41.182.160.66',1704358806,_binary '__ci_last_regenerate|i:1704358806;'),('6a7cf9fb9cb0999227a50cf80aac267ebf94f125','102.249.4.51',1702919058,_binary '__ci_last_regenerate|i:1702919052;captcha|s:4:\"018q\";'),('6a816d5b636414a91692f7cf7fb45b4a1e6dffc0','102.249.3.189',1699699320,_binary '__ci_last_regenerate|i:1699699320;'),('6a82cf0d398a864710e649426c87b968cf45a579','173.252.83.5',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('6a8e9e335fef7002b96693fca3ba84b903078958','41.121.126.82',1699548690,_binary '__ci_last_regenerate|i:1699548690;'),('6a9f865106337baada37cfb06b2bf447f23816a4','41.116.12.120',1702106550,_binary '__ci_last_regenerate|i:1702106550;'),('6aaad89b99fc335f125af86dfadd48ee9bb64350','102.88.63.53',1700150284,_binary '__ci_last_regenerate|i:1700150114;id|s:4:\"2473\";user_id|s:6:\"GP65DX\";username|s:6:\"Celine\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Ijeoma Akwuba\";email|s:22:\"ijeomaakwuba@gmail.com\";phone|s:11:\"09061813020\";isLogIn|b:1;'),('6ab6f26bbaea50adce03073d0a8e060fe3f3650b','105.245.122.152',1700029730,_binary '__ci_last_regenerate|i:1700029730;captcha|s:4:\"tnsr\";'),('6ac7111325bf2242aec5479c936ace1503813839','52.167.144.187',1704127914,_binary '__ci_last_regenerate|i:1704127914;captcha|s:4:\"1e6a\";'),('6acae7fcf61d9179f21773c7b98605df7dbe6c5e','41.113.198.220',1699545126,_binary '__ci_last_regenerate|i:1699544878;id|s:4:\"2030\";user_id|s:6:\"HR4DCZ\";username|s:9:\"Angelsmom\";sponsor_id|s:6:\"BLFJJK\";fullname|s:10:\"Ruth Shiri\";email|s:21:\"Shiriruth88@gmail.com\";phone|s:10:\"0735307350\";isLogIn|b:1;message|s:18:\"Welcome Ruth Shiri\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6acfbb7be79d0fbb6b0dffb8ba1a01e9d89fdecb','105.184.138.16',1702381002,_binary '__ci_last_regenerate|i:1702381002;captcha|s:4:\"4rng\";'),('6ad1ace5c2aa08a527e9be0bb8d084272badf1ce','105.185.137.1',1699553255,_binary '__ci_last_regenerate|i:1699553251;'),('6ad42b0971c18014556bec60f34825d4c32b8268','197.254.177.66',1705943746,_binary '__ci_last_regenerate|i:1705943520;id|s:4:\"2791\";user_id|s:6:\"48PYCJ\";username|s:8:\"RetsoKou\";sponsor_id|s:6:\"YU5WL3\";fullname|s:16:\"Marelebohile Kou\";email|s:18:\"rets.kou@gmail.com\";phone|s:8:\"62080888\";isLogIn|b:1;'),('6ad8dfeeae6fb4a4015c7aca1bf083db12d5d713','41.121.30.12',1700454782,_binary '__ci_last_regenerate|i:1700454782;'),('6adb7bf2806e4d443c34428e6a8d3c87eda75dbc','82.145.215.206',1700340637,_binary '__ci_last_regenerate|i:1700340637;captcha|s:4:\"sk1z\";'),('6adce28049a286131af8dc60b02edc0bc6169e82','199.45.155.17',1699763272,_binary '__ci_last_regenerate|i:1699763272;'),('6ae44857b89b7d152c1ad9044766bd54f3659f4c','173.252.107.120',1699938612,_binary '__ci_last_regenerate|i:1699938612;'),('6aecd3b2751eaf31f142ff4d93c0347b77f8d873','196.41.88.27',1699710904,_binary '__ci_last_regenerate|i:1699710904;'),('6af6c8f676270508e0ee8aabd95c99bb9b498bb4','41.122.1.89',1702366824,_binary '__ci_last_regenerate|i:1702366813;captcha|s:4:\"809b\";'),('6af7005bd834308d765e6d4214fdc918163183de','41.13.154.144',1699614033,_binary '__ci_last_regenerate|i:1699614033;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;'),('6affbc3712016def0362bcb92c0b5502793a773f','41.13.131.217',1699589107,_binary '__ci_last_regenerate|i:1699589107;'),('6b03de9d094c07082ec35aaadbcb08c60390f42f','173.252.79.120',1699549055,_binary '__ci_last_regenerate|i:1699549055;'),('6b04d70ef5520517f3824e49c09188263aaca877','165.16.188.233',1701525384,_binary '__ci_last_regenerate|i:1701525376;captcha|s:4:\"melh\";'),('6b09ea42eecec48cb8e5e3e9aae2bcf244d69cb1','41.150.192.137',1699557349,_binary '__ci_last_regenerate|i:1699557349;'),('6b0ab0c6511af68f2c2e8f41a5ed2b34be66d52e','102.223.233.78',1700794864,_binary '__ci_last_regenerate|i:1700794864;'),('6b0b646256cc92b86fc13dc4f82e5cfcf190a796','102.223.233.78',1702623829,_binary '__ci_last_regenerate|i:1702623829;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('6b115a01a21b9b77f8b495962152947c13fed90e','105.184.138.16',1702455685,_binary '__ci_last_regenerate|i:1702455684;captcha|s:4:\"fycs\";'),('6b1ff3c81ed410aee4414e77e45e2bf9899e1a06','105.245.167.135',1702725520,_binary '__ci_last_regenerate|i:1702725282;'),('6b216ac30b4d8082aa4fe48457bf70a8bbf94d66','102.221.220.25',1703672170,_binary '__ci_last_regenerate|i:1703672170;captcha|s:4:\"46ar\";'),('6b2bfd14701bd33685ae1d6e1c696e19da00d568','41.145.193.166',1699595825,_binary '__ci_last_regenerate|i:1699595694;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('6b2e1dfa94c31b7ad061654a9615965a0f876d7d','197.184.178.190',1703069996,_binary '__ci_last_regenerate|i:1703069996;captcha|s:4:\"3260\";'),('6b355e4146a73feca9d612c41eff6a139c10238f','102.66.240.228',1699540845,_binary '__ci_last_regenerate|i:1699540845;captcha|s:4:\"wrix\";'),('6b404bafe8a5fe1dc00e3920df558d39fb03f2ed','69.63.184.119',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('6b406798c47a1cc17adf980d0a3ba09732ddaddb','69.171.231.9',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('6b5271c1c7c99dce373c171dff197344868b7bc7','69.63.184.1',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('6b5533158ce963521dd8dd4fd4248c7171501e48','41.144.193.226',1699561777,_binary '__ci_last_regenerate|i:1699561777;id|s:4:\"2348\";user_id|s:6:\"2HVIHI\";username|s:8:\"Thandaza\";sponsor_id|s:6:\"392CT2\";fullname|s:17:\"Thandazile sibiya\";email|s:25:\"thandahsibiya32@gmail.com\";phone|s:10:\"0648372736\";isLogIn|b:1;'),('6b620f815dac9269b4234f912c4871cec0114c47','69.171.231.120',1699558264,_binary '__ci_last_regenerate|i:1699558264;'),('6b63ed863ef24ac973a06e1097b9bf22985a54cf','34.106.0.222',1703302402,_binary '__ci_last_regenerate|i:1703302378;captcha|s:4:\"nvhg\";'),('6b649568408534b5112e2193ca4520dd8862b851','69.63.189.9',1699869229,_binary '__ci_last_regenerate|i:1699869229;'),('6b68679dd736ec650c0b2a7ba39c38751ba2751a','102.249.3.198',1706549722,_binary '__ci_last_regenerate|i:1706549694;'),('6b6bfd4b748216573b81528c9733e59f2bd49b22','41.121.126.82',1699551906,_binary '__ci_last_regenerate|i:1699551906;id|s:4:\"2133\";user_id|s:6:\"3X7K4A\";username|s:7:\"Ntongza\";sponsor_id|s:6:\"BLFJJK\";fullname|s:20:\"Ntongolozi Shabalala\";email|s:17:\"ntongza@gmail.com\";phone|s:10:\"0729367366\";isLogIn|b:1;message|s:28:\"Welcome Ntongolozi Shabalala\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6b6d9d7d8f8fa9d0d2648dd409811383d1bddbf4','41.206.98.6',1699890179,_binary '__ci_last_regenerate|i:1699890179;'),('6b6e3b65273e8b9c462a5af3267a7fce785aba40','173.252.79.8',1700123957,_binary '__ci_last_regenerate|i:1700123957;'),('6b6f4a9f45e5da4bbe1e25033b5483213f8ab85d','41.113.34.84',1705841684,_binary '__ci_last_regenerate|i:1705841682;captcha|s:4:\"w4pn\";'),('6b70032d1724f211fbc61edf12b172b4f8114fdc','167.248.133.123',1706159097,_binary '__ci_last_regenerate|i:1706159097;captcha|s:4:\"jq1w\";'),('6b73495901920ae2192d6bfeec80c294f23b4dba','41.121.5.86',1700480204,_binary '__ci_last_regenerate|i:1700480204;'),('6b778735e1e73e691c4c7d122b6b5e72f35131eb','77.246.52.63',1699902852,_binary '__ci_last_regenerate|i:1699902852;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('6b7ab67501e35fad6eabc3f5b8fd7d8ed8bf2fbe','105.245.16.12',1700917140,_binary '__ci_last_regenerate|i:1700917140;captcha|s:4:\"z2k3\";'),('6b7dc2540adea72a2686bf50e942706fe7c9260c','41.198.147.111',1699595169,_binary '__ci_last_regenerate|i:1699595169;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('6b7e7942fd57037008ff160c3e9fa3a4adaf8be2','105.245.103.120',1699547636,_binary '__ci_last_regenerate|i:1699547636;'),('6b8b72109d86e775a205d4f0f95559603ffb52c5','41.13.18.191',1699688879,_binary '__ci_last_regenerate|i:1699688879;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('6b9a2b84a481a8295765b3067b28b487082a2b27','41.145.194.28',1699675826,_binary '__ci_last_regenerate|i:1699675826;'),('6b9ee03ef43cfec507e50785d363e1a2d66b4cd5','66.249.64.224',1704087710,_binary '__ci_last_regenerate|i:1704087709;captcha|s:4:\"joi6\";'),('6ba5be3d48901e50149763e20ff45351f698c06f','41.13.134.197',1703929615,_binary '__ci_last_regenerate|i:1703929615;captcha|s:4:\"vxy1\";'),('6bb1b2c88af4d8326f79084a714b7a46a714fdb5','41.114.112.132',1701865314,_binary '__ci_last_regenerate|i:1701865314;captcha|s:4:\"ukos\";'),('6bb77a41b9c5ceac3c50594e64736cacdb5fef73','173.252.95.8',1703080991,_binary '__ci_last_regenerate|i:1703080991;'),('6bbe586eec30aa6a9940ab1b7389bfe9fe723587','105.247.173.74',1702015611,_binary '__ci_last_regenerate|i:1702015608;captcha|s:4:\"k1py\";'),('6bc7c06c621ce41ec8c844a0e7490d6c52e69c24','66.220.149.117',1699930848,_binary '__ci_last_regenerate|i:1699930848;'),('6bd0b1925dd316cffa7296a5fc7c31062f33d397','69.63.184.8',1707133976,_binary '__ci_last_regenerate|i:1707133976;'),('6be6ffd47125385f2ab6d4da9d39f033c253124a','66.249.70.68',1699664920,_binary '__ci_last_regenerate|i:1699664919;captcha|s:4:\"vzjo\";'),('6be84fa87a1c3a725c7c7d99ab69e914d94b6707','97.103.50.144',1701120178,_binary '__ci_last_regenerate|i:1701120106;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"wg8e\";'),('6bf7753c5029f484f2cb0f2ba3a28fd1d0317fd6','41.13.122.27',1699555653,_binary '__ci_last_regenerate|i:1699555653;'),('6bfe4c5731e10c2bb0917e77cd6db0516c13a71c','41.144.193.202',1699606776,_binary '__ci_last_regenerate|i:1699606776;'),('6bfeced95a2ab0e9be23929ce020e8045c85574c','66.249.64.232',1705523755,_binary '__ci_last_regenerate|i:1705523755;'),('6c07c81760324a243e506fd49dfe90bb6b763c5d','31.13.103.1',1702391213,_binary '__ci_last_regenerate|i:1702391213;'),('6c0ad4ffb51fe07c441c1b8e7a0ff691b9aebc2e','105.245.8.147',1699605784,_binary '__ci_last_regenerate|i:1699605784;'),('6c0d89dd03b7a79ec8ab113dc7b950ddaab70e20','41.13.96.8',1699693225,_binary '__ci_last_regenerate|i:1699693225;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('6c0f06974b1fea8bc5e2aa99cc13b063f2242497','157.55.39.204',1702956290,_binary '__ci_last_regenerate|i:1702956290;captcha|s:4:\"5u7j\";'),('6c263a5de9dfc903a33c00427f0620140d9f3b67','105.246.44.66',1699556412,_binary '__ci_last_regenerate|i:1699556263;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('6c34dc4bb029226b98ff1332d1611913bd5ff495','69.171.251.4',1699937960,_binary '__ci_last_regenerate|i:1699937960;'),('6c35343ffc2dbe04178737fd34701c93e3c676c8','54.70.53.60',1701670988,_binary '__ci_last_regenerate|i:1701670987;captcha|s:4:\"nl47\";'),('6c37c9d50ea610099678f88833dc35c5dce88b68','197.189.164.57',1699940729,_binary '__ci_last_regenerate|i:1699940695;id|s:4:\"2350\";user_id|s:6:\"3A1N3U\";username|s:5:\"Nkamo\";sponsor_id|s:6:\"VQYXQD\";fullname|s:21:\"Nkamoheleng Makhofola\";email|s:20:\"makhofolan@gmail.com\";phone|s:8:\"53935855\";isLogIn|b:1;'),('6c3e78ec7b0ae58bebd751b2286af3a1895680d4','102.249.0.8',1702495493,_binary '__ci_last_regenerate|i:1702495301;captcha|s:4:\"5t9j\";'),('6c3fe7d8355de3834af0b9b643581dab9cc54e29','105.8.5.115',1699593567,_binary '__ci_last_regenerate|i:1699593567;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('6c40883481383d4cbace589e3c2d8ec283bee196','102.165.193.71',1701972422,_binary '__ci_last_regenerate|i:1701972396;captcha|s:4:\"qdrz\";'),('6c46be85f5ff67db9df83a2fa89cb544cc09af8f','41.48.16.87',1700823209,_binary '__ci_last_regenerate|i:1700823208;'),('6c4e24da427af603649a4b12330949afe6833219','69.171.249.4',1700539236,_binary '__ci_last_regenerate|i:1700539236;'),('6c5300b9ac3caf5baf4cd1d43af2d1ae439469d3','69.171.249.4',1699620887,_binary '__ci_last_regenerate|i:1699620887;'),('6c53d0a54e8bcff891dc2a812a177a946478ed2a','66.249.93.160',1701265219,_binary '__ci_last_regenerate|i:1701265219;captcha|s:4:\"1fja\";'),('6c5506ab4b7936cafdb141806a2f26351a9f248c','41.13.158.181',1703374357,_binary '__ci_last_regenerate|i:1703374357;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('6c56e39a1346d967cdfebbc72454085217c24044','41.150.254.152',1699696398,_binary '__ci_last_regenerate|i:1699696327;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;yoco_id|i:28;'),('6c57874cf766cd53f6602586966c74cdebf78495','41.13.88.207',1705204807,_binary '__ci_last_regenerate|i:1705204807;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('6c64b2cf7f83bed43490d2cf9b70d2bef9cef54f','31.13.127.15',1699551781,_binary '__ci_last_regenerate|i:1699551781;'),('6c677396ba8570ddb421a608f9117f21801a1db1','102.23.99.27',1702486162,_binary '__ci_last_regenerate|i:1702486162;captcha|s:4:\"mz23\";'),('6c68361f4951d8391ce6f64a18cc7ce42fa2f2f8','41.113.141.67',1699549409,_binary '__ci_last_regenerate|i:1699549330;id|s:4:\"2147\";user_id|s:6:\"5OEOP3\";username|s:7:\"Tsakani\";sponsor_id|s:6:\"QIIA3K\";fullname|s:21:\"Advice tsakani Muavha\";email|s:20:\"Tsakani650@gmail.com\";phone|s:10:\"0791472730\";isLogIn|b:1;'),('6c69268529fa77fb23e2d3cd0a2efe6e14f1fe6d','41.13.90.31',1704210578,_binary '__ci_last_regenerate|i:1704210578;captcha|s:4:\"y6pe\";'),('6c71f89f7c27ae5df5a7ad3ae955dd2d1c9db231','31.13.115.116',1699774262,_binary '__ci_last_regenerate|i:1699774262;'),('6c80f6fdc50bea88b3ccca5bd88599da4df62f05','102.221.95.245',1699598386,_binary '__ci_last_regenerate|i:1699598386;id|s:4:\"2398\";user_id|s:6:\"LNUHG2\";username|s:9:\"RichHlubi\";sponsor_id|s:6:\"1UH9K2\";fullname|s:11:\"Maria Zwane\";email|s:21:\"mariazwanee@gmail.com\";phone|s:10:\"0814997467\";isLogIn|b:1;'),('6c86206a089e70244d1ff324de2f78d82235bf34','31.13.127.24',1703156968,_binary '__ci_last_regenerate|i:1703156967;'),('6c87fd678507d2388c1ddfa05ffe6afbb09db623','31.13.127.120',1707658352,_binary '__ci_last_regenerate|i:1707658352;'),('6c8ced6bd2493205bc0cbfd79bae74d65eb69888','41.13.146.211',1700135791,_binary '__ci_last_regenerate|i:1700135791;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;'),('6c945ade016312c5f54d5beec5076f796fb05a0f','69.171.231.4',1699562863,_binary '__ci_last_regenerate|i:1699562863;'),('6c94642a8bcfea61201452690124627b26b8b46e','41.198.147.153',1699723358,_binary '__ci_last_regenerate|i:1699723358;'),('6c9ec1b4ffbd85245e18ef628470bf6af3f81b13','41.113.3.168',1699555402,_binary '__ci_last_regenerate|i:1699555402;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('6ca2b5d85e7776cda467d0a08f5b2aab847cfa9e','31.13.115.111',1699627598,_binary '__ci_last_regenerate|i:1699627598;'),('6ca2d40fcabb9e0835cba0bc035cf8c184664f52','197.184.178.190',1702953835,_binary '__ci_last_regenerate|i:1702953834;captcha|s:4:\"a6n9\";'),('6cb657cd259f9e7707e9c0aa0cb1b1466a609400','69.171.231.3',1699555624,_binary '__ci_last_regenerate|i:1699555624;captcha|s:4:\"3jir\";'),('6cc147a7bdad02a4a4ebd93de4aced25eb628836','41.121.34.90',1699890659,_binary '__ci_last_regenerate|i:1699890659;captcha|s:4:\"7qtv\";'),('6cd692f8d56eb0ef0f8281b9e73632600d8f8811','41.13.114.129',1699597902,_binary '__ci_last_regenerate|i:1699597902;'),('6cd9878596d03b37a44b4c6cedd3f72364e192fe','197.184.173.147',1699813072,_binary '__ci_last_regenerate|i:1699813072;captcha|s:4:\"9veh\";'),('6cdb72f4f6a86f431bb860e4e84511a0da8e4639','105.245.97.192',1699630442,_binary '__ci_last_regenerate|i:1699630206;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('6cdd6a5106400470b5b4fe5e7d3e5d9f0de7a6bd','41.48.16.87',1699593102,_binary '__ci_last_regenerate|i:1699593087;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('6cdf6da8612eb75057dfd6541d3ce8f2ffd11d9b','66.220.149.1',1704461114,_binary '__ci_last_regenerate|i:1704461114;'),('6ce22e5c6296a08ef8f2a14bc665456d7fe6285a','69.171.249.6',1700033836,_binary '__ci_last_regenerate|i:1700033836;'),('6ce4597bf3deaa4512dadf5ed7b9e8372fb90247','173.252.127.6',1699980807,_binary '__ci_last_regenerate|i:1699980807;'),('6ce8cfe1280a25b8d00edfdd845cfd0572dfdb38','102.223.233.78',1705685723,_binary '__ci_last_regenerate|i:1705685723;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('6cf107b7453871cb5ab4e8e197684b23cbabe207','41.13.22.88',1699796947,_binary '__ci_last_regenerate|i:1699796941;'),('6cfe4b977d7a31e0eb0c7403456b3c8b76070880','149.57.16.169',1701038258,_binary '__ci_last_regenerate|i:1701038258;'),('6d061b9937b08ce689f1f138d01f85a0631ba221','41.113.185.149',1705010540,_binary '__ci_last_regenerate|i:1705010540;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('6d0a7607eaeae548b4dcccba711da35ec0c5ab08','69.171.251.117',1701610524,_binary '__ci_last_regenerate|i:1701610524;'),('6d0f57458801be44f729a5825e27eb5f2921d117','41.198.147.153',1699637484,_binary '__ci_last_regenerate|i:1699637484;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('6d13ad4078ae28a6fab4ec6865da63dffa59a19c','173.252.83.120',1699708753,_binary '__ci_last_regenerate|i:1699708753;'),('6d1beabb9934c0dcb2f8ffcaa02cd53f5d852c7c','41.114.191.46',1701699132,_binary '__ci_last_regenerate|i:1701698938;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('6d1cbfc0ff78b4e79e649a40e041aa1446f335aa','66.249.64.233',1703303265,_binary '__ci_last_regenerate|i:1703303265;captcha|s:4:\"odul\";'),('6d1d6b56bd034a51135b92550b534bc6aef33f95','105.112.186.144',1700859036,_binary '__ci_last_regenerate|i:1700859036;'),('6d226c7f409d69ad38f20fda8362c977abea8511','82.145.215.206',1700458511,_binary '__ci_last_regenerate|i:1700458511;'),('6d250d1f8c079b838254c4996daad06ad8e1e61a','105.245.174.149',1701066438,_binary '__ci_last_regenerate|i:1701066438;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('6d26236815b2e579bed572d89b5be7bea99f26b7','69.171.249.10',1699558279,_binary '__ci_last_regenerate|i:1699558279;'),('6d27707ac9c340038a6126738e22a35031998257','173.252.111.11',1703095808,_binary '__ci_last_regenerate|i:1703095808;'),('6d2807c38e123408d0ba8e3a5e8d11365904c03c','105.245.165.171',1699556429,_binary '__ci_last_regenerate|i:1699556429;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;message|s:22:\"Welcome Thozamile Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6d3d904f1252aaa47c0b05b57ef506c5e3af3bbc','41.113.185.149',1705010846,_binary '__ci_last_regenerate|i:1705010846;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('6d3e77cd76142ea83b28f8105c912e0c3697239f','41.13.140.53',1703554573,_binary '__ci_last_regenerate|i:1703554573;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6d47d8443e0d27e753b7583894f575c28fd457e2','40.77.167.101',1704119075,_binary '__ci_last_regenerate|i:1704119075;'),('6d49a133e78074bd10a7d82cba7a798bf9dd9cd5','66.249.70.66',1706150703,_binary '__ci_last_regenerate|i:1706150703;captcha|s:4:\"472d\";'),('6d528c560d4a26f56912daeadd7bada86a171b2c','69.63.184.120',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"b43o\";'),('6d60bf9b417b1e1b816ff17300c9baedd95eb09b','208.109.188.30',1705934267,_binary '__ci_last_regenerate|i:1705934267;'),('6d69ac30288e0433149e71f4f4bf79d81256d4cf','41.216.204.45',1699625841,_binary '__ci_last_regenerate|i:1699625841;'),('6d72a37110e3d1dd7426d19ec1994eeb6aa26fe2','41.150.194.193',1707327453,_binary '__ci_last_regenerate|i:1707327453;captcha|s:4:\"efhl\";'),('6d731a4a203fc355d74e8dce50e010ce83791a79','203.2.64.59',1701859960,_binary '__ci_last_regenerate|i:1701859960;'),('6d75a3590d126903c302032b0aa0799e6dfa368a','105.225.189.122',1702539210,_binary '__ci_last_regenerate|i:1702539210;id|s:4:\"2333\";user_id|s:6:\"AYTQEQ\";username|s:6:\"Kgothi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Kgothi Ngwako\";email|s:26:\"magdelinem@discovery.co.za\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:79;'),('6d7727f3d050c70c590ef61cd85f3203e7bd9000','41.150.195.214',1701763458,_binary '__ci_last_regenerate|i:1701763458;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;'),('6d7bcae327e9e1c186936903a0203addcc8def4a','41.115.88.153',1700151705,_binary '__ci_last_regenerate|i:1700151705;captcha|s:4:\"a536\";'),('6d848e5d290eaa9ce0903eef5705fc5af9e4a739','41.113.3.168',1699560575,_binary '__ci_last_regenerate|i:1699560575;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('6d873a79ecfdab629286eace81c3d80398b4f29d','105.245.12.54',1699885942,_binary '__ci_last_regenerate|i:1699885942;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('6d946b7b4c8e16302a521f147053cfa3f831cd99','40.77.167.7',1702071952,_binary '__ci_last_regenerate|i:1702071951;captcha|s:4:\"sqsa\";'),('6d971510e7aa99d68d69ce3df5d6cf57788c1fb1','105.112.180.102',1699608368,_binary '__ci_last_regenerate|i:1699608368;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 05:49:55\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"150.107.212.74\";'),('6d98bf582ac6ea01a98d3703e0d92b651a5eaf5f','66.249.64.234',1702354974,_binary '__ci_last_regenerate|i:1702354974;'),('6d9e0be150174b3f4c4fdfc1f0630a57284e7189','97.103.50.144',1699634992,_binary '__ci_last_regenerate|i:1699634992;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('6d9f5dac546ea3135a1a46a9fe341cb2767e4391','41.169.15.21',1699545765,_binary '__ci_last_regenerate|i:1699545765;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('6dafd0f41d0e27010a655c70a02861c29efef7c1','66.249.64.224',1703684595,_binary '__ci_last_regenerate|i:1703684595;'),('6db0511c3394dcb7d716b15c158a24025c0f8ddd','197.184.179.114',1701498286,_binary '__ci_last_regenerate|i:1701498133;'),('6db4f9f6dede8952bf8e780be5941dc4e660895b','173.252.127.119',1699980808,_binary '__ci_last_regenerate|i:1699980807;'),('6db8f581691b05fb747a7651ba056221d65058c4','41.13.74.52',1699589747,_binary '__ci_last_regenerate|i:1699589747;'),('6db964309210e7d83362607b90f3151692f0b901','196.251.128.76',1703051459,_binary '__ci_last_regenerate|i:1703051459;'),('6dbf77fd6bf5d4bac0fba29356b27779e633cde1','69.63.184.117',1704267465,_binary '__ci_last_regenerate|i:1704267465;'),('6dc0b0b41574391c9458566df8c6229b3e4b65d0','41.113.215.45',1699638918,_binary '__ci_last_regenerate|i:1699638917;captcha|s:4:\"gqp3\";'),('6dcf7966ec86948f67491d61b572906f16a57947','105.245.106.244',1705575033,_binary '__ci_last_regenerate|i:1705575033;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('6dd80675514f82858531972bd83b1f06afc16b9f','41.13.238.229',1699547318,_binary '__ci_last_regenerate|i:1699547318;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('6dd9d1574de8699b18844e8b4ee77148fd670538','41.13.200.22',1699566946,_binary '__ci_last_regenerate|i:1699566946;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('6ddb39abe85606ba5e126783a65138c9586b5c69','66.249.64.233',1703631200,_binary '__ci_last_regenerate|i:1703631200;captcha|s:4:\"00d5\";'),('6ddf36e04c4f520825857d968505e05d7d8682bc','41.121.126.82',1699548647,_binary '__ci_last_regenerate|i:1699548647;'),('6de40fab1e1e6933fe4c2fd4c690312827ee9925','41.121.31.228',1699559169,_binary '__ci_last_regenerate|i:1699559169;'),('6de8e03ea726dbac12a1c34299849d1959fc7db3','105.246.47.251',1700587684,_binary '__ci_last_regenerate|i:1700587684;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;yoco_id|i:45;'),('6deba914f2d80b716a20d880d2eb60af5bc210a9','41.13.104.229',1699675130,_binary '__ci_last_regenerate|i:1699675130;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;'),('6df47af7cdc4b2465f4251dad3f8b4232f83f082','69.63.184.20',1707133962,_binary '__ci_last_regenerate|i:1707133962;'),('6e01457dca5b9cc8de95e8023ede8fdca166390a','102.249.0.70',1702843660,_binary '__ci_last_regenerate|i:1702843660;captcha|s:4:\"53jq\";'),('6e096a36d5bd3367708698ebdf5937993eec7596','105.224.108.101',1704789424,_binary '__ci_last_regenerate|i:1704789424;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('6e0f2ad56562cf68f1b4952934e76bf5cbbc417a','102.141.87.132',1699555299,_binary '__ci_last_regenerate|i:1699555299;id|s:4:\"2258\";user_id|s:6:\"84TLEJ\";username|s:10:\"Patience21\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Patience Nziyane\";email|s:21:\"sibisi.beke@gmail.com\";phone|s:10:\"0834067924\";isLogIn|b:1;'),('6e1b1b2c21ef971238668d830034fa0209ee53e1','66.249.64.234',1703538206,_binary '__ci_last_regenerate|i:1703538206;'),('6e1b506eb1da28944fafb80aa67eda5fc95b526f','66.249.64.233',1703762150,_binary '__ci_last_regenerate|i:1703762150;'),('6e2405a8bde2dcd1eddc0bc55765183711ebfcaa','105.112.180.102',1699609276,_binary '__ci_last_regenerate|i:1699609276;captcha|s:4:\"frl3\";'),('6e2c8b815642585530659f67a826334f15703ff8','105.246.44.66',1699552722,_binary '__ci_last_regenerate|i:1699552722;'),('6e3c0564e3578aecd490ba01d24a23b6c7195d18','154.73.233.238',1702890759,_binary '__ci_last_regenerate|i:1702890759;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:101;'),('6e462fdd86fc589a1f7160fdab82537a04444438','15.204.227.40',1705567143,_binary '__ci_last_regenerate|i:1705567143;captcha|s:4:\"ooxj\";'),('6e4abd3b6b5f1f5845c086fc6a0584dd7fcc3f57','54.216.8.72',1699673450,_binary '__ci_last_regenerate|i:1699673450;'),('6e4e51dadda251b662ec7b19f10b9f1eeb64eff0','66.249.64.224',1703358053,_binary '__ci_last_regenerate|i:1703358053;captcha|s:4:\"nc86\";'),('6e51703fb6f0bafda0dead88134291b07ae8ea5c','66.249.64.224',1703984738,_binary '__ci_last_regenerate|i:1703984738;'),('6e5fbd0d10aabe799693c7495afb9997948458e5','150.107.212.74',1699958891,_binary '__ci_last_regenerate|i:1699958891;captcha|s:4:\"z14e\";'),('6e6033b3cf2b66f437accc564a9acd05ba76e649','63.33.109.123',1701286742,_binary '__ci_last_regenerate|i:1701286741;'),('6e61d7826c1a322fb909d877c64a3eb109c11b00','41.113.155.195',1699560212,_binary '__ci_last_regenerate|i:1699560212;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('6e66d5ff951583f16d68a082c1586c3656a8a16b','66.249.64.224',1702467927,_binary '__ci_last_regenerate|i:1702467927;captcha|s:4:\"gx4v\";'),('6e6aeea3e9b106e351d6136960822a4864ea3ae5','105.1.160.144',1699552730,_binary '__ci_last_regenerate|i:1699552730;id|s:4:\"2215\";user_id|s:6:\"76B194\";username|s:7:\"Nocy072\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Nosipho Dlamini\";email|s:26:\"nosiphoh.dlamini@gmail.com\";phone|s:10:\"0723700022\";isLogIn|b:1;message|s:23:\"Welcome Nosipho Dlamini\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6e6d24e1093d5a29ad0b8bdd669cc900f3a5f5e0','41.13.200.22',1699563806,_binary '__ci_last_regenerate|i:1699563806;'),('6e831ce51f3b0552f026a63600f3b4d818771168','41.13.200.22',1699604427,_binary '__ci_last_regenerate|i:1699604427;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('6e873be36579837f5972d734c5ca9c8f5b6c2cec','173.252.107.1',1704975810,_binary '__ci_last_regenerate|i:1704975809;'),('6e8bae96f8a58d1e5d7f627b004b3536c798534f','31.13.127.2',1705310015,_binary '__ci_last_regenerate|i:1705310015;'),('6e8d14c25f4f5073c22e61254e0bdd2d6309cd93','41.13.200.22',1699604348,_binary '__ci_last_regenerate|i:1699604348;'),('6e9efab51728cab4d0f446cb9267de934e39fab3','49.37.224.163',1702320497,_binary '__ci_last_regenerate|i:1702320197;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('6ea71b4cd8b6a9e3ae9d276b1aeac1881bff4b9c','41.121.31.186',1700074645,_binary '__ci_last_regenerate|i:1700074645;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('6ea7916b7f21ebe24327987d82c6eb1575062987','41.113.155.195',1699552027,_binary '__ci_last_regenerate|i:1699552027;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"ehfy\";'),('6eb021942165d684f1a748275cdabde597c54246','197.184.171.109',1702281717,_binary '__ci_last_regenerate|i:1702281717;captcha|s:4:\"2676\";'),('6eb76ca25fed16b3a16dd9afe4b149a5d056c978','41.116.71.69',1699884356,_binary '__ci_last_regenerate|i:1699884356;'),('6ebaff316f8160a722c82f261dbf1231253cff27','125.94.144.102',1707049669,_binary '__ci_last_regenerate|i:1707049669;'),('6ebdf09669ed516338658165d841c215771946ee','31.13.115.118',1699604910,_binary '__ci_last_regenerate|i:1699604910;'),('6ec0353879f55357753570084682023d143be0ce','172.56.74.219',1702912975,_binary '__ci_last_regenerate|i:1702912975;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 13:57:46\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"105.113.72.168\";'),('6ec6f567a03cd4f4ee3089242ea49faadf6bcfc7','147.110.192.228',1701685499,_binary '__ci_last_regenerate|i:1701685499;captcha|s:4:\"byqu\";'),('6ec7f2a3b707907e039068b169105fdae6dd12eb','197.93.1.67',1702102178,_binary '__ci_last_regenerate|i:1702102178;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;exception|s:15:\"Cart Is Empty!!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('6ecca413dc0bb179c4c8820b9b24e5f1623aa687','102.249.5.194',1699542706,_binary '__ci_last_regenerate|i:1699542706;'),('6ecd47efa0aba495b2151692cf28254f890200c2','173.252.83.1',1703226686,_binary '__ci_last_regenerate|i:1703226686;'),('6ecdb4a16ad8e6d9f1881ae25b43b92a03799614','40.77.167.101',1703733871,_binary '__ci_last_regenerate|i:1703733871;captcha|s:4:\"vd8f\";'),('6edac9e0f6966289d24a260b4a88502a15ee6b13','105.113.103.130',1701260952,_binary '__ci_last_regenerate|i:1701260948;captcha|s:4:\"ffzw\";'),('6edf924559c165653df520dbd940f86f15926c47','52.167.144.8',1701757002,_binary '__ci_last_regenerate|i:1701757001;'),('6eed70579df54851a696c4deb6fe38724f1ddcc3','41.13.176.123',1700490570,_binary '__ci_last_regenerate|i:1700490570;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('6f106ee588fc8c0b02043b5bf5ac46ba34c5802f','41.216.87.6',1699599580,_binary '__ci_last_regenerate|i:1699599580;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:19:\"Welcome Mercy Banda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6f15794cdcab816840c940392331629f752d7c93','105.0.1.79',1702267363,_binary '__ci_last_regenerate|i:1702267363;captcha|s:4:\"f5ti\";'),('6f16f81d095fc49481790eb3cdfd877f92c68eb7','69.171.249.116',1699579423,_binary '__ci_last_regenerate|i:1699579423;'),('6f1b1273004fb4dc3a6fe1c56760ed0acf7bb1b3','105.4.7.137',1705322376,_binary '__ci_last_regenerate|i:1705322376;id|s:4:\"2803\";user_id|s:6:\"XY3J3A\";username|s:4:\"Mtha\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:16:\"Johannes Sephora\";email|s:22:\"jnicky2003@yahoo.co.uk\";phone|s:10:\"0626379715\";isLogIn|b:1;'),('6f28b52f18420014a0597a7be646863af511eab7','105.112.177.13',1699536303,_binary '__ci_last_regenerate|i:1699536303;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('6f295f6d444ad14798474b757c59df9f1e9dba50','41.13.114.129',1699582493,_binary '__ci_last_regenerate|i:1699582493;captcha|s:4:\"vvfg\";'),('6f34e7b4bb6f11f3abf3f2e0ad8b451dc7b68712','41.216.201.249',1699598217,_binary '__ci_last_regenerate|i:1699598217;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;message|s:17:\"Welcome Muzi Pooe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6f3a8f2814c630132895bf022895ba23228f259d','41.150.193.197',1699632366,_binary '__ci_last_regenerate|i:1699632366;'),('6f3ef3e6f482eeaf68dfa4b49962885febdddda1','41.216.87.6',1699607957,_binary '__ci_last_regenerate|i:1699607957;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:23;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6f3f6410b0a8d8ea8bb598d6296372fb1c666000','154.119.228.10',1699890946,_binary '__ci_last_regenerate|i:1699890946;'),('6f41cd0471a6937460a75186373da031b1e64b13','105.0.5.0',1702840212,_binary '__ci_last_regenerate|i:1702840212;'),('6f45952c5cd0a3b6dd56588fea1805344fc777ac','197.189.182.254',1699816174,_binary '__ci_last_regenerate|i:1699815914;'),('6f47158a2f007fe36a97bb8911d3b35a1ce24b47','41.246.29.212',1699629672,_binary '__ci_last_regenerate|i:1699629672;'),('6f57c1418e113a4c1c23c0930f3058c0a87b480a','105.4.0.160',1700994474,_binary '__ci_last_regenerate|i:1700994474;captcha|s:4:\"dsbk\";'),('6f5a67c98bb1093dd998de0da134540df66e6279','41.13.68.90',1707204230,_binary '__ci_last_regenerate|i:1707204230;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6f5c1bf7dddd207cf1df6ddebb3cd31a2627f4bf','41.114.37.22',1703104331,_binary '__ci_last_regenerate|i:1703104331;captcha|s:4:\"vewe\";'),('6f663eedeeecd8266bf5fc21b98efcf4b2c84395','41.193.128.18',1699602985,_binary '__ci_last_regenerate|i:1699602985;id|s:4:\"2048\";user_id|s:6:\"2AM2QS\";username|s:5:\"Thoko\";sponsor_id|s:6:\"I4PMFW\";fullname|s:10:\"Loyce Moyo\";email|s:22:\"loycemoyo802@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:18:\"Welcome Loyce Moyo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6f6b06d3d62ac9414656ca939bf6b1426926e8c3','45.215.253.17',1699613173,_binary '__ci_last_regenerate|i:1699613173;'),('6f71cbe8691b87810709b3e3143f9d55b1366933','66.249.64.233',1703551997,_binary '__ci_last_regenerate|i:1703551997;'),('6f7561b18d94155b40803ede06190982c75d277f','41.13.154.189',1701588021,_binary '__ci_last_regenerate|i:1701588021;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('6f7a4562fff0b34dfe6feb722e4a8aba20fc984d','172.56.73.119',1702403159,_binary '__ci_last_regenerate|i:1702403159;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('6f92b41af3399e2e1b08533325fc20bfa6f7b910','41.13.118.178',1702982477,_binary '__ci_last_regenerate|i:1702982477;captcha|s:4:\"t4wz\";'),('6fa0e8e9738d603aad117d6c2a1903fc1072c7de','41.121.110.117',1701688707,_binary '__ci_last_regenerate|i:1701688689;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('6faafb1eb6f5b3a57f86641179a1b184786eca13','31.13.127.117',1705320036,_binary '__ci_last_regenerate|i:1705320035;'),('6fb172076489ffd140c4062d114a50755e23fbcd','41.13.238.229',1699546360,_binary '__ci_last_regenerate|i:1699546360;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('6fb19250078957df7073e74943f28f8748925013','72.14.201.99',1700150288,_binary '__ci_last_regenerate|i:1700150288;captcha|s:4:\"al3g\";'),('6fb4783057cb6bc4268057300bde401fa268f1e7','170.82.210.222',1704332979,_binary '__ci_last_regenerate|i:1704332960;captcha|s:4:\"3qtj\";'),('6fb6243a8998b6b6e01a3e596221cf58a9815f62','41.113.253.173',1699555045,_binary '__ci_last_regenerate|i:1699555045;captcha|s:4:\"zec2\";'),('6fb7eae55ed57cf7ac83b71b8afb907e2a695f16','41.13.136.167',1699748172,_binary '__ci_last_regenerate|i:1699748172;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('6fbc4758b35da00033a4c41f01dab8e380aecbd6','41.13.131.217',1699583654,_binary '__ci_last_regenerate|i:1699583654;'),('6fc7f0f6f659d66c539daa3ebf7d07da425a9f2a','41.246.27.193',1699597570,_binary '__ci_last_regenerate|i:1699597570;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('6fcb4d696d7ee432dba484b9f731cf8ec252a141','197.184.176.95',1700250419,_binary '__ci_last_regenerate|i:1700250419;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('6fcf874b5496d7a0493172250a7d138733592dde','41.13.143.15',1705048716,_binary '__ci_last_regenerate|i:1705048716;'),('6fcfc52b8d3d0e83b3c9119c684ed3845a827980','41.72.108.82',1704202940,_binary '__ci_last_regenerate|i:1704202940;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('6fdb9b3e5326a979b446fda9128b4a44391d17f2','31.13.127.8',1700287942,_binary '__ci_last_regenerate|i:1700287942;'),('6fe129a232afb461428e5b5df5b63fd41b2c0e00','66.249.64.224',1704387308,_binary '__ci_last_regenerate|i:1704387308;'),('6fe6cb0be4fcf4d6bd2b524f786a32885804511b','102.214.161.6',1699780434,_binary '__ci_last_regenerate|i:1699780433;captcha|s:4:\"8fs6\";'),('6ff57c5090128221a854e5c76231bf2d30a40b9f','66.249.73.128',1703834528,_binary '__ci_last_regenerate|i:1703834528;captcha|s:4:\"ufxo\";'),('6ff8fc88f2d334a1b1fe285eba1a228a84d33edb','69.63.184.120',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('70237d2a3a5c2dc3fc7d1cbee985f83b7938b3a4','85.190.254.166',1706750723,_binary '__ci_last_regenerate|i:1706750723;'),('70245d07d19a1f352cf16b675150e3b9525fc4a6','69.63.189.119',1699678189,_binary '__ci_last_regenerate|i:1699678189;'),('702742912dcd9de83f3bb137a344d16b6971c40f','69.63.189.119',1704965925,_binary '__ci_last_regenerate|i:1704965925;'),('702e923768a64db67d1d14571da8ed4104ec1cea','41.117.203.215',1701705352,_binary '__ci_last_regenerate|i:1701705352;'),('70327a2877031e80740ac22fc6b306c19cdcb851','41.150.254.152',1699695968,_binary '__ci_last_regenerate|i:1699695968;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;yoco_id|i:28;'),('70370167beb4a1aa7f4efac13d608a86259fdedb','102.23.99.11',1702441828,_binary '__ci_last_regenerate|i:1702441828;captcha|s:4:\"z71t\";'),('703aa1663f20502d7957ad4ced6d6653c4338452','197.184.170.42',1699703541,_binary '__ci_last_regenerate|i:1699703541;captcha|s:4:\"k8w7\";'),('703e7fe1efa7a3d20381ca7bbf014dd5047643f8','41.246.25.205',1699783249,_binary '__ci_last_regenerate|i:1699783247;id|s:4:\"2325\";user_id|s:6:\"RA5I6S\";username|s:6:\"SpadoK\";sponsor_id|s:6:\"WRGUHZ\";fullname|s:16:\"Seipati Khethang\";email|s:25:\"khethangseipati@gmail.com\";phone|s:10:\"0634266386\";isLogIn|b:1;'),('70411d77932908b1f6a865ecf29f765012e51143','41.216.201.210',1705415282,_binary '__ci_last_regenerate|i:1705415282;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('7042a4d936128d39c872821b6b5c5f8bedb0f6a6','41.113.3.168',1699537569,_binary '__ci_last_regenerate|i:1699537568;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:5:\"Molly\";sponsor_id|s:5:\"admin\";fullname|s:13:\"Molly Chawira\";email|s:22:\"mollychawira@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('704570e36da0498d4ccfd575d7dae3c62429b284','105.245.172.252',1702297797,_binary '__ci_last_regenerate|i:1702297797;captcha|s:4:\"w0pc\";'),('7046bcd5249b282483f35a6cb5b202c06f04f02c','173.252.79.2',1699873458,_binary '__ci_last_regenerate|i:1699873458;'),('70524635d8c0405d69666bde3d59c6c36e6eb598','41.113.155.195',1699560891,_binary '__ci_last_regenerate|i:1699560891;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('705d8c8e281dd5121b7159e028b42c8c5b078c5b','41.246.27.188',1699598219,_binary '__ci_last_regenerate|i:1699598219;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('706040a741119926a192daad8a6ec8a149a45c2c','66.249.64.233',1702396900,_binary '__ci_last_regenerate|i:1702396900;captcha|s:4:\"e7is\";'),('70626b3c1ac7f45705e4d9816374acf1debdc9df','105.245.167.97',1699656516,_binary '__ci_last_regenerate|i:1699656516;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('706a604a668bfd65ff4f9067670ee4b3b20b1b12','69.63.189.7',1699941554,_binary '__ci_last_regenerate|i:1699941554;'),('70774e1f32de80085e2ab40c6cb1dc8e57af6603','43.163.3.58',1707025601,_binary '__ci_last_regenerate|i:1707025601;captcha|s:4:\"yf46\";'),('7078f567ce02b84066084aeaf323d1d7dfcb6f0d','105.186.237.237',1699552750,_binary '__ci_last_regenerate|i:1699552750;'),('707da4983365c36ed157524477d1e3e7d0f7a0a0','41.13.238.229',1699555356,_binary '__ci_last_regenerate|i:1699555356;captcha|s:4:\"zwe6\";'),('70827bccc52cb13cb23b10d32924cb5e105926d6','41.13.96.138',1699610128,_binary '__ci_last_regenerate|i:1699609955;'),('7084bf1e722837ab4bd8e42fad80c628037a4dd5','105.224.108.101',1704789424,_binary '__ci_last_regenerate|i:1704789424;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('70890705893ed9649845afd648f74d5133b3e5d8','69.63.184.5',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('70925db264af27b1c1cbe5731cc78103c120b006','103.94.137.180',1704951138,_binary '__ci_last_regenerate|i:1704951138;captcha|s:4:\"dt93\";'),('70998b4b6ad3942b39a5d53110d6f75642d3f280','41.116.41.94',1699553888,_binary '__ci_last_regenerate|i:1699553888;'),('709c84fad504289af8e7329f66f9876853a3fb7d','105.245.175.49',1700308357,_binary '__ci_last_regenerate|i:1700308258;captcha|s:4:\"h728\";'),('709dcd27c113af17b6782e04c3120bb5fa71127a','172.56.77.47',1705653528,_binary '__ci_last_regenerate|i:1705653528;captcha|s:4:\"ukld\";'),('70a0570015f3624f0373358b5acc0a51c3c94533','154.119.228.10',1701520548,_binary '__ci_last_regenerate|i:1701520547;captcha|s:4:\"7lf0\";'),('70b83fba19e432b821e6276589f57efa16a48518','165.165.124.8',1699882670,_binary '__ci_last_regenerate|i:1699882540;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('70ba100d72708564ca128709eccad4a2d9702a34','69.171.231.2',1699594952,_binary '__ci_last_regenerate|i:1699594952;'),('70ba66a63ef2a7b80f833b48d8db1d9cfe53622b','31.13.127.13',1704248728,_binary '__ci_last_regenerate|i:1704248728;'),('70bb678c987240bdbb927e6f32347dd6e789bf5b','97.101.226.149',1704355370,_binary '__ci_last_regenerate|i:1704355370;captcha|s:4:\"6r42\";'),('70bc878f9f1fc358679ff973fd56fbbbde7e8eba','41.13.143.120',1702336826,_binary '__ci_last_regenerate|i:1702336826;captcha|s:4:\"8wfx\";'),('70ca61ef3b8ec3bd6335d6176c2b736186e5b629','173.252.107.10',1702573215,_binary '__ci_last_regenerate|i:1702573215;'),('70d7c999cb953ab069752f7c14e0f510003e44d8','52.167.144.231',1701463084,_binary '__ci_last_regenerate|i:1701463083;captcha|s:4:\"psdy\";'),('70d876893bf7c78973183c3481e96947c3209a0e','105.8.4.235',1699948162,_binary '__ci_last_regenerate|i:1699948162;captcha|s:4:\"wde6\";'),('70db6f094b06b9a9924d042a87c4d237ec3b6da3','105.184.138.16',1704372667,_binary '__ci_last_regenerate|i:1704372667;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('70df254713d543e63574cdbd7f584375405298de','173.252.79.5',1699933891,_binary '__ci_last_regenerate|i:1699933891;'),('70e925ac44a7378ee39fc64732ef438261c71562','105.245.112.77',1701170665,_binary '__ci_last_regenerate|i:1701170665;captcha|s:4:\"m9jy\";'),('70e9a6493600c749607152c59b407e398464154b','102.249.2.45',1700712539,_binary '__ci_last_regenerate|i:1700712539;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('70eb29cda17f0b1c669a6e84433b060630d496a9','173.252.107.8',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"f0j3\";'),('70f26283e72eb6dd5a8036e0a7588fd81dc25df3','66.249.64.226',1702586918,_binary '__ci_last_regenerate|i:1702586918;'),('70f31c7b424a6cf13bd54d90a79402a463437115','41.150.249.239',1699551328,_binary '__ci_last_regenerate|i:1699551328;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;message|s:23:\"Welcome Adelaide Ramela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('70fb3855c83328ca20befa68350a28e166fe7685','105.245.116.65',1699701172,_binary '__ci_last_regenerate|i:1699701171;'),('70fbe78a1f1d0e524497a3d03dae9748c7d798a7','105.232.104.185',1699552245,_binary '__ci_last_regenerate|i:1699552245;'),('71057b0cc5120c5ce1b9b734d1a7080ffeb5d510','173.252.79.7',1700123959,_binary '__ci_last_regenerate|i:1700123959;'),('710e3a658bdb083639db030474bca040ed3b4e7e','24.227.117.251',1699591284,_binary '__ci_last_regenerate|i:1699591284;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('7114e73210e8da6a1770a205ec4a7627ee4495f0','105.245.124.51',1700333303,_binary '__ci_last_regenerate|i:1700333299;'),('71157f81fe711f4cd1668f54e3ccd481e33a77cf','41.198.147.111',1699559403,_binary '__ci_last_regenerate|i:1699559403;captcha|s:4:\"bdp8\";'),('711f22d5ddd0aabf501613a9c7534a1818655d5e','102.23.99.25',1700198368,_binary '__ci_last_regenerate|i:1700198366;captcha|s:4:\"d7ki\";'),('711f28a31c8466ac407c42e773e7c09527a337f0','41.145.194.28',1699675949,_binary '__ci_last_regenerate|i:1699675904;captcha|s:4:\"bdsi\";'),('7124c4e6573c210088426fa1ff8d175f51fca3f7','66.249.64.224',1702456921,_binary '__ci_last_regenerate|i:1702456921;captcha|s:4:\"lnh5\";'),('712a643cf57573d8ac95dd9e431146c6dd861390','40.77.167.53',1703990258,_binary '__ci_last_regenerate|i:1703990258;'),('7130f22ba3d8ae9a296340b113d4c67fc2f004ec','41.150.248.156',1699609938,_binary '__ci_last_regenerate|i:1699609938;captcha|s:4:\"xvon\";'),('7133af15270f26d2b98429c7a7b13aa3ba9021b3','41.150.253.215',1699556165,_binary '__ci_last_regenerate|i:1699556165;id|s:4:\"2267\";user_id|s:6:\"TNB1OO\";username|s:5:\"TeboT\";sponsor_id|s:6:\"3FJSBI\";fullname|s:10:\"Tebogo Tau\";email|s:22:\"tebogomorura@gmail.com\";phone|s:10:\"0625996492\";isLogIn|b:1;'),('713e901d7e429efa1d388e1574f225ce577353d5','105.112.186.144',1700858764,_binary '__ci_last_regenerate|i:1700858764;captcha|s:4:\"7v35\";'),('71463dec3213472d6693c77a9398bd4e6ae6741b','41.13.120.79',1699637905,_binary '__ci_last_regenerate|i:1699637711;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;message|s:19:\"Welcome Laila Nkuna\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('714f4ffd5f1ee251c100277d803c482d7a6a9fbc','66.249.64.233',1703407635,_binary '__ci_last_regenerate|i:1703407635;captcha|s:4:\"oqsh\";'),('714fde8e3be58c1c629c78916f9af234a88804fc','102.164.0.134',1704351365,_binary '__ci_last_regenerate|i:1704351365;'),('7151717fe6085aafbd51f14a7a5f651ec256d718','41.13.200.22',1699604347,_binary '__ci_last_regenerate|i:1699604347;'),('71566c8b57cea88a8ccf8af0b144f9b851cd72f0','41.13.182.199',1701708564,_binary '__ci_last_regenerate|i:1701708564;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('7165ef6360f355f7c5b497c014d7c227e73235f9','173.252.83.1',1704966170,_binary '__ci_last_regenerate|i:1704966170;'),('7165f27e72cf4e6a4a6fba16d91ecdd9a579e44a','41.174.121.134',1706849068,_binary '__ci_last_regenerate|i:1706849037;'),('716db7a2dd7b8dfac270da836031cf0b5525656b','41.150.192.58',1700151991,_binary '__ci_last_regenerate|i:1700151991;'),('717098cfcbf031d3e8aa125ef829098c74ba3545','197.229.1.228',1701804093,_binary '__ci_last_regenerate|i:1701804010;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('71720765d89af55009bf1c5a023c22554b4c13f0','41.13.116.60',1701807794,_binary '__ci_last_regenerate|i:1701807793;'),('717b0734cc9f15b4b57f2674de40f7bc7e5805c0','105.232.245.138',1706795075,_binary '__ci_last_regenerate|i:1706794914;id|s:4:\"2668\";user_id|s:6:\"STSYM7\";username|s:7:\"Chilled\";sponsor_id|s:6:\"P3RAW5\";fullname|s:16:\"Nokuthula Ndlela\";email|s:23:\"noku.ndlela26@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('717e3317e26bc314c7d01bafd77667be7c1e0603','101.44.250.207',1705969213,_binary '__ci_last_regenerate|i:1705969213;'),('717f54ac64a2d0cc73ee905b6d4cbec60cdda682','69.63.184.5',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('7187289d4af41a1910c674f4f4f9cefa26036c77','105.245.106.244',1705568949,_binary '__ci_last_regenerate|i:1705568949;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('718c5af60ef34619855a4dd5d6f630f531b31722','69.63.184.118',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('7191af14b652bfa474b7ed893c47989dd8f4a615','41.13.140.53',1703542684,_binary '__ci_last_regenerate|i:1703542683;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('7197d18b43dbf69dd45c6c7af95438c314211c0d','69.63.184.3',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('71991d3a2f1a07ba43fb9aae472fd6dff5d4febb','41.13.90.14',1701161652,_binary '__ci_last_regenerate|i:1701161648;'),('719dde6b82955291ac83b7d144153ca318356821','41.175.80.4',1707064792,_binary '__ci_last_regenerate|i:1707064739;'),('71a4a251cce7fb7914ad0d0be85e23dab11ad829','105.245.169.240',1701791317,_binary '__ci_last_regenerate|i:1701791317;captcha|s:4:\"jnek\";'),('71a9a1d47dc629f2fed90159a6509d816d627d04','105.112.177.13',1699539972,_binary '__ci_last_regenerate|i:1699539972;'),('71ab348ad1dbd507842fef0a4d74d71175f3a2d4','34.254.92.192',1704542874,_binary '__ci_last_regenerate|i:1704542873;'),('71b16467209ce7c37aa09a4398e6589e9eca226e','105.245.162.104',1699552068,_binary '__ci_last_regenerate|i:1699552064;'),('71b6fba96a0c27c7d8a1ffc7ec9dac4f4b2acad9','66.249.72.38',1707151885,_binary '__ci_last_regenerate|i:1707151885;'),('71b7b1123a12194988f3800aaf010a1868e75752','105.184.5.121',1705393811,_binary '__ci_last_regenerate|i:1705393811;'),('71b8da8d03577cad6a94c9f3c7b9a4d6bb24b021','105.245.32.45',1699802482,_binary '__ci_last_regenerate|i:1699802474;captcha|s:4:\"v7lf\";'),('71c41376437c33a22f2a9803bc5abe5cea56c65f','41.246.29.147',1699548608,_binary '__ci_last_regenerate|i:1699548608;'),('71cb37be2192b4667ffc3236ea033644816653b7','69.63.184.10',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('71da21b800f18f5f038a5bb03ebc560ab563edbf','169.159.194.2',1702451625,_binary '__ci_last_regenerate|i:1702451625;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('71dbcc056992a64142862b27af0a5a737a9b2c8e','207.46.13.107',1707530998,_binary '__ci_last_regenerate|i:1707530998;captcha|s:4:\"je7z\";'),('71e39d5454c4293dbe0848514d30741f00fc0c83','173.252.79.116',1699967816,_binary '__ci_last_regenerate|i:1699967816;'),('71ed73cd41876593399ec2014af2c914b6d95b14','197.184.168.160',1702017157,_binary '__ci_last_regenerate|i:1702016913;captcha|s:4:\"w9dr\";'),('71f4cf88d943bf2340b9f1d5e52f3a1c81fab40a','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('71f4e136dfe4852bcbac5c8fe3874bb239bbd2ad','105.12.7.52',1699701353,_binary '__ci_last_regenerate|i:1699701352;captcha|s:4:\"cbuy\";'),('71f8505381a7b57fb75cbb7a86b69fefd343d50e','105.4.2.133',1699560710,_binary '__ci_last_regenerate|i:1699560710;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;'),('71fc0524e1248a1491eac8c58df293dd2f3240d3','41.13.122.237',1701425458,_binary '__ci_last_regenerate|i:1701425458;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;'),('720227a5dac7fb5e4fd940207e986fe4ea6e7cdf','66.249.73.131',1706983129,_binary '__ci_last_regenerate|i:1706983129;'),('7204fcaa55b2b24e6dba80ca0cd9202d44f0573d','72.201.70.133',1704139856,_binary '__ci_last_regenerate|i:1704139856;captcha|s:4:\"w3zv\";'),('72064051478a24f055b75dc7f8545a1262b29919','41.116.155.161',1699821389,_binary '__ci_last_regenerate|i:1699821389;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('720b6934c4c90897ecf8adf16cc7194370968eb7','69.63.184.113',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('720ee805cdd47a487909cab578073eaa95ba84a3','172.56.73.145',1702412919,_binary '__ci_last_regenerate|i:1702412919;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('72110f8798f083ba7452dcf63a42e0d5edbaf9ab','41.13.131.207',1702037642,_binary '__ci_last_regenerate|i:1702037641;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('7211877948adcd425f84ca4c5422ffaa99b23b2e','41.13.152.4',1701669471,_binary '__ci_last_regenerate|i:1701669471;'),('72180bd097f54d6048a64b2bca7f92a424e253aa','41.13.182.54',1699606825,_binary '__ci_last_regenerate|i:1699606825;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwaba\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('721c6eed9428e4e1fec91cb81a371900ec14d876','197.184.168.160',1702017074,_binary '__ci_last_regenerate|i:1702017074;captcha|s:4:\"pwbs\";'),('721f40f24091bdfa3e3491f24b12d67773dab071','41.144.192.44',1706499789,_binary '__ci_last_regenerate|i:1706499789;'),('72228a802598839bbb04065edfcc883b5c92793b','197.220.0.6',1704285214,_binary '__ci_last_regenerate|i:1704285214;captcha|s:4:\"6q3e\";'),('7223c816484b00f98a7f650ee736f80c8ff290d6','138.68.247.57',1704139544,_binary '__ci_last_regenerate|i:1704139544;'),('7234f53a6bb4a97b6a1defbc9fa07bce1d50f906','34.105.219.249',1706694367,_binary '__ci_last_regenerate|i:1706694367;captcha|s:4:\"fa29\";'),('723fad94ea69ab477aa8f621172c921815c1ea57','31.13.127.7',1699681660,_binary '__ci_last_regenerate|i:1699681660;'),('724115cdff90b947927eee990329ccc39e39bbc9','105.8.2.223',1700126606,_binary '__ci_last_regenerate|i:1700126606;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('7245d3dece25bd18b3920f0fce5d3f4508cc5012','102.221.220.179',1699680746,_binary '__ci_last_regenerate|i:1699680565;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('72463cb7e98d73330b1ab33a60ae13f87d5cd60a','154.117.135.54',1701514055,_binary '__ci_last_regenerate|i:1701514037;'),('724845a1646a93d23ba12273bd1c0cd4b3c1c826','41.216.87.6',1699601426,_binary '__ci_last_regenerate|i:1699601426;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:23;'),('724aabadf81e13c1972c0abd6f7697884bb8c73a','198.251.73.25',1701284481,_binary '__ci_last_regenerate|i:1701284481;'),('725082a375df31ae489b609d5d2a807b6899881e','173.252.95.4',1699784164,_binary '__ci_last_regenerate|i:1699784164;'),('725b0ad4c2a8990cdc72fcb309af46bcf25638af','97.103.50.144',1700813762,_binary '__ci_last_regenerate|i:1700813762;'),('725e84aa1d87dc33f95e3fe3426d1f80fc76a485','66.249.64.233',1702386515,_binary '__ci_last_regenerate|i:1702386515;captcha|s:4:\"n4j3\";'),('726375659a4fcd58cfad78410d04ecbda87f9ad4','41.150.248.250',1699551600,_binary '__ci_last_regenerate|i:1699551600;'),('7266746ffc4255406fc9e5a76fc5d87536135e62','41.113.3.168',1699546677,_binary '__ci_last_regenerate|i:1699546677;'),('726dab1bdb6f5124e1e8a717e5e25c6ea6b765d6','69.171.249.5',1700632793,_binary '__ci_last_regenerate|i:1700632793;'),('726ec959d6613ca7005a7a6c2a2a3e4092033c0b','41.150.251.173',1699601106,_binary '__ci_last_regenerate|i:1699601099;'),('72740bd4fe98ff3690ede80d03906ec602708b2d','52.167.144.182',1703881373,_binary '__ci_last_regenerate|i:1703881372;'),('7276db7edc65f3ac2a1bc58d4e77d1c2f5c5b56b','69.171.251.8',1704445199,_binary '__ci_last_regenerate|i:1704445199;'),('727e71a6b4a2ed582a6f2494473546a71bc66d78','41.13.17.200',1699888566,_binary '__ci_last_regenerate|i:1699888566;captcha|s:4:\"xhp2\";'),('7292920adfd4467dcaea5df093795dc9aa511d69','41.116.71.69',1699886994,_binary '__ci_last_regenerate|i:1699886973;captcha|s:4:\"q9vo\";'),('72aadaf0ba62727c53dd327a6b8a169da7d9330e','24.227.117.251',1701472772,_binary '__ci_last_regenerate|i:1701472772;'),('72b3f4adc41556346b00b626a7dfacdff1a61ca0','102.249.3.254',1699964801,_binary '__ci_last_regenerate|i:1699964801;'),('72b5cf1c2305d3b83046e58cf6179aa620b8c4c0','49.37.224.177',1699535410,_binary '__ci_last_regenerate|i:1699535409;captcha|s:4:\"awap\";'),('72b6da6070deb225a93bef50813c6fa59c3aad25','41.246.25.196',1699710039,_binary '__ci_last_regenerate|i:1699710039;captcha|s:4:\"szrw\";'),('72b980cf0708f0fab96355a3453ad07b1d1ab56c','41.117.149.145',1700546876,_binary '__ci_last_regenerate|i:1700546876;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"avvi\";'),('72ba3274829652b5383db8e2890f01444dd423cb','173.252.83.6',1702395074,_binary '__ci_last_regenerate|i:1702395074;'),('72bac7674872e3b76a7678d74e7d12e0a96223a0','66.249.93.173',1707330832,_binary '__ci_last_regenerate|i:1707330832;captcha|s:4:\"v4b2\";'),('72bf4d8823e97c7ddb640d4dd2bf8ca37a9af835','105.12.1.180',1699553442,_binary '__ci_last_regenerate|i:1699553442;'),('72c722b2a81433d00af76743917870a0b64df412','82.145.215.206',1700235708,_binary '__ci_last_regenerate|i:1700235708;captcha|s:4:\"prch\";'),('72d2f3202d921de9bc550e006d1b4a3159a95e2e','41.193.128.18',1699603654,_binary '__ci_last_regenerate|i:1699603654;'),('72d47adad18ffb78f8c38525369af05bb9459591','66.249.64.224',1702417894,_binary '__ci_last_regenerate|i:1702417894;'),('72d5a5ac6a6b80849c9f76b3ead951ff91be3cb8','41.13.10.136',1699599301,_binary '__ci_last_regenerate|i:1699599301;captcha|s:4:\"hqgk\";'),('72d805d59e8da98e6646155ab8c93d5fd93d578e','41.74.56.212',1699595868,_binary '__ci_last_regenerate|i:1699595867;captcha|s:4:\"rkz2\";'),('72e5690fcc14631186f0d39f570c78d4f0fcef1e','52.167.144.220',1706177791,_binary '__ci_last_regenerate|i:1706177791;captcha|s:4:\"8deh\";'),('72e8456c40b8520dc519ee35d1cd3fb09ec13edd','102.223.233.78',1704557561,_binary '__ci_last_regenerate|i:1704557484;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('72ef8fe61829f17c365e12560dc20f53904a0541','41.114.210.210',1699788574,_binary '__ci_last_regenerate|i:1699788567;captcha|s:4:\"ugz9\";'),('72f0565857010275028246879816a6535962d8f8','207.46.13.17',1707467509,_binary '__ci_last_regenerate|i:1707467508;'),('72f55419c323f000080eb597f2fe8667afa70d1e','173.252.127.118',1699544357,_binary '__ci_last_regenerate|i:1699544357;'),('72fcf7740e188512903017dafd252ede5a9c1c26','41.13.164.115',1699554988,_binary '__ci_last_regenerate|i:1699554988;id|s:4:\"2233\";user_id|s:6:\"82O2QZ\";username|s:7:\"Nomvula\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Nomvula Nomvula\";email|s:20:\"nomvulan71@gmail.com\";phone|s:10:\"0726693858\";isLogIn|b:1;'),('72fe6a2ea4e7eec195ddbf8c1d57db8e3877f3a7','41.246.25.210',1699599675,_binary '__ci_last_regenerate|i:1699599675;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('72ff49dc6f35e8dbac71c20f3a4453b607689be8','66.249.64.233',1704012694,_binary '__ci_last_regenerate|i:1704012694;'),('7300abb408d92ded89222b3610beda9fc9cfcc9d','69.171.231.120',1703157160,_binary '__ci_last_regenerate|i:1703157160;'),('7303f171ce2e1dc4cadc0cedbf68ada36376763b','173.252.79.8',1699873458,_binary '__ci_last_regenerate|i:1699873458;'),('73113493b760a57dac99860dbadff0c3e1a7e347','102.23.99.18',1700072410,_binary '__ci_last_regenerate|i:1700072401;captcha|s:4:\"okib\";'),('7314c92f3711966ce1d9ff33691f2e3aa3144f31','41.13.128.138',1699679134,_binary '__ci_last_regenerate|i:1699679012;captcha|s:4:\"j7be\";'),('73251bf1972b3627dbb0d51c6bf58a41199612a4','66.249.64.233',1702624115,_binary '__ci_last_regenerate|i:1702624115;'),('73325519e19466e57d8a78142638ad31ea8e7570','41.246.25.196',1699667407,_binary '__ci_last_regenerate|i:1699667156;'),('733351fbe1dd30c4d84a6e3f6a92a984359434a0','172.56.73.2',1705358993,_binary '__ci_last_regenerate|i:1705358993;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('73385832037b35c6a50bbee52c5083a0d835e7e6','41.144.193.201',1699786919,_binary '__ci_last_regenerate|i:1699786813;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('73388bbbb3bf4bd1a229ba6cbcc0a686da5c93ec','31.13.127.9',1705458978,_binary '__ci_last_regenerate|i:1705458978;'),('734f66fbd1fc01323a56ad01a18d98b1076fb19d','173.252.87.116',1699795496,_binary '__ci_last_regenerate|i:1699795496;'),('7360ee29846ce16f9ab86792b25f5d7903702736','41.246.25.205',1699782603,_binary '__ci_last_regenerate|i:1699782603;id|s:4:\"2325\";user_id|s:6:\"RA5I6S\";username|s:6:\"SpadoK\";sponsor_id|s:6:\"WRGUHZ\";fullname|s:16:\"Seipati Khethang\";email|s:25:\"khethangseipati@gmail.com\";phone|s:10:\"0634266386\";isLogIn|b:1;'),('73639206bf2dccdc49a97b20fe649e92d8c92acd','41.246.25.129',1699689792,_binary '__ci_last_regenerate|i:1699689792;'),('7366d6e226c66a5a717d0de1d61568fcc88fe6d4','105.186.136.157',1701846515,_binary '__ci_last_regenerate|i:1701846515;captcha|s:4:\"l2w3\";'),('73684c5dc3b3d182faf3e03ce4bcbb233bfb8098','66.249.64.233',1704946508,_binary '__ci_last_regenerate|i:1704946508;'),('7371d53e852dae971d69f360e8e633b847386a18','102.249.4.232',1701539045,_binary '__ci_last_regenerate|i:1701539045;'),('7374d73745d1919c73f54d1bd76a44e5435f9f1e','157.55.39.51',1702810825,_binary '__ci_last_regenerate|i:1702810824;'),('737659d49691cabf6b5af4a3de0b942b58f3d887','197.184.174.91',1702644002,_binary '__ci_last_regenerate|i:1702644002;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('737a9a5a9fd3cf071bd54822942a58913f429b44','105.186.249.99',1701980033,_binary '__ci_last_regenerate|i:1701980033;captcha|s:4:\"c9gv\";'),('738689631726aa8a589af5d73575b17f389f2d18','52.23.162.10',1702335527,_binary '__ci_last_regenerate|i:1702335527;'),('7386f5ddd4e46c2d57b92447fca8a31316356457','40.77.167.70',1707572737,_binary '__ci_last_regenerate|i:1707572734;captcha|s:4:\"5syo\";'),('7387b7259e8384d40d4a033423911b1d4f021a15','41.150.253.232',1699560829,_binary '__ci_last_regenerate|i:1699560829;id|s:4:\"2351\";user_id|s:6:\"81NJ81\";username|s:6:\"PERPES\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:19:\"PERPETUAL MASEMBURA\";email|s:30:\"perpetualmasembura20@gmail.com\";phone|s:10:\"0742537772\";isLogIn|b:1;message|s:27:\"Welcome PERPETUAL MASEMBURA\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('738a662af2cddb7a94200ea70200ef5fca18fd21','173.252.107.116',1704448848,_binary '__ci_last_regenerate|i:1704448847;'),('738b3d335f4590d947cc0f9028257593b049eb22','41.115.120.238',1699545298,_binary '__ci_last_regenerate|i:1699545298;'),('738de54b071d6320047427f914421ea21789eec3','173.252.95.116',1699639732,_binary '__ci_last_regenerate|i:1699639732;'),('738e0417e4de1fe704232ddd62dc8955af8b45ae','66.249.64.233',1702456921,_binary '__ci_last_regenerate|i:1702456921;'),('7396f30afe65b7497f8ce8c29ce4065c53b1dbf2','41.13.2.115',1701582777,_binary '__ci_last_regenerate|i:1701582773;'),('73984c775fb8d0d750824c4aad60d1d90b5ca96a','41.13.131.132',1702121832,_binary '__ci_last_regenerate|i:1702121755;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('73a4fecf04e72543b08cd6bc972b7262bfa4f1e4','41.13.18.191',1699693797,_binary '__ci_last_regenerate|i:1699693797;captcha|s:4:\"5trk\";'),('73ad42ca5393dce8bb7e3a610ad3fe358644add7','40.77.167.101',1702495014,_binary '__ci_last_regenerate|i:1702495014;captcha|s:4:\"0y2a\";'),('73b2ac836d7996d2b1e00e214b41b442a216690a','66.249.64.224',1702659541,_binary '__ci_last_regenerate|i:1702659541;'),('73b3065d8d978096dd9dbcb39dd11903b2bd5633','41.121.0.51',1700742981,_binary '__ci_last_regenerate|i:1700742954;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('73bbc8b2849abc35ce19ced82f5bcc3c139c9d7f','66.249.64.234',1702309679,_binary '__ci_last_regenerate|i:1702309679;'),('73c03e8469347425620f9655280f54d4a5487c36','41.113.21.9',1705432296,_binary '__ci_last_regenerate|i:1705432296;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('73cab8a3d290d69a10d1e59f6de628be281994d4','41.13.108.213',1699906367,_binary '__ci_last_regenerate|i:1699906359;'),('73d4e3e83f84b8ac6e4ed328f89788957abec2b7','41.13.90.31',1704208970,_binary '__ci_last_regenerate|i:1704208970;captcha|s:4:\"3a6u\";'),('73d7354466f26d476c1ec50e53ac94d55274fa9f','47.89.193.239',1700591624,_binary '__ci_last_regenerate|i:1700591624;captcha|s:4:\"ny2m\";'),('73dc01161d84209b1cb24879ba7d3190fe265032','102.66.240.229',1700684200,_binary '__ci_last_regenerate|i:1700684200;'),('73dccc58faf31192eb838c59e97317a36937c21a','41.182.160.66',1704358811,_binary '__ci_last_regenerate|i:1704358811;'),('73e3f8ca90ce7ce03ebc2cc449d384d763ac9ce2','169.0.129.129',1701183208,_binary '__ci_last_regenerate|i:1701183208;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-28 13:00:53\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('73e739ed08cec747c66f4ad251798bfdc6b5b03c','31.13.103.5',1703729255,_binary '__ci_last_regenerate|i:1703729255;'),('73eeb7735ab714d5e3225aafc64ac8762ddb5280','102.249.3.223',1703004830,_binary '__ci_last_regenerate|i:1703004805;'),('73f183c190932e8d74ea34e688f25f6a8821dd3d','105.245.103.120',1699546101,_binary '__ci_last_regenerate|i:1699546101;'),('73f6731fe4e4b96f1da0374887122f045dcdc1e4','41.73.41.133',1701596495,_binary '__ci_last_regenerate|i:1701596495;'),('73fe838d0ac1819439182396813092718746e193','69.171.251.6',1704182462,_binary '__ci_last_regenerate|i:1704182462;'),('740050117a6463eafab7261050cfc188dbef32c8','103.94.137.183',1706524976,_binary '__ci_last_regenerate|i:1706524976;'),('7403fac47aaa36760262ce302decafb15bd452d1','105.8.0.241',1701080094,_binary '__ci_last_regenerate|i:1701080093;captcha|s:4:\"jpq4\";'),('7406389055159497163ad11d105e62b7b055b10e','105.8.1.52',1700583916,_binary '__ci_last_regenerate|i:1700583916;'),('740707490bf082a275c867d9693aaac7784ca575','173.252.83.15',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('740c1a944ef59e05324684a008d0147834afd62a','207.46.13.17',1707467499,_binary '__ci_last_regenerate|i:1707467496;'),('740c350278b872c411b10a96bd0814177f900b9f','47.109.54.6',1707654611,_binary '__ci_last_regenerate|i:1707654611;'),('7410c94b4f89e8c8cc00424ed763cd03a18bb62b','41.150.193.145',1705247534,_binary '__ci_last_regenerate|i:1705247534;captcha|s:4:\"l5gs\";'),('7418636bfd51a3db7d59a924c656be722a19848c','41.121.34.226',1700410627,_binary '__ci_last_regenerate|i:1700410627;captcha|s:4:\"y1j4\";'),('741981fae6b0b58fc4b99b687156c179f951329d','105.245.162.115',1700067689,_binary '__ci_last_regenerate|i:1700067689;'),('741b11deffef7745d315f54ad02fc98f7be54812','66.249.64.232',1702924102,_binary '__ci_last_regenerate|i:1702924102;'),('7424df300af31a2428758e2a6f2ca9f0ba590759','69.63.184.2',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('742741169c69d75def96c815b632a32c69218c8c','105.245.97.192',1699630178,_binary '__ci_last_regenerate|i:1699630178;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('74294fc8ae82d3caaeb7d74adc67881c39c09b99','41.115.71.48',1699595783,_binary '__ci_last_regenerate|i:1699595783;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('742ed41fe86bcdf8474f624421bebbecc5853496','105.224.82.195',1704745544,_binary '__ci_last_regenerate|i:1704745544;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7436efca6668bdc7c49b48d680945e5f2af11fe9','34.105.219.249',1702042670,_binary '__ci_last_regenerate|i:1702042670;captcha|s:4:\"1e7e\";'),('74396924fc56249e704d4399a4356e3ee0c218dd','41.150.250.148',1699761153,_binary '__ci_last_regenerate|i:1699761153;captcha|s:4:\"8t4j\";'),('74409f2837fe0cc995e56d71541a260c28365f3c','172.56.79.167',1699534559,_binary '__ci_last_regenerate|i:1699534559;captcha|s:4:\"10pv\";'),('7451dc3dd9b89376fe37bd1446d522739d696c04','105.8.7.48',1699566004,_binary '__ci_last_regenerate|i:1699566004;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('745803c5388cd4677e3d7634575d91edf89a4d1a','197.184.168.133',1699552961,_binary '__ci_last_regenerate|i:1699552961;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('745a2fc30dd3da18f9b34434857d4ed379dd2e0e','152.110.161.94',1700482637,_binary '__ci_last_regenerate|i:1700482637;id|s:4:\"2584\";user_id|s:6:\"DEEBVK\";username|s:8:\"Rhonda26\";sponsor_id|s:6:\"P3RAW5\";fullname|s:18:\"Rhonda Hartzenberg\";email|s:26:\"rhondawarren2627@gmail.com\";phone|s:10:\"0769951207\";isLogIn|b:1;'),('745ade5ede6d58528d784f33b95d25e74511040a','45.215.254.218',1702894203,_binary '__ci_last_regenerate|i:1702894203;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:105;'),('745c72673136718addb371ed276326afcd20e393','66.249.64.224',1702520265,_binary '__ci_last_regenerate|i:1702520265;'),('7463496c8c0292daea257cce1029545f1de2d823','31.13.127.18',1699605733,_binary '__ci_last_regenerate|i:1699605733;'),('7469ea9df44f927554e87cb4dea8ea704fd4eabc','157.55.39.54',1702088409,_binary '__ci_last_regenerate|i:1702088409;captcha|s:4:\"ai3s\";'),('7469fa75f008d72a99355dee8302a48b995f82b6','66.249.64.232',1705184139,_binary '__ci_last_regenerate|i:1705184139;captcha|s:4:\"kdnx\";'),('746be5d080811a745be3d243a0b58d95cd47bf46','69.171.249.120',1707397630,_binary '__ci_last_regenerate|i:1707397630;'),('7470692ed56b21a7d893c1925043d26d762771cd','173.252.79.113',1700027682,_binary '__ci_last_regenerate|i:1700027682;'),('747776484b628cf6e317bdaae69e7164189bad7b','41.174.183.218',1699860496,_binary '__ci_last_regenerate|i:1699860496;'),('7477e2829f7444004f4c11e78189c06999e2246d','31.13.127.2',1702467632,_binary '__ci_last_regenerate|i:1702467631;'),('747942b5fda089d64f37750be1bd2bc6a8766ea9','66.249.70.65',1699853505,_binary '__ci_last_regenerate|i:1699853505;captcha|s:4:\"ngs6\";'),('747b219ef8de173594f9956f0add9937fb8c731a','102.221.220.25',1703756731,_binary '__ci_last_regenerate|i:1703756731;captcha|s:4:\"3fv5\";'),('7496c8989bc23ef4ca2a7d8ba616bb61a73d0bfc','172.56.72.152',1701408579,_binary '__ci_last_regenerate|i:1701408579;'),('7497ade7c83ffa92eb9ffb6c186bc65a5f87070a','66.249.64.233',1703149448,_binary '__ci_last_regenerate|i:1703149448;captcha|s:4:\"2hsz\";'),('749bddec6207c77464f41d242a1a6fa8dc25206c','41.116.97.175',1699546482,_binary '__ci_last_regenerate|i:1699546482;id|s:4:\"2059\";user_id|s:6:\"MJDNXQ\";username|s:12:\"Drink2Shrink\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"abbydube2015@gmail.com\";phone|s:10:\"0748004920\";isLogIn|b:1;'),('74bbbf2889e96156e3f5916577a0b745ceabfa15','102.249.0.187',1699605158,_binary '__ci_last_regenerate|i:1699605158;captcha|s:4:\"o0et\";'),('74bc77cd004404dff4c5cc97e70fcde59a9a2bcd','103.94.137.180',1704956752,_binary '__ci_last_regenerate|i:1704956752;id|s:4:\"2019\";user_id|s:5:\"admin\";username|s:8:\"NODAdmin\";sponsor_id|s:1:\"0\";fullname|s:11:\"Alex Carrey\";email|s:15:\"admin@admin.com\";phone|s:10:\"1235467892\";isLogIn|b:1;'),('74bcef1e10ef317c17f785f8d7b57920f012bc71','82.145.215.206',1699543242,_binary '__ci_last_regenerate|i:1699543242;'),('74cef31005b347f3d0c3db148a2a59a6adb00e4b','102.249.1.236',1699843517,_binary '__ci_last_regenerate|i:1699843516;'),('74e390e0682e265d1b4b587b38e206e8b2b25fe5','69.171.231.116',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('74e565c8257b9b6819615f4e37dd2df3608452f7','41.13.128.138',1699645123,_binary '__ci_last_regenerate|i:1699645123;captcha|s:4:\"evqp\";'),('74e656dcb2794be2d710752ebde4922a46b00370','82.145.215.206',1699645826,_binary '__ci_last_regenerate|i:1699645826;'),('74ea76d95fc1405441dcf47fb17c750e5e9accb1','199.45.155.17',1700143676,_binary '__ci_last_regenerate|i:1700143676;'),('74ebd480ced217a56a8e00ef8a4b53476ddc2912','66.249.93.174',1707330940,_binary '__ci_last_regenerate|i:1707330940;'),('74ffc37edaa53531b1535d65a7fc6335a97eecc2','197.184.167.220',1706342990,_binary '__ci_last_regenerate|i:1706342989;captcha|s:4:\"5e1r\";'),('7514fbe8670db7d3490680519765dbe07995d1c7','50.21.188.91',1706213043,_binary '__ci_last_regenerate|i:1706213043;'),('7517a2de2ec1f8babe2c800e1e4834411738d501','197.254.182.179',1700629594,_binary '__ci_last_regenerate|i:1700629593;captcha|s:4:\"mt7h\";'),('751fab338722a0410e26ad987a0a6cf44a42c2a4','41.150.194.45',1702277757,_binary '__ci_last_regenerate|i:1702277757;captcha|s:4:\"7rxg\";'),('75229adb5d11171f38a71a458ee812d086626155','69.63.184.9',1704267470,_binary '__ci_last_regenerate|i:1704267469;'),('752ede99135c3050e760800df18a9ed7cd22183d','102.23.99.27',1699543720,_binary '__ci_last_regenerate|i:1699543720;'),('753ac342580a259285b8af743e6558f8ed08c3c5','105.214.44.158',1701196202,_binary '__ci_last_regenerate|i:1701196202;'),('7550f15690bf8e0fe29950a32befc58f03c0d7ff','31.13.115.116',1702467650,_binary '__ci_last_regenerate|i:1702467650;'),('7556fbba393a97882b89f92bd61ef1a493856a0e','69.63.184.7',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('7558413800d3ab7a81031ccbc371e4b944a6af89','66.249.93.174',1707506669,_binary '__ci_last_regenerate|i:1707506669;'),('75587f49bd9bc503834d909938affea71df70666','82.145.215.206',1700390774,_binary '__ci_last_regenerate|i:1700390774;'),('7559b9000455653b7617bbb0dab481388367b3dd','197.184.177.219',1699596827,_binary '__ci_last_regenerate|i:1699596827;'),('755e8b5abfb47a6b3e90632734215078c8a3a866','41.150.195.31',1700550663,_binary '__ci_last_regenerate|i:1700550663;'),('756347b4289ca09c3d5e29119706547ed7da7c96','31.13.103.7',1703823728,_binary '__ci_last_regenerate|i:1703823728;'),('756b6b91b2492e14469c30741e3509eddb65a873','43.134.190.89',1707074203,_binary '__ci_last_regenerate|i:1707074203;'),('7571624254fd1ad841698cc26d6a79929e704dfd','157.55.39.9',1707620826,_binary '__ci_last_regenerate|i:1707620826;'),('7572b0d5894fe0b9e90a8c9e3e01891abeedc428','69.63.184.6',1704267477,_binary '__ci_last_regenerate|i:1704267477;captcha|s:4:\"omfc\";'),('7584f76fd205032a8dc2b763522713b0bbce73b8','197.184.172.210',1705466980,_binary '__ci_last_regenerate|i:1705466713;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('758611c6ec4504c2cd991e73295eae2b2c7e9978','41.13.84.124',1701843992,_binary '__ci_last_regenerate|i:1701843992;captcha|s:4:\"yi0m\";'),('7586f25d12e04e953498a366150aa40d3d083554','105.245.163.88',1699673829,_binary '__ci_last_regenerate|i:1699673829;captcha|s:4:\"g5ob\";'),('75895e780a2a951827e57091e61096653167fe70','102.128.76.89',1699855263,_binary '__ci_last_regenerate|i:1699855263;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('759849222d53f68011c325bb46d0b604965db1c5','105.245.100.159',1700051154,_binary '__ci_last_regenerate|i:1700051154;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('75997c2b1ca71b8ad69f09002a6d71377d765202','136.243.228.177',1705185758,_binary '__ci_last_regenerate|i:1705185757;'),('759d32230f96497fe6e4f0c24d56cb212123416f','197.184.172.231',1699543498,_binary '__ci_last_regenerate|i:1699543498;'),('75a9b0fc37e6b0b225f1997aca112dafde1c9688','41.13.191.244',1703378344,_binary '__ci_last_regenerate|i:1703378344;captcha|s:4:\"nnw6\";'),('75aebc7a8e287e8a16fd3d1bda48bdb05dd55832','69.171.249.9',1700309253,_binary '__ci_last_regenerate|i:1700309252;'),('75b4e702bb480d08a2174705129f0c27c492906d','197.184.174.182',1701157130,_binary '__ci_last_regenerate|i:1701157130;'),('75bea137e3b767ff4443cba5e9a2516c26527e9b','52.167.144.194',1706099705,_binary '__ci_last_regenerate|i:1706099704;'),('75bf6ce9c478598bf2f3e0975e0fe4586a163cbe','197.184.183.242',1699557612,_binary '__ci_last_regenerate|i:1699557570;id|s:4:\"2175\";user_id|s:6:\"NTDPKT\";username|s:8:\"Ndivhuwo\";sponsor_id|s:6:\"QAEXEH\";fullname|s:16:\"Marubini Mutobvu\";email|s:25:\"Mutobvumarubini@gmail.com\";phone|s:10:\"0659031038\";isLogIn|b:1;'),('75c878da6eae2d43f8f1a7164c7062eb267278f9','172.58.175.105',1701544012,_binary '__ci_last_regenerate|i:1701543972;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-01 23:15:17\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('75cbfcf3f70357c4ee7e3b52daa52a04f08d9688','173.252.79.7',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('75d797c08dcb7334eccd0218d2193657c8512186','69.171.251.117',1704267600,_binary '__ci_last_regenerate|i:1704267600;'),('75dc146e8ed24b62a93bde2b5393a05b9a500a1c','173.252.127.15',1704889512,_binary '__ci_last_regenerate|i:1704889511;'),('75dc253a7930254325faace135142e5ac979c9a0','66.249.93.160',1700684432,_binary '__ci_last_regenerate|i:1700684432;captcha|s:4:\"d79k\";'),('75dd17753a2dca350a33b6fcdc91e737adc576aa','197.184.180.103',1699556545,_binary '__ci_last_regenerate|i:1699556545;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('75e5e8a17b1917ccea52144d072422f0d5c22c7a','50.21.188.2',1705596787,_binary '__ci_last_regenerate|i:1705596787;'),('75eb26f8adcd0c478f60d6746f59efdcbaa06972','41.145.193.210',1706360406,_binary '__ci_last_regenerate|i:1706360406;id|s:4:\"2770\";user_id|s:6:\"71K3A3\";username|s:5:\"Yonda\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:20:\"yondadlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;'),('75f5ee43b039e786d4eee003823e1bedab7b52d1','66.249.70.65',1699614349,_binary '__ci_last_regenerate|i:1699614346;captcha|s:4:\"78uy\";'),('75fadde945df8e18ab12e1b9decb2c2536114de9','40.77.167.101',1703980488,_binary '__ci_last_regenerate|i:1703980488;captcha|s:4:\"ch3g\";'),('76090e2a77d3dc93c74e58887c09f0ded8f77625','147.110.192.228',1704899969,_binary '__ci_last_regenerate|i:1704899864;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('760cc1d6e9983c27264438c115b368c4af93526c','197.184.162.170',1701723197,_binary '__ci_last_regenerate|i:1701723195;captcha|s:4:\"v5li\";'),('76238038d6010326d8539a9a71435ecfe7fe80cd','41.13.238.229',1699542873,_binary '__ci_last_regenerate|i:1699542873;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;message|s:21:\"Welcome Yoleka Galada\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('762748dbc149b0e57863adc7d1a829e6ab504865','41.150.193.242',1699603410,_binary '__ci_last_regenerate|i:1699603410;id|s:4:\"2425\";user_id|s:6:\"6Y3FIF\";username|s:13:\"Shrink2welthy\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:22:\"nandimasuk39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;'),('762b625618ab4152acc6d4b4f1f951431d21375b','205.210.31.11',1707639632,_binary '__ci_last_regenerate|i:1707639632;'),('7638fd52cd0c4d14d59a4597f267cbd25558f04a','41.198.147.153',1699603965,_binary '__ci_last_regenerate|i:1699603965;'),('763bdc15ac805a07d4681455e68082601063003e','66.220.149.17',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"pbqq\";'),('763fe102df2ec1c57b9690870444cc855907ec74','66.249.83.84',1707506644,_binary '__ci_last_regenerate|i:1707506644;captcha|s:4:\"3yru\";'),('764a847fc91fff9483a6e471d312c6e1adc88980','41.13.19.32',1699557699,_binary '__ci_last_regenerate|i:1699557699;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"p3ws\";'),('765711567a20817ca40390ca6c81fd5dd7ebf767','41.121.17.178',1704428512,_binary '__ci_last_regenerate|i:1704428512;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('7660f806711c11e2613ba92511ab01b060d92b07','40.77.167.181',1705652700,_binary '__ci_last_regenerate|i:1705652700;'),('76617c2fe8744649b731c1abbb302cfb4f5f6f4b','52.167.144.63',1700380491,_binary '__ci_last_regenerate|i:1700380491;'),('766456b2d49ccd03804033cf0a68fc6a7c63eba1','173.252.95.120',1699890544,_binary '__ci_last_regenerate|i:1699890544;'),('76684098fe46f2de46a48f13169edf7f22ecab7f','41.114.216.29',1699684133,_binary '__ci_last_regenerate|i:1699684133;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('766aff393063e39471a754c6c87708e9a4f82151','102.67.30.228',1699535080,_binary '__ci_last_regenerate|i:1699535073;captcha|s:4:\"m0vq\";'),('766d685d0caa79f2a5297323a083bf43b1ca987b','82.145.215.206',1699625649,_binary '__ci_last_regenerate|i:1699625649;'),('766e7e90bd41d06b337ae62dd801f4758fb70d41','66.249.64.234',1703721042,_binary '__ci_last_regenerate|i:1703721042;'),('767bd887b23cc3184c34b41f3cd1b3c626a67651','41.198.147.153',1699624391,_binary '__ci_last_regenerate|i:1699624391;captcha|s:4:\"wm2b\";'),('767c02b040b3cd1db911f7c34e48c43a2946479a','31.13.115.2',1699542723,_binary '__ci_last_regenerate|i:1699542723;'),('7681eb8f9220f897072e0247907dfe0d7e23a930','41.114.241.85',1699550466,_binary '__ci_last_regenerate|i:1699550466;'),('7688383aeb713376bc7768735c5225538360e6cd','69.63.184.118',1700319053,_binary '__ci_last_regenerate|i:1700319053;'),('7689eed7996fae2add592b24fb287ccfae14adb0','102.23.99.24',1702492737,_binary '__ci_last_regenerate|i:1702492737;captcha|s:4:\"2j95\";'),('768be577e94e8bbabf4cc40baface7f5853ccd22','105.232.254.15',1704379385,_binary '__ci_last_regenerate|i:1704379372;'),('768d4092d43329203f2a0de75130a489defa1ad9','41.145.192.132',1705900174,_binary '__ci_last_regenerate|i:1705900172;captcha|s:4:\"yfol\";'),('769823f03ca2e780bc0281b778b94b11720b0f44','154.119.228.10',1699890875,_binary '__ci_last_regenerate|i:1699890716;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('769e83aac94838ed71de32bbfceebefbc95b6acb','197.185.101.55',1701236650,_binary '__ci_last_regenerate|i:1701236650;'),('76a150f2b60fdb3bb209da611865c9275c690dd0','82.145.215.206',1699895256,_binary '__ci_last_regenerate|i:1699895256;'),('76b0b78d18878fafa85cc2dbe432d2b0d9e00fb3','102.249.3.70',1699639111,_binary '__ci_last_regenerate|i:1699639091;'),('76b2ba87aae5fc84644f719a566041726690f27b','41.113.12.65',1701675391,_binary '__ci_last_regenerate|i:1701675391;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('76b714bc9fa5daf896d90284a0fb70681f1d0833','40.77.167.33',1706216438,_binary '__ci_last_regenerate|i:1706216438;'),('76b98de94a9c2d7d00ec50ee6a0dd97e6a8e1b9b','105.112.177.13',1699534382,_binary '__ci_last_regenerate|i:1699534382;'),('76c6426605e9c5bd09275296ea0b77cca8844e6f','197.92.196.48',1699909416,_binary '__ci_last_regenerate|i:1699909196;captcha|s:4:\"tcxu\";'),('76d1d41ae505e0b8c84bced42e96e48fe2104a46','102.249.2.198',1699720337,_binary '__ci_last_regenerate|i:1699720337;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('76d52be4c287c68504e322cc1022db15746d652e','157.55.39.225',1705045425,_binary '__ci_last_regenerate|i:1705045425;'),('76d8ff32aaf8afe712fd9d827d10c71fe9f5af1e','69.171.249.117',1699631502,_binary '__ci_last_regenerate|i:1699631502;'),('76e2681885f82536b1d0c56e1fb780abab7df9c9','41.121.87.215',1699940540,_binary '__ci_last_regenerate|i:1699940540;captcha|s:4:\"egbl\";'),('76e59ec341c0cc2fc1def308290c2d53b0680917','196.251.128.76',1703052661,_binary '__ci_last_regenerate|i:1703052661;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('76e7c0532f9679c89912101e71eb4a4074d0bbe5','41.145.193.40',1699555433,_binary '__ci_last_regenerate|i:1699555433;id|s:4:\"2111\";user_id|s:6:\"H1PTYR\";username|s:5:\"Pully\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Mmapula Mogopodi\";email|s:18:\"sinahm15@gmail.com\";phone|s:10:\"0670889149\";isLogIn|b:1;'),('76ed7745631f6d18d993fc413d0d9be8d8251578','52.167.144.138',1701668583,_binary '__ci_last_regenerate|i:1701668583;captcha|s:4:\"fe1r\";'),('76f63a92447a224d17263db41e9a9603cbb3b144','197.254.181.61',1700814497,_binary '__ci_last_regenerate|i:1700814497;'),('76f98aea762c7fb4783250c360b9599cec731dcf','103.94.137.180',1704949795,_binary '__ci_last_regenerate|i:1704949795;captcha|s:4:\"vh5o\";'),('76fc4b876d48950f76a4a8f115611fcfb1b67e7c','82.145.215.206',1700390773,_binary '__ci_last_regenerate|i:1700390773;'),('76ff0ccf1593c1755437371146ee5421134019c9','41.13.10.136',1699598589,_binary '__ci_last_regenerate|i:1699598589;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('76ffd959b8f5267cad42b3d25a29c040667fc145','197.184.161.7',1699544277,_binary '__ci_last_regenerate|i:1699544277;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('770eefaaabf4df75d19699667a634967a5f105a2','31.13.127.116',1699851672,_binary '__ci_last_regenerate|i:1699851672;'),('77173d11cf7bf2ae74d2a93c5529aae2eed4866c','66.249.72.141',1705982757,_binary '__ci_last_regenerate|i:1705982757;'),('771971dd358afa60a535a0b31bfab8d627d3f59c','31.13.103.8',1700213733,_binary '__ci_last_regenerate|i:1700213733;'),('7720cf9e8044a91e88ea372b4b40aab71ba278a8','41.216.202.34',1702842650,_binary '__ci_last_regenerate|i:1702842650;'),('772132f90b25fd97d50181c385d63f14ba7d116f','182.42.110.255',1707050782,_binary '__ci_last_regenerate|i:1707050782;'),('7722dbefc3612f3cc81b4feebb42ac27d2e49286','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"1zl7\";'),('772bf2bb986ba2af530df2c1e9a8794198bba005','31.13.127.116',1699812789,_binary '__ci_last_regenerate|i:1699812789;'),('773abe36e002e821da1baeb8bcc65ca9e7cbe65a','31.13.115.9',1700155273,_binary '__ci_last_regenerate|i:1700155273;'),('773d78383b42ba906b55cb3442758501c3f3f157','31.13.127.120',1705310166,_binary '__ci_last_regenerate|i:1705310166;'),('77439012e48b9eb7e2b37db9db33bbba13279488','105.245.103.120',1699547667,_binary '__ci_last_regenerate|i:1699547667;'),('774803257ce5b2bc1ab8079956c4c36e6b6b69e7','66.249.93.173',1701265336,_binary '__ci_last_regenerate|i:1701265336;'),('774861b637748920eb603c67f0771abb086656a3','41.24.94.31',1699945865,_binary '__ci_last_regenerate|i:1699945731;id|s:4:\"2252\";user_id|s:6:\"QB5BZU\";username|s:7:\"Drinkme\";sponsor_id|s:6:\"Y9Y6SY\";fullname|s:13:\"RORY RATHBONE\";email|s:24:\"princerathbone@gmail.com\";phone|s:9:\"648633042\";isLogIn|b:1;'),('7754a72bde0b6373843fec22395a9da682a7e12d','41.222.127.63',1699860249,_binary '__ci_last_regenerate|i:1699860249;'),('7760ceba942e8c021e7b07ac4cde39b883cf5718','66.249.64.224',1705006558,_binary '__ci_last_regenerate|i:1705006558;'),('776f724932fc0ff26c4f554cd8d24d79ee523d75','102.218.62.24',1704816127,_binary '__ci_last_regenerate|i:1704816126;captcha|s:4:\"gsq8\";'),('7777d54939f539c761124fbca0ba58589c333a64','105.12.1.180',1699560451,_binary '__ci_last_regenerate|i:1699560451;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('7777f729d9ab6a2862ac8052a6d52c07847adef4','173.252.127.3',1699867663,_binary '__ci_last_regenerate|i:1699867663;'),('777c9c83e656e67112d8c2ee388defdd37da4913','41.13.200.22',1699604350,_binary '__ci_last_regenerate|i:1699604350;captcha|s:4:\"a4qv\";'),('779c4d0220ef6bc26cff0ef831c087d7085ef538','173.252.87.119',1700145134,_binary '__ci_last_regenerate|i:1700145134;'),('77a05e148197dd18e6b626f593d92a2cb59f14da','154.160.6.48',1699576711,_binary '__ci_last_regenerate|i:1699576711;'),('77a09f0e50bff28d903e16955fd1ac0391b745d7','173.252.111.118',1699814552,_binary '__ci_last_regenerate|i:1699814552;'),('77af51fa80353b20f646bce6ec7c4bbcf55185c9','52.215.16.239',1702536221,_binary '__ci_last_regenerate|i:1702536220;'),('77b3036e12bb7b0ce99adca1fafbc06a9c2237b9','105.216.106.84',1699883121,_binary '__ci_last_regenerate|i:1699883106;captcha|s:4:\"cuav\";'),('77b3075c952b1dabe17602ebc602f5235cc7e1a0','54.36.148.255',1703601158,_binary '__ci_last_regenerate|i:1703601158;'),('77d5e2585450d4aa73c2a1fee98846d370539056','66.220.149.21',1703183171,_binary '__ci_last_regenerate|i:1703183171;'),('77d80413b7cc55aec7fc8f70ab7dca0e4d23d570','157.55.39.225',1703721324,_binary '__ci_last_regenerate|i:1703721324;'),('77e3c5faac1803eda849235afebf2d739f1d852a','41.13.14.221',1699628462,_binary '__ci_last_regenerate|i:1699628462;'),('77ed5bc9ba07f6fa324b0fc67fc490d7a4846ed5','105.245.163.236',1706093789,_binary '__ci_last_regenerate|i:1706093789;'),('77f028c18b78c4df66095a6cb1f392c7b096bf6a','198.235.24.35',1707062740,_binary '__ci_last_regenerate|i:1707062740;'),('77fb8ffbefda47ce53929b1321101871edd8ec71','40.77.167.70',1707390121,_binary '__ci_last_regenerate|i:1707390121;captcha|s:4:\"adcq\";'),('77feb0a0adb857a94825cf2fe38f557b7d8f5527','105.225.189.122',1702538667,_binary '__ci_last_regenerate|i:1702538665;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('77ff2e210026110da7b352aaee1c1e8f75bbc0a8','105.8.3.47',1707483350,_binary '__ci_last_regenerate|i:1707483350;'),('780c91c7f5b603054a98586bd8402dd55d324283','105.225.189.122',1703103877,_binary '__ci_last_regenerate|i:1703103877;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('780d574e263bdebc2d988ead9d5184c9a6864e43','40.77.167.8',1704944076,_binary '__ci_last_regenerate|i:1704944076;captcha|s:4:\"msg0\";'),('780ed0dfd30aa190bd28ec3b6ab056f174e47b0e','197.184.174.253',1699597853,_binary '__ci_last_regenerate|i:1699597853;'),('7812e141f6f37c46df7be976455e64140eb4b18a','157.55.39.53',1707680333,_binary '__ci_last_regenerate|i:1707680333;captcha|s:4:\"d0s6\";'),('78163973abc0d7eabf0b9e2acd6d777c5fe0ef35','105.245.165.171',1699545954,_binary '__ci_last_regenerate|i:1699545954;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;message|s:22:\"Welcome Thozamile Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7818a6cce89c2630a0201e86137c0568c9f41133','69.63.184.113',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('781c7548377b22c05f1d50d456ac5ec85fabf58c','105.112.177.13',1699535189,_binary '__ci_last_regenerate|i:1699535189;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;yoco_id|i:1;'),('781e67806a723500b6515c20883f0b9af14dac38','41.116.126.168',1705933377,_binary '__ci_last_regenerate|i:1705933375;'),('781fcf5140b523e573f6c4b45008e4864ac713a4','40.77.167.93',1705364626,_binary '__ci_last_regenerate|i:1705364626;'),('782375b34099f66a3a7350503ada4d1a1c6f21e3','102.70.10.113',1699558772,_binary '__ci_last_regenerate|i:1699558771;captcha|s:4:\"v8qt\";'),('7825ead3c053c49dc3ea31900c78d5d08acd7c4e','102.128.76.59',1700247186,_binary '__ci_last_regenerate|i:1700247125;captcha|s:4:\"2fxq\";'),('782d9d08d4bce003b0e60b4fe0cbb6c74b30b4fc','102.249.2.186',1702738174,_binary '__ci_last_regenerate|i:1702738174;'),('783c5e4f72c8f0f8f81355da0fa84b828cb935e7','105.112.186.144',1700858894,_binary '__ci_last_regenerate|i:1700858894;'),('7846caa08358f5cc622b97f4919c118034285369','41.150.251.66',1699675768,_binary '__ci_last_regenerate|i:1699675768;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('78475c117fa262869ac8d173b1287556f9d46ff3','69.63.184.4',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('7847644e60de940d2a78bee548fc87a933096bd1','41.216.87.6',1699600535,_binary '__ci_last_regenerate|i:1699600535;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('784f13137d931055f0f003bce6fd1230af29bd21','66.249.64.224',1704177989,_binary '__ci_last_regenerate|i:1704177989;captcha|s:4:\"b25d\";'),('78612104207e7a8839ec5e68473622f8659667d2','41.198.147.111',1700152598,_binary '__ci_last_regenerate|i:1700152598;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('78636ce11e561b3bd4b4dfd3835642f2de8e2036','198.251.73.20',1701284209,_binary '__ci_last_regenerate|i:1701284209;'),('786f98efcd3c2cf234ad6fb426ca4595fd36c392','105.214.96.190',1701612810,_binary '__ci_last_regenerate|i:1701612785;'),('7873811ff653c29feb694b07c5a8ae1d89812a95','105.186.136.129',1704372840,_binary '__ci_last_regenerate|i:1704372791;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('787410cb468c88fa116ccb77557d14381aa5648b','173.252.83.4',1704454762,_binary '__ci_last_regenerate|i:1704454761;'),('78806051a4469b1448516eb45cef0377ce5f116c','102.249.6.4',1702987546,_binary '__ci_last_regenerate|i:1702987545;'),('788b60767f7cdb063215cb3908573c3c2d86afad','41.13.128.166',1700946046,_binary '__ci_last_regenerate|i:1700946046;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('78ae42c7d350a25f87f13b3fac1dd640cf638d81','198.16.66.155',1701667745,_binary '__ci_last_regenerate|i:1701667745;captcha|s:4:\"iupj\";'),('78c0fc93836911ecf7ecbd84fdd9b88e1777bfc3','41.13.200.22',1699562139,_binary '__ci_last_regenerate|i:1699562139;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('78c1a27bed3352e88a6577d3d065a9147e1a74b3','102.249.5.124',1700552318,_binary '__ci_last_regenerate|i:1700552318;'),('78c772c3b5fea5fdc21cda55c43cbce4f7e9e933','66.249.64.233',1704387309,_binary '__ci_last_regenerate|i:1704387309;'),('78ddac95818f155f4b2153f4a57b90d93db41e45','173.252.107.8',1700293661,_binary '__ci_last_regenerate|i:1700293661;captcha|s:4:\"q0p3\";'),('78dfc320124b5b01aa610d40e7fe030ab1dedc2b','41.72.108.82',1699980413,_binary '__ci_last_regenerate|i:1699980413;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('78e61e1070afd07f43b33dde1561664aab50b5e2','105.245.103.120',1699546102,_binary '__ci_last_regenerate|i:1699546102;captcha|s:4:\"4e0z\";'),('78f144a471f8eca76b763065d359198f993c547e','150.107.212.74',1699611581,_binary '__ci_last_regenerate|i:1699611522;captcha|s:4:\"bjvn\";'),('78fe65ff6037a5d955eb8816ffae31e23ee23f7c','41.211.36.8',1702406735,_binary '__ci_last_regenerate|i:1702406611;id|s:4:\"2520\";user_id|s:6:\"D9IPUI\";username|s:8:\"Healthyp\";sponsor_id|s:6:\"BWBEVV\";fullname|s:15:\"Philile Dlamini\";email|s:31:\"phililephililedlamini@gmail.com\";phone|s:13:\"0026876072782\";isLogIn|b:1;message|s:23:\"Welcome Philile Dlamini\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('790b92721392282f3cb6f6511bc29e6990962f74','173.252.79.10',1699549049,_binary '__ci_last_regenerate|i:1699549049;'),('7918bc2ca8f0c278354717bc3c51392b09bafd10','173.252.127.13',1699606188,_binary '__ci_last_regenerate|i:1699606188;'),('791ac486841d4f55d8bac9ddc18a5fd613e0610a','197.184.180.228',1700211360,_binary '__ci_last_regenerate|i:1700211360;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"885m\";'),('7923e35773fa351ce1c7e69fa406edd431f8dc24','197.184.180.239',1699556222,_binary '__ci_last_regenerate|i:1699556222;'),('792670ce139833432c053326310267d01ecb5eec','197.92.196.48',1699780179,_binary '__ci_last_regenerate|i:1699780179;captcha|s:4:\"gflr\";'),('792c65cbdb935cd4b0e545a9639b9dfef512fb78','102.23.99.21',1701199306,_binary '__ci_last_regenerate|i:1701199306;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"new\";}'),('794ce1838826a964ace7f8def707c99a6c739b4e','31.13.115.10',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"vc82\";'),('794ee2cce65530ecbca6a18478f2f7a69c36ee80','207.46.13.230',1707680339,_binary '__ci_last_regenerate|i:1707680339;captcha|s:4:\"9cgd\";'),('795072199298ca564374ea021afd5119278da1b1','41.115.93.118',1699803351,_binary '__ci_last_regenerate|i:1699803351;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('7959e6a19b5a1b52ad099ea95711e5cd5d89f272','69.63.184.7',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('795b4b78fa55646b970d9016dcbbb9b82995670d','41.169.15.21',1699545875,_binary '__ci_last_regenerate|i:1699545765;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('7962a6ef214fdbeaf8f707e7b46a8e4009364c7a','165.73.133.208',1704296300,_binary '__ci_last_regenerate|i:1704296300;'),('7963ee39b276f4ee2ac66cbc1e95de2aca6140a2','69.63.184.116',1702542064,_binary '__ci_last_regenerate|i:1702542064;'),('7966d1b78a4862a121a7037e59ed24f2e99bc60e','102.249.4.24',1699966010,_binary '__ci_last_regenerate|i:1699966010;captcha|s:4:\"60m2\";'),('796e293a0f8673643f0c7fe84374209b4b08da66','41.198.147.111',1699592702,_binary '__ci_last_regenerate|i:1699592702;captcha|s:4:\"qe2x\";'),('79799713f2430275820fdf11d426dcfb13d8a02f','82.145.211.7',1707057465,_binary '__ci_last_regenerate|i:1707057465;captcha|s:4:\"3s5y\";'),('79809fac1799f4eb05c795ffefc7181394a846c4','41.50.16.88',1700426907,_binary '__ci_last_regenerate|i:1700426907;'),('798288438a26478c68abdb90c1c2315cb82cb86e','41.13.20.248',1700998240,_binary '__ci_last_regenerate|i:1700998240;'),('79867c1d657062ae0a23265e78b03a2ac66bc63a','66.249.64.232',1702827019,_binary '__ci_last_regenerate|i:1702827019;'),('798af8ccb7cba1ad53d12418a00893be7ac9570e','173.252.87.120',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('798ba7219db98014e0b98a523dd516c1059ff702','66.249.70.65',1699873390,_binary '__ci_last_regenerate|i:1699873388;captcha|s:4:\"jrb9\";'),('799140d9a5ea7b4bdd3d397112510b5772758030','69.171.231.10',1699602956,_binary '__ci_last_regenerate|i:1699602956;'),('799fa172ba26c0092df4bf936297d3b9c52a9117','152.110.161.94',1700482335,_binary '__ci_last_regenerate|i:1700482335;'),('79a67736398cc4daf8c5f6a6331e21a32f8e4390','41.116.133.45',1699601371,_binary '__ci_last_regenerate|i:1699601371;'),('79abdcec2390064e322ff2e083a9e864a16245e4','69.171.231.118',1705316427,_binary '__ci_last_regenerate|i:1705316427;'),('79ad3d3df3348d33364a85b0086e4c039958ff4a','150.107.212.92',1701769663,_binary '__ci_last_regenerate|i:1701769661;captcha|s:4:\"naox\";'),('79b18292218970e41b148620fe761354f5645fad','66.249.72.36',1706933407,_binary '__ci_last_regenerate|i:1706933381;captcha|s:4:\"d2fv\";'),('79b1e2fd8df8dbcce281fb7b47b566f033fe1b70','165.165.124.2',1699882540,_binary '__ci_last_regenerate|i:1699882540;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('79b3297e060d152d01194dbdcd5578c531215a16','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"hvc2\";'),('79b5c3f128d16f23d23ecfb30de27b3450ee8989','102.249.3.65',1703711601,_binary '__ci_last_regenerate|i:1703711601;'),('79c15cf2fcba1d93a36b2f8e6e889dced8b2dce2','24.227.117.251',1701287049,_binary '__ci_last_regenerate|i:1701286907;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-28 13:03:43\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"169.0.129.129\";'),('79d94d32e0406425ca44abedeeda901d67df22d8','102.249.2.245',1699909273,_binary '__ci_last_regenerate|i:1699909268;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('79d9c20820aaea7e274a888570c8888d811f6bc9','105.245.12.54',1699886247,_binary '__ci_last_regenerate|i:1699886247;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('79e25a145186d491f77990e61aee1868bccdebaf','198.251.73.25',1701284481,_binary '__ci_last_regenerate|i:1701284481;'),('79e6bfcb7a9ec73282b09e512ac0b52e518b0023','196.25.33.34',1699839945,_binary '__ci_last_regenerate|i:1699839945;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('79f47afd5ac45d24a8e10c33a8e33f18fa5f723b','42.106.189.74',1700419562,_binary '__ci_last_regenerate|i:1700419323;exception|s:25:\"Incorrect Email/Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"kijq\";'),('79f8662cd4224ace13a219fca2223b2b7de7dc15','69.63.184.119',1704267470,_binary '__ci_last_regenerate|i:1704267470;captcha|s:4:\"7fbz\";'),('7a096392d17d707160dc4e30b96e924e876eda1f','185.206.225.148',1699610269,_binary '__ci_last_regenerate|i:1699610269;'),('7a0cf7899181e7ceaaa63adbcce5fabc1964b310','41.150.193.124',1705128313,_binary '__ci_last_regenerate|i:1705128313;captcha|s:4:\"k2s8\";'),('7a0e9a0c1a47adc5b1115d7c843fcc1f9e1ed83d','173.252.95.14',1699800384,_binary '__ci_last_regenerate|i:1699800384;'),('7a103a79f5e12678a5b692a1dd5e5914bb99e030','40.77.167.101',1699733822,_binary '__ci_last_regenerate|i:1699733822;captcha|s:4:\"qfjv\";'),('7a18ad5bcf3f6c272036ed961314dd15ce3ecad9','41.246.28.53',1701703462,_binary '__ci_last_regenerate|i:1701703333;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('7a1b7adecdd0765af248493383d9fd9451c13d9d','41.182.172.243',1700585625,_binary '__ci_last_regenerate|i:1700585625;captcha|s:4:\"m0p1\";'),('7a1c5c6123f660d69c3648d9cc65d9db3760d971','41.150.248.250',1699551192,_binary '__ci_last_regenerate|i:1699551192;'),('7a224eb300a298a7acab309a41b51cc01438537d','105.184.95.29',1701685384,_binary '__ci_last_regenerate|i:1701685384;'),('7a2c96701be433a532bfbd31c7d430712199f146','31.13.115.119',1699627591,_binary '__ci_last_regenerate|i:1699627591;'),('7a31db4a077312b5ac2ad1e2d5e959e533b384a7','40.77.167.32',1705982006,_binary '__ci_last_regenerate|i:1705982006;captcha|s:4:\"dyr2\";'),('7a35496ed61f6c1dac54357d536ca7b0fca7b4d8','41.115.62.161',1705995147,_binary '__ci_last_regenerate|i:1705995147;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('7a47140c0a3971aec4983a4fbaca5000bf3dbcc0','105.184.84.173',1706181738,_binary '__ci_last_regenerate|i:1706181738;'),('7a5e466f245199c0f4edd5f09ece426b80b76ca2','172.58.172.201',1701883010,_binary '__ci_last_regenerate|i:1701883010;captcha|s:4:\"ltzo\";'),('7a61b65f423e9cc15d2ed4731f4b5a15815b886b','41.150.254.75',1699798983,_binary '__ci_last_regenerate|i:1699798983;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('7a62faf890d4c5c39df483462867d09a0a11b700','92.205.8.138',1704901458,_binary '__ci_last_regenerate|i:1704901458;'),('7a67158908b07e1b69b3b707a15733fd79bcece9','69.63.184.113',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('7a8148f88e5dc3aba8971efaab4e630d79872f96','171.67.70.233',1705896958,_binary '__ci_last_regenerate|i:1705896958;captcha|s:4:\"4zd2\";'),('7a83c42528033a2796cf649abe7f3a2297c32da5','41.121.56.225',1706359660,_binary '__ci_last_regenerate|i:1706359658;captcha|s:4:\"6ln4\";'),('7a8413c6b0013e1b6ae370853ea69d51bc32ea22','102.128.76.59',1700600396,_binary '__ci_last_regenerate|i:1700600396;id|s:4:\"2108\";user_id|s:6:\"SJJDI2\";username|s:8:\"Zuriella\";sponsor_id|s:6:\"7RISX8\";fullname|s:15:\"Fortunate Gundu\";email|s:18:\"zuriella@gmail.com\";phone|s:10:\"0773785958\";isLogIn|b:1;'),('7a86a77a651719482a51d99ef58ed3b836e029e5','69.63.184.3',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"4ctv\";'),('7a8f821413c068182b488e5ded593385eb72dcd2','66.249.64.224',1702924102,_binary '__ci_last_regenerate|i:1702924102;captcha|s:4:\"49t1\";'),('7a9c8c839078bd71d98c4eccc4a3e8161ec974b4','66.249.64.234',1702503968,_binary '__ci_last_regenerate|i:1702503968;'),('7aaa5890e9279d56b1150cc23b57a60cb1b93ff0','173.252.87.7',1699612944,_binary '__ci_last_regenerate|i:1699612944;'),('7aad21a646a96f0571b8aa11174f519befcf4fb2','102.249.0.187',1699605157,_binary '__ci_last_regenerate|i:1699605157;'),('7aad2ff91961761d505c717a437b061c977d3bbf','82.145.215.206',1700498609,_binary '__ci_last_regenerate|i:1700498609;captcha|s:4:\"309m\";'),('7ab5b1d8e033316763513968caca9bbc7433974a','41.13.18.191',1699693792,_binary '__ci_last_regenerate|i:1699693792;'),('7accdcade12d843def936e2c2dd92253cab2abbd','41.246.25.212',1699686300,_binary '__ci_last_regenerate|i:1699686300;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('7ad4530ad0f677b7ba43b00d0388d1af91da9887','31.13.115.117',1704968199,_binary '__ci_last_regenerate|i:1704968199;'),('7adc6fc361775915cb4624540d1c9a15e50dea5b','66.249.70.65',1699812120,_binary '__ci_last_regenerate|i:1699812120;'),('7adf6f88c5866e745ec8b9e8fc7a5a524e26ad44','197.92.196.48',1699780445,_binary '__ci_last_regenerate|i:1699780445;'),('7ae1cc6f953d6f0fd50770c97f32b414ffc14f18','41.113.215.45',1699712131,_binary '__ci_last_regenerate|i:1699712131;captcha|s:4:\"yv4y\";'),('7ae3413ef1cfc3b52842b8681eedbd0c5f2592a2','41.150.254.152',1699625517,_binary '__ci_last_regenerate|i:1699625517;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('7aedc001551c9745b1b486b763c254bc98d1122f','41.145.193.40',1699551134,_binary '__ci_last_regenerate|i:1699551134;captcha|s:4:\"s5kl\";'),('7aee59cc55fb473cf69091f2f78de7b5feb8acfd','40.77.167.26',1704953248,_binary '__ci_last_regenerate|i:1704953248;captcha|s:4:\"okaj\";'),('7af9bf4174671ff1c668e92ff8761de150f4a8ac','82.145.215.206',1700110963,_binary '__ci_last_regenerate|i:1700110963;captcha|s:4:\"srqk\";'),('7b061e57e559db67557b6f39c2d4cc4c8e6971c7','173.252.87.13',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('7b08ac2331213e8645abce537cfebbeddc7fea2b','41.13.204.120',1706727852,_binary '__ci_last_regenerate|i:1706727668;captcha|s:4:\"aavi\";'),('7b0ccbdf6700aec1b51cba4b4e748a4a0068b091','82.145.215.206',1700498608,_binary '__ci_last_regenerate|i:1700498608;captcha|s:4:\"whkt\";'),('7b12be98534287d8112380941b038c2352edf87a','40.77.167.93',1705717709,_binary '__ci_last_regenerate|i:1705717709;'),('7b131ba8da83b54ca7aa6120d0dd2c8bfcf99b6f','41.246.27.193',1699621474,_binary '__ci_last_regenerate|i:1699621474;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('7b13cfec02b82aa1ad5132d450f20ecf5c8d9c7e','197.188.113.189',1699550771,_binary '__ci_last_regenerate|i:1699550771;'),('7b1739bd39cf1a313acbd57297d76783a7d67fb4','199.45.155.19',1701599183,_binary '__ci_last_regenerate|i:1701599183;captcha|s:4:\"iuya\";'),('7b1958bf8dd782561121f7a3070a03499f753555','197.229.2.140',1700590422,_binary '__ci_last_regenerate|i:1700590422;captcha|s:4:\"gcp3\";'),('7b1c882c25815a41fac8195e3646ad29bdf5163e','40.77.167.247',1703207269,_binary '__ci_last_regenerate|i:1703207269;captcha|s:4:\"j4so\";'),('7b1fce387b5aa069855847013aa7435dc1a1f4cf','173.252.83.2',1699632412,_binary '__ci_last_regenerate|i:1699632412;'),('7b20307d2377c4bdec0645ceaa1732277f01bfd2','102.23.99.27',1701275055,_binary '__ci_last_regenerate|i:1701274995;captcha|s:4:\"50zm\";'),('7b20f85f1a61ed834a1ad5e82ba82e7b8a9a3724','41.13.2.189',1700293531,_binary '__ci_last_regenerate|i:1700293531;'),('7b226f9b59b5c013f5cf68f6bad5cafa240728a2','173.252.127.2',1699649407,_binary '__ci_last_regenerate|i:1699649407;'),('7b22e39ccb9875c5077570346b420941ae5aa8dc','66.249.70.66',1699812120,_binary '__ci_last_regenerate|i:1699812120;'),('7b285d06aabbf9f387499bede71ec2cb0de495c2','41.121.66.189',1705066182,_binary '__ci_last_regenerate|i:1705066182;captcha|s:4:\"66vp\";'),('7b2a282fc3adc73c6ad90df63371af43f4b86ebe','157.55.39.56',1707610376,_binary '__ci_last_regenerate|i:1707610376;captcha|s:4:\"agam\";'),('7b2d3f51c9fc516653e11042d29fc76176de38bd','41.150.217.34',1699739988,_binary '__ci_last_regenerate|i:1699739988;id|s:4:\"2513\";user_id|s:6:\"I3ET7K\";username|s:8:\"Tsholos8\";sponsor_id|s:6:\"KIHODD\";fullname|s:27:\"Tsholofelo Magdeline Mekgwe\";email|s:35:\"Tsholofelomekgwemagdeline@gmail.com\";phone|s:10:\"0813223982\";isLogIn|b:1;message|s:35:\"Welcome Tsholofelo Magdeline Mekgwe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7b3178c726b1e511aab9aeb858028285fa550348','69.171.249.3',1699620026,_binary '__ci_last_regenerate|i:1699620026;'),('7b366226874e31d3cd7f2786a257b74e60a64ac7','41.115.120.238',1699560048,_binary '__ci_last_regenerate|i:1699560047;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('7b37c400c72e4eb5317ef4eeef74f6690451d90b','198.251.73.31',1705221307,_binary '__ci_last_regenerate|i:1705221307;'),('7b3be04a249dc6b719bb5ceaadab4f8a69f8283f','173.252.79.9',1699549050,_binary '__ci_last_regenerate|i:1699549050;'),('7b3d1466a280f73103018b71ca7c0215b032ec25','69.171.231.5',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('7b3e4819d2c3d20f0c42575cea6b7050f28b7cf1','24.227.117.251',1701383855,_binary '__ci_last_regenerate|i:1701383855;captcha|s:4:\"573j\";'),('7b42a2367020eda94aa8567db0a18536c06df4ff','41.160.35.132',1701375156,_binary '__ci_last_regenerate|i:1701375151;captcha|s:4:\"dfr9\";'),('7b43c06b3e4ce0bd3a96b698ad5f048810ca743b','173.252.107.3',1700648019,_binary '__ci_last_regenerate|i:1700648018;'),('7b44bf220bb2050955833770e32d5e528b474946','173.252.87.116',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('7b4f54f5cd5f9b441e853c0ae33029f02af912ef','41.174.106.126',1699553828,_binary '__ci_last_regenerate|i:1699553828;id|s:4:\"2105\";user_id|s:6:\"NAMLPZ\";username|s:12:\"Gracedbeyond\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:32:\"Fortunate Chiratidzo Mandizvidza\";email|s:20:\"fcmurenzvi@gmail.com\";phone|s:12:\"263773799023\";isLogIn|b:1;'),('7b534e742547b1b5b1e0851dd059e8b2f7204e0b','41.13.158.229',1700139526,_binary '__ci_last_regenerate|i:1700139526;captcha|s:4:\"nnvz\";'),('7b665525eb7dfc588e8225fb36374e4b5c5d72d8','41.13.8.60',1701691979,_binary '__ci_last_regenerate|i:1701691979;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('7b6931fcdf9502df4e279f46cb44e1a9473bcde7','197.188.73.189',1699554220,_binary '__ci_last_regenerate|i:1699554024;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;message|s:24:\"Welcome Secilia Shikesho\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7b76c9f879f8a39c63446ce5fd6cb672f77479de','41.117.203.215',1701714800,_binary '__ci_last_regenerate|i:1701714800;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7b7fdbc43e7c65029be88d04e04558ac51082bbb','66.249.68.32',1699552654,_binary '__ci_last_regenerate|i:1699552650;captcha|s:4:\"zq6r\";'),('7b80bcc667578bc579d8cb10691b62afc1dba06e','69.63.189.7',1704889979,_binary '__ci_last_regenerate|i:1704889979;'),('7b822dc16a9300e6d0b26d2a5ff5a797ab329d60','102.23.99.14',1700684060,_binary '__ci_last_regenerate|i:1700683977;captcha|s:4:\"af92\";'),('7b8abe101df273c89e19cb817638d76a3917b7b0','31.13.103.119',1699677644,_binary '__ci_last_regenerate|i:1699677644;'),('7b978536dff06c090b8016cbc6433ebf7e323f87','41.50.16.88',1704890825,_binary '__ci_last_regenerate|i:1704890779;captcha|s:4:\"vu2f\";'),('7ba93b5cef60565083eac27cbbc731f17a48186e','82.145.215.206',1699555850,_binary '__ci_last_regenerate|i:1699555850;'),('7bb884326fb47261c9ce1ff9eff3fc9955a07440','41.145.193.40',1699547862,_binary '__ci_last_regenerate|i:1699547862;captcha|s:4:\"zzvb\";'),('7bd8879f59b4d57c0e7db0d574ff5dbdedaff819','172.56.72.103',1702400258,_binary '__ci_last_regenerate|i:1702400258;captcha|s:4:\"tyx4\";'),('7be30cec50b1b39c8d93bdb561d54b67893d62e7','41.121.31.228',1699558508,_binary '__ci_last_regenerate|i:1699558508;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;message|s:22:\"Welcome Phumzile Khoza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7be673e43370f94c8939fe54628e6f5312e3af03','105.4.4.49',1701424036,_binary '__ci_last_regenerate|i:1701424008;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;message|s:32:\"Welcome Manes Blessing Mazengera\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7be789a0886c1f5894969bbf56408dbfb93b3377','69.171.249.118',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('7bf73ab1755729128177f79d4b422330eda7426e','197.189.134.182',1701618800,_binary '__ci_last_regenerate|i:1701618800;captcha|s:4:\"j7z8\";'),('7bf9856918a34cd735ff5453469c36a7f8179e35','69.63.184.4',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('7bfaee6108720102caebddb647d9116163a447b8','129.205.195.59',1699594520,_binary '__ci_last_regenerate|i:1699594520;id|s:4:\"2067\";user_id|s:6:\"9MLZK1\";username|s:6:\"Shells\";sponsor_id|s:6:\"L8S4NK\";fullname|s:18:\"Shirley GRannowane\";email|s:20:\"shellsneo1@yahoo.com\";phone|s:8:\"74212260\";isLogIn|b:1;message|s:26:\"Welcome Shirley GRannowane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7bfe519cd4b39797d52216e99f628c71ea1a8027','41.13.24.211',1699681041,_binary '__ci_last_regenerate|i:1699681041;'),('7c04845a4a0dd66548b860cf27652bb10ad15e1d','41.198.147.243',1699562930,_binary '__ci_last_regenerate|i:1699562928;captcha|s:4:\"hju2\";'),('7c063fe99c662fb09e96c680b66555e0cbd949a3','105.184.138.16',1704370797,_binary '__ci_last_regenerate|i:1704370797;captcha|s:4:\"itdc\";'),('7c06728d1de1aaed0e0555ab05c27de03e60b71e','102.249.2.147',1701177291,_binary '__ci_last_regenerate|i:1701177195;captcha|s:4:\"xbvx\";'),('7c0a7f43d104731270acaf1a7f5105e95a29e5c6','173.252.111.120',1699842391,_binary '__ci_last_regenerate|i:1699842391;'),('7c1752869a580e974f8282d146be69aea1906955','197.188.78.149',1699631714,_binary '__ci_last_regenerate|i:1699631650;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('7c1c57e4a967751330e1de3662bcc6c4e347f5d2','105.225.189.122',1702745515,_binary '__ci_last_regenerate|i:1702745515;captcha|s:4:\"2n38\";'),('7c28217355d140a033f8732d7281eff1b60e25d1','102.249.5.72',1706598426,_binary '__ci_last_regenerate|i:1706598426;captcha|s:4:\"sidc\";'),('7c2e16f12a3046ccb9475214a7efd309fffd2312','162.142.125.11',1706154264,_binary '__ci_last_regenerate|i:1706154264;'),('7c31eb5b81447db38ef4dfbe062affc429e5c313','207.46.13.229',1707530980,_binary '__ci_last_regenerate|i:1707530980;'),('7c3429f4f24de511cf1fdaf4a911267ec40f8045','41.13.108.134',1699555814,_binary '__ci_last_regenerate|i:1699555814;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('7c5990322df9186b1b0d2e7ae4408faa7be3dc35','172.56.75.217',1705364602,_binary '__ci_last_regenerate|i:1705364602;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('7c630900cfebbe2420ca012ab980209e5f1aae07','69.63.184.116',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('7c63468636ea54a30c4261070b1cb5afb8000c52','41.121.31.186',1700074645,_binary '__ci_last_regenerate|i:1700074645;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('7c6736343f99ec44c9c185b0a5a98cbb66d6fe91','69.171.249.120',1704192021,_binary '__ci_last_regenerate|i:1704192021;'),('7c6bb1b2e1117b28e94beb8568f2963a4886a18c','102.218.62.24',1699647439,_binary '__ci_last_regenerate|i:1699647439;captcha|s:4:\"u90k\";'),('7c6cec5a209de67e6d13937cfe92e48130ef2c06','102.249.5.110',1699555474,_binary '__ci_last_regenerate|i:1699555474;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:20;'),('7c6d60cad69ebed4ea5f0aa96639e22bff363361','103.94.137.112',1700408168,_binary '__ci_last_regenerate|i:1700408168;captcha|s:4:\"lhde\";'),('7c760d1bf4dbf21b8b82272c8e539639089dda7c','165.165.124.8',1699860198,_binary '__ci_last_regenerate|i:1699860181;id|s:4:\"2238\";user_id|s:6:\"AGM8H7\";username|s:10:\"Mashamplan\";sponsor_id|s:6:\"P1OP1I\";fullname|s:12:\"Qhama France\";email|s:19:\"qfrance71@gmail.com\";phone|s:10:\"0612948176\";isLogIn|b:1;'),('7c78a6973be0d987dc4d264933dae639f20baff8','105.253.107.71',1699550930,_binary '__ci_last_regenerate|i:1699550930;'),('7c7bbf02ecbd532def3c22369cbfcb9c2ee83636','24.227.117.251',1702610794,_binary '__ci_last_regenerate|i:1702610794;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-14 15:02:04\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.79.251\";'),('7c7bfccff05414696c223875912a25f410bf285f','41.198.147.111',1699593131,_binary '__ci_last_regenerate|i:1699593131;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('7c85dbd62ea343bccc9a4a9b37b68b802ad0e381','105.245.103.120',1699543222,_binary '__ci_last_regenerate|i:1699543221;captcha|s:4:\"r621\";'),('7c8897ee42276ac2dfdb2585bfb3060f279d1450','105.245.163.70',1701632410,_binary '__ci_last_regenerate|i:1701632405;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;yoco_id|i:57;'),('7c8937f47e8bc5f41963345ff9cf50427f53f69b','41.13.68.143',1701072876,_binary '__ci_last_regenerate|i:1701072873;captcha|s:4:\"mmvo\";'),('7c8a7f278bea65a72071cbd3328dd0d7bdbd2c56','52.167.144.181',1703812701,_binary '__ci_last_regenerate|i:1703812701;captcha|s:4:\"oskt\";'),('7c92be19066cf53ab7ca9594610316b9085a9b84','66.220.149.119',1702481530,_binary '__ci_last_regenerate|i:1702481530;'),('7c9db60dcc12a3f44d69b5d7b12bea0732250406','54.216.8.72',1701285328,_binary '__ci_last_regenerate|i:1701285326;'),('7c9dc490e062698e3e2e54c542f0b9e7072a9e09','173.236.152.119',1703016734,_binary '__ci_last_regenerate|i:1703016734;captcha|s:4:\"glw6\";'),('7c9de00e05be5437fc5afd362f0c868ddf1fe1b7','66.249.72.36',1707163261,_binary '__ci_last_regenerate|i:1707163261;'),('7cab470a0f5de94fbca25c47bd649cefdbe4cb1c','105.245.168.41',1700231088,_binary '__ci_last_regenerate|i:1700231088;captcha|s:4:\"vjkc\";'),('7cade4bb643404a073f80ed657860af85b6e14db','102.221.220.179',1699725441,_binary '__ci_last_regenerate|i:1699725441;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"zki8\";'),('7cb4450a54c0e9b46510d13fc79668e5fda7be3e','105.245.20.127',1700486836,_binary '__ci_last_regenerate|i:1700486714;'),('7cb47723fa3d640439b166f62256b2682c34eef8','172.56.79.207',1699534424,_binary '__ci_last_regenerate|i:1699534424;captcha|s:4:\"l37w\";'),('7cb5036058781add36f85a1d49c6e2935abd3518','52.167.144.210',1705130556,_binary '__ci_last_regenerate|i:1705130554;'),('7cbf517eb79c4f161307f74bee3d285b7a6f3a17','41.13.128.204',1699554565,_binary '__ci_last_regenerate|i:1699554565;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('7cc0848a3af6eb9be84d35f5fce716ef2f0868d5','41.113.155.195',1699559220,_binary '__ci_last_regenerate|i:1699559220;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;message|s:24:\"Welcome Bongiwe Mzananda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7cc5363a9c5cfb6a3265df2bc4fd5b7696f2dae8','105.112.177.13',1699534958,_binary '__ci_last_regenerate|i:1699534958;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('7cd391598f2abc024ff8ae3aceb8ca1da9a8208c','102.23.99.17',1702027533,_binary '__ci_last_regenerate|i:1702027533;'),('7cd54e07d6c2714f3515019f5967f89aa1da12dc','105.184.138.16',1704447288,_binary '__ci_last_regenerate|i:1704447288;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('7cd6f2d7fc076154d16d6928b169ad575544aeae','102.249.5.101',1699555886,_binary '__ci_last_regenerate|i:1699555760;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('7cd8ce98a1cd523e15947a3d4abb7cd5436701ab','41.13.18.191',1699684553,_binary '__ci_last_regenerate|i:1699684553;'),('7cdc0f1826b09b499112256d3b2d7586dbd9edf3','173.252.95.16',1700368848,_binary '__ci_last_regenerate|i:1700368848;'),('7cdf1b763f0fcb0d201e73919f4f29c7cf206d3e','41.13.238.229',1699560311,_binary '__ci_last_regenerate|i:1699560311;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('7ce079882f9744ae0589ec7ec8124ef0ca8fc157','69.63.184.112',1704267462,_binary '__ci_last_regenerate|i:1704267462;'),('7ce0e650ec0a26416b9cc2adc6dd34fb7d5a1f5c','41.145.194.165',1702569248,_binary '__ci_last_regenerate|i:1702569248;'),('7cf1947896c1083f12eb36fafda73ce4bec55634','41.113.3.168',1699546822,_binary '__ci_last_regenerate|i:1699546822;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;message|s:21:\"Welcome Chipo Mapaire\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7cf9ecb229daae95d9c6dd673123534815e8d062','150.107.212.74',1699947469,_binary '__ci_last_regenerate|i:1699947469;captcha|s:4:\"wm1r\";'),('7cfe0363178fdee7437cb929c587c4598944a8e6','41.150.219.184',1701081625,_binary '__ci_last_regenerate|i:1701081625;captcha|s:4:\"fkb4\";'),('7d029f67747450faf758331bc03d4260e3ff41a1','41.150.216.74',1699591698,_binary '__ci_last_regenerate|i:1699591678;id|s:4:\"2391\";user_id|s:6:\"84FOU4\";username|s:17:\"BevTheBillionaire\";sponsor_id|s:6:\"J2JVVU\";fullname|s:15:\"Beverley Madupo\";email|s:24:\"nyangabeverley@gmail.com\";phone|s:10:\"0609276562\";isLogIn|b:1;'),('7d186e7e88107de011ff113027067089641f582c','41.48.16.87',1700856885,_binary '__ci_last_regenerate|i:1700856885;'),('7d190ce83b6df75d1ea3d4f8e497fdd1158c69d3','82.145.215.206',1700451316,_binary '__ci_last_regenerate|i:1700451316;captcha|s:4:\"y9ia\";'),('7d1f71d9b8cce73531acc49c608b3d1ae65425c4','173.252.95.119',1699603614,_binary '__ci_last_regenerate|i:1699603614;'),('7d3072d29929464a8d702d0214d97cbd030a3695','82.145.215.206',1699543243,_binary '__ci_last_regenerate|i:1699543243;'),('7d3233227838ae50e52a49e5d2c547e030f9e5de','81.161.59.17',1699579205,_binary '__ci_last_regenerate|i:1699579205;captcha|s:4:\"f6x3\";'),('7d3af5fa67c00cb81027e3a04b93137e4c57966b','82.145.215.206',1700390773,_binary '__ci_last_regenerate|i:1700390773;'),('7d3dd80673ece7dddfd2906d34d7c58ac93b1f10','41.117.58.77',1700504253,_binary '__ci_last_regenerate|i:1700504253;'),('7d3f32011e4ef8c9aea239449fa9245a6c9c3877','102.211.88.56',1699562099,_binary '__ci_last_regenerate|i:1699562098;captcha|s:4:\"j1jm\";'),('7d4ca8e229eee0577d9c10942437df8d1e224fb0','173.252.107.8',1700029560,_binary '__ci_last_regenerate|i:1700029560;'),('7d59c658e9aab59753edf12a25c8829221bd44ad','41.116.51.243',1699719770,_binary '__ci_last_regenerate|i:1699719770;captcha|s:4:\"n7yo\";'),('7d647fda0b49ac49a214e6b2ee46dc229e0d93f1','197.189.158.127',1705391795,_binary '__ci_last_regenerate|i:1705391519;'),('7d653b5f0bae1bac7b1765ff70ce392b6f634e08','167.94.138.52',1701593221,_binary '__ci_last_regenerate|i:1701593221;'),('7d66b25ccc210f9b3001239ec9ea5c15ca4a86d8','102.128.76.55',1700524473,_binary '__ci_last_regenerate|i:1700524473;'),('7d678509b1b0779044e73d39d6ffcf861115683d','154.160.6.48',1699579302,_binary '__ci_last_regenerate|i:1699579260;captcha|s:4:\"k4km\";'),('7d6d50549962df9771ddca777a544b28ac046d8a','81.161.59.17',1699579227,_binary '__ci_last_regenerate|i:1699579227;'),('7d7215d3d2776724ecf6f23e2c332ae8b2f241f5','69.171.251.9',1704182308,_binary '__ci_last_regenerate|i:1704182308;'),('7d75496288d00d41df6ede8f8718fc5eaefa9f29','41.144.193.119',1699558520,_binary '__ci_last_regenerate|i:1699558520;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7d7c75955bb49e4082044825a5430969a10b491d','105.113.103.130',1701325275,_binary '__ci_last_regenerate|i:1701325189;captcha|s:4:\"eu9x\";'),('7d840ab0242dc3cfe77ba6787e288af04962f00f','41.150.194.170',1699629271,_binary '__ci_last_regenerate|i:1699629270;captcha|s:4:\"8ci4\";'),('7d8a5e190ce4bbec694c6ae66d9d1a5dd195ec42','197.184.168.133',1699552175,_binary '__ci_last_regenerate|i:1699552175;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('7d91791e0c9dc2aafc1486237daee13aba741afc','105.12.7.179',1699619113,_binary '__ci_last_regenerate|i:1699619113;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7d9e83bd4816a54099195a5e7a0579d030e8da50','31.13.127.24',1699550706,_binary '__ci_last_regenerate|i:1699550706;'),('7da23ea64ae7811e1efff0a29a7dbae65867aca0','34.105.219.249',1706694187,_binary '__ci_last_regenerate|i:1706694186;'),('7db478945fe38dee46b47e029fb9f31fdd34a0e7','66.249.64.232',1702804253,_binary '__ci_last_regenerate|i:1702804253;captcha|s:4:\"g4wv\";'),('7dbaf490d169d086493a923818bdfd7ef54486b9','197.229.3.55',1701601682,_binary '__ci_last_regenerate|i:1701601682;captcha|s:4:\"4lqs\";'),('7dc06cb0c2b37da92e5f81b60d5f8a33562180d9','82.145.215.206',1699870077,_binary '__ci_last_regenerate|i:1699870077;captcha|s:4:\"50gs\";'),('7dc28ecf01f660bd73eb33fb86d90cb7d3a2d0de','157.55.39.51',1707324928,_binary '__ci_last_regenerate|i:1707324928;'),('7dc530ea63c1b29eec2a34cd4f8d3459cc0e7d21','172.56.72.152',1701408579,_binary '__ci_last_regenerate|i:1701408579;'),('7dc9aeb1260eac49aab73e6425bfb6cee9759c2d','41.113.187.232',1704751441,_binary '__ci_last_regenerate|i:1704751435;'),('7dccad0101669b7993a28c8638845026a4475c14','105.245.173.43',1699891690,_binary '__ci_last_regenerate|i:1699891645;id|s:4:\"2406\";user_id|s:6:\"Q6YDKR\";username|s:6:\"Shibu1\";sponsor_id|s:6:\"BLFJJK\";fullname|s:12:\"Shibu Pheega\";email|s:21:\"pheegashibu@gmail.com\";phone|s:10:\"0731985428\";isLogIn|b:1;message|s:20:\"Welcome Shibu Pheega\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7dcd4b224a792a3f122acb2b1cd1987717735587','105.253.164.227',1699695534,_binary '__ci_last_regenerate|i:1699695534;captcha|s:4:\"z9ja\";'),('7dd07a2cca0d0ed0ef64d5e83bc42336de80a511','41.113.240.245',1699723389,_binary '__ci_last_regenerate|i:1699723381;'),('7de69680077514883d589e5120e2e2378a5ccb97','31.13.103.6',1700149207,_binary '__ci_last_regenerate|i:1700149207;'),('7deeeb3093b25893282fb8b59c19cb9a83777772','34.219.3.236',1703158968,_binary '__ci_last_regenerate|i:1703158968;captcha|s:4:\"4gzn\";'),('7df16d040e3ebc9fb6f45b3cf8aa67061311da44','41.13.112.75',1699884435,_binary '__ci_last_regenerate|i:1699884434;captcha|s:4:\"yasa\";'),('7dfccca20786ea1de19e255c6b45b75097f7e209','105.0.1.19',1702036599,_binary '__ci_last_regenerate|i:1702036599;captcha|s:4:\"0qpr\";'),('7e09478503c836aec034db55a5841951cc0189b0','41.13.116.8',1701615367,_binary '__ci_last_regenerate|i:1701615367;'),('7e105afe20c256352da55abf7b010a78e263fb41','69.171.249.5',1704379057,_binary '__ci_last_regenerate|i:1704379057;'),('7e10ccd20e0bb851bffd96497548213c4658a733','173.252.107.7',1705495405,_binary '__ci_last_regenerate|i:1705495405;'),('7e110cd785d6163226e435e3c74c517d9e96eed1','105.186.237.237',1699557484,_binary '__ci_last_regenerate|i:1699557484;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('7e1d025ef6eee58d0ee63c9adf431cfbbcdf9c9e','41.246.27.188',1699559716,_binary '__ci_last_regenerate|i:1699559716;captcha|s:4:\"p0g5\";'),('7e24f8bbff2403dcdd37ceae9884546a89ee5a08','66.249.64.233',1702827019,_binary '__ci_last_regenerate|i:1702827019;captcha|s:4:\"ceqp\";'),('7e2b5d33f22156d92b1c13be8b03d9874e015b66','40.77.167.53',1703990259,_binary '__ci_last_regenerate|i:1703990259;captcha|s:4:\"t25f\";'),('7e2b6a850fcbce3606dcd4d0b745553bbeda0998','69.171.249.8',1702384847,_binary '__ci_last_regenerate|i:1702384847;'),('7e3a8ed4c772da3c8768a884f03af2379769c9e6','197.184.162.176',1702100421,_binary '__ci_last_regenerate|i:1702100421;captcha|s:4:\"h2tn\";'),('7e3f142109ee5df94d01679ddb672ac50ac857e3','173.252.83.18',1699787253,_binary '__ci_last_regenerate|i:1699787253;'),('7e410f6ec0ff5b38e38a5d87bab0b06608ddec07','66.249.64.224',1702642029,_binary '__ci_last_regenerate|i:1702642027;captcha|s:4:\"x5n6\";'),('7e51f6a0c44e093454f91f249d9789ec1db2f6c3','82.145.215.206',1700545845,_binary '__ci_last_regenerate|i:1700545845;'),('7e5b58703aaba4c8d0423552362ff699d18b11bd','41.13.200.22',1699620379,_binary '__ci_last_regenerate|i:1699620379;'),('7e5e430a6bce59624103d4a7f711036b57d187eb','196.25.33.34',1699844211,_binary '__ci_last_regenerate|i:1699844191;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('7e5f64368ef0bbd9b115d86f06a1313e770f744c','41.216.201.210',1705416014,_binary '__ci_last_regenerate|i:1705415947;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7e6068b1b8e2ae76553ed1433b2afa74bf7d63d2','198.251.73.39',1705221256,_binary '__ci_last_regenerate|i:1705221256;captcha|s:4:\"wgsz\";'),('7e62f8b618f09a9c55a9416de39388d4602edb2b','52.167.144.140',1703785358,_binary '__ci_last_regenerate|i:1703785358;'),('7e63269406f77aeea56a119b1c6f3acc25578f69','173.252.95.17',1699556838,_binary '__ci_last_regenerate|i:1699556838;'),('7e6c0598e160883760261fb79fe7b8f147a2da27','173.252.111.8',1699765736,_binary '__ci_last_regenerate|i:1699765736;'),('7e70fd3314f017fdaab2d0e2a43b9d9ede0010ba','52.167.144.212',1706076757,_binary '__ci_last_regenerate|i:1706076756;'),('7e781e8f29377b30800078a8a7f43aa35d6c75de','41.116.221.5',1701966905,_binary '__ci_last_regenerate|i:1701966905;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('7e7d140fa88f5cb58b8299fef8e29e39c067768d','81.161.59.17',1699579206,_binary '__ci_last_regenerate|i:1699579206;captcha|s:4:\"obnz\";'),('7e858a500f48b060843dcfb3aa5169141da4bb26','157.55.39.53',1707680334,_binary '__ci_last_regenerate|i:1707680333;'),('7e85b96192ad2b459f458103aa633b6f014b3fae','102.164.0.134',1704351366,_binary '__ci_last_regenerate|i:1704351366;'),('7e9169a0edcb170206befc50fee30dc1fa824a50','173.252.87.11',1700067624,_binary '__ci_last_regenerate|i:1700067624;'),('7e92561a2323cbe1e62a99a14e228c1762f92599','41.112.151.110',1703225007,_binary '__ci_last_regenerate|i:1703224870;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('7e96af65e1aaeb4f766e0fb9595d34b90633b51c','41.13.208.236',1699543150,_binary '__ci_last_regenerate|i:1699543150;'),('7ea6f6d7a59fb24f7f46852888e53877fb1f52a9','41.115.93.233',1700153625,_binary '__ci_last_regenerate|i:1700153625;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;'),('7eaa68003633e0f3fb46bcdf889621ea56dd40ea','51.222.253.17',1706180602,_binary '__ci_last_regenerate|i:1706180602;captcha|s:4:\"khfo\";'),('7eb0ad65cdd05f80cdbac827f1983bac2360b424','45.215.253.17',1699614256,_binary '__ci_last_regenerate|i:1699614256;'),('7eb1804078d1c1a297fdb4a97679afbf65b59a48','31.13.127.12',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"28eq\";'),('7eb20f05d209d0f1b27334df8429e3e6f522b9c5','41.222.127.63',1700031579,_binary '__ci_last_regenerate|i:1700031579;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:39;'),('7eb71e210ad52a80eeced49d2d232c97f381cec5','222.79.103.59',1707049668,_binary '__ci_last_regenerate|i:1707049667;'),('7ec144d2f3a454dde06060a7b550d4f8358b9daa','69.171.249.2',1699901193,_binary '__ci_last_regenerate|i:1699901193;'),('7ec195dbd0ead9296fe2dd405f0eefcff5a4d032','102.249.5.27',1699561506,_binary '__ci_last_regenerate|i:1699561506;captcha|s:4:\"do2e\";'),('7ec54dc59512850dbb2c0822fbb439eb048a9545','69.171.231.118',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('7ecb0b62ae9b2355d6575063a2d9f443a02152a1','105.4.0.43',1699864578,_binary '__ci_last_regenerate|i:1699864578;'),('7eccf26e9ebef5b0bff4077a0c6dd21513700fad','66.249.93.160',1701265339,_binary '__ci_last_regenerate|i:1701265339;captcha|s:4:\"pqv9\";'),('7ed92e843ab4f9e979c802f71d1ecd9fb3b46afa','41.13.136.196',1701844101,_binary '__ci_last_regenerate|i:1701844100;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;message|s:26:\"Welcome Bongani Ntshingila\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7efcfce7ad1a611f70b850cbaca85f885b4762c0','173.252.107.5',1699774785,_binary '__ci_last_regenerate|i:1699774785;'),('7f011a8adb719633ec1c08015f4e4c659dd40d0c','173.252.87.4',1700067624,_binary '__ci_last_regenerate|i:1700067624;'),('7f035c6a7be727a2dadf7dafd9d821c1d1ed5e08','69.63.184.10',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('7f062ab052638edd18b02bc28d083536a2f94903','173.252.107.4',1706781930,_binary '__ci_last_regenerate|i:1706781930;'),('7f088c62c79597fae82154dbd528192b0ffb7b2a','41.116.221.5',1701973840,_binary '__ci_last_regenerate|i:1701973675;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('7f12aeb024a0dfb0241c3a514370733b7595b6c9','69.171.249.10',1703321565,_binary '__ci_last_regenerate|i:1703321565;'),('7f249fc6434877c214307c2b52fa232beb1112f5','40.77.167.14',1701458273,_binary '__ci_last_regenerate|i:1701458270;'),('7f272c2b3b55a0c69e5bf0f7c773202264aa3cba','41.27.67.23',1699597398,_binary '__ci_last_regenerate|i:1699597398;'),('7f2d2746dd5ac6464bd44b3dcf1f98659f359e51','41.13.208.236',1699856325,_binary '__ci_last_regenerate|i:1699856324;captcha|s:4:\"1muv\";'),('7f38040acddc36be4cef6bf0c1fec21cf833ad19','41.115.120.238',1699545775,_binary '__ci_last_regenerate|i:1699545775;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('7f4204a527af1ed4f3e08f1d01999efe273ee8de','74.208.2.181',1705413383,_binary '__ci_last_regenerate|i:1705413383;'),('7f5200f6341b3bc04217476fa87cabfa93038c8a','66.249.64.234',1702390564,_binary '__ci_last_regenerate|i:1702390564;'),('7f62d3a8372eb2c6d11999f422761eef287f2d0e','35.205.159.124',1702036756,_binary '__ci_last_regenerate|i:1702036754;captcha|s:4:\"vtgh\";'),('7f664710003aa72a5d2f370c6b60988ac9aca1f2','43.135.149.154',1701848997,_binary '__ci_last_regenerate|i:1701848997;captcha|s:4:\"u3ps\";'),('7f6ce8f18c2f015a6d129dd61f5051776a08452a','52.167.144.136',1705992214,_binary '__ci_last_regenerate|i:1705992213;'),('7f7285d1c49bed75d57240f251b446554a022459','31.13.115.9',1700340882,_binary '__ci_last_regenerate|i:1700340882;'),('7f75e65671a813c76588c215981d327461396a9a','172.56.75.7',1702656793,_binary '__ci_last_regenerate|i:1702656782;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7f7a5b2bee42541046a6b590b14bdffa53e941ee','66.249.64.224',1704044644,_binary '__ci_last_regenerate|i:1704044644;captcha|s:4:\"gaae\";'),('7f7e7d18c1f2d058534614b7f1759dc100e42cd3','147.110.192.228',1705571757,_binary '__ci_last_regenerate|i:1705571757;'),('7f8d0400ff30eafe01ceb71f59b851f37bb80ab7','105.113.72.168',1702910394,_binary '__ci_last_regenerate|i:1702910394;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 07:29:14\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"105.113.67.22\";'),('7f96d9c7a2728163b48b26575fcecb752b9f0352','169.159.194.2',1706607180,_binary '__ci_last_regenerate|i:1706607179;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('7f97836df31c3786d746d3342bafab671fcec7c1','197.184.165.71',1706424827,_binary '__ci_last_regenerate|i:1706424827;id|s:4:\"2751\";user_id|s:6:\"CNR4KV\";username|s:9:\"Nomveliso\";sponsor_id|s:6:\"71DWXF\";fullname|s:16:\"Nomveliso Sikobi\";email|s:25:\"sikobinomveliso@gmail.com\";phone|s:10:\"0616239385\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7f979c41c8c2cb34874a9b7162b6f799fd032bf9','41.150.221.77',1700999058,_binary '__ci_last_regenerate|i:1700999055;captcha|s:4:\"loax\";'),('7f9b2290405a100956eb6488150302835cbda11d','41.117.58.77',1700504202,_binary '__ci_last_regenerate|i:1700504202;'),('7fa1bcf4cdd08412f7457630a9420ec1ca489a89','41.113.155.195',1699550764,_binary '__ci_last_regenerate|i:1699550764;'),('7faecd8e6d5f390beb0534eccb13d041f5df2d9f','41.13.154.24',1699606443,_binary '__ci_last_regenerate|i:1699606443;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"4jvt\";'),('7fb161ccabdc42b79b2a626021f11eb52425c2b5','41.216.201.249',1699868845,_binary '__ci_last_regenerate|i:1699868776;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('7fb4ef87e5dca790e5b7756812fae297c0217b48','41.145.194.28',1699685797,_binary '__ci_last_regenerate|i:1699685797;captcha|s:4:\"ts8y\";'),('7fb9f30ed627cf2771e4ce5ea4dbaca74419e1c7','150.107.212.74',1700552422,_binary '__ci_last_regenerate|i:1700552400;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7fbb292a69ec9b9e89c0c72579bfba1b84a83d09','34.105.219.249',1702042708,_binary '__ci_last_regenerate|i:1702042708;captcha|s:4:\"87b3\";'),('7fbffe5ece50f75f54b6346996cfd360a43ec79e','41.150.192.85',1699682515,_binary '__ci_last_regenerate|i:1699682514;captcha|s:4:\"6ydt\";'),('7fc2afd0db88a0e4935a23d96a683f52d684ae15','41.13.152.22',1702024984,_binary '__ci_last_regenerate|i:1702024984;captcha|s:4:\"5ek3\";'),('7fc6eac89dc287b2f870974932ffcd949401ac5d','41.13.118.178',1702981222,_binary '__ci_last_regenerate|i:1702981222;captcha|s:4:\"t4wz\";'),('7fcc9b9bbb5fdcea4b2caa768aa8e32679fff799','69.63.184.9',1702452264,_binary '__ci_last_regenerate|i:1702452264;'),('7fd9c8ead5323fac1e42263d2267ee3aa1a3b1e0','82.145.215.206',1700519802,_binary '__ci_last_regenerate|i:1700519802;captcha|s:4:\"x4od\";'),('7fdbc8f294c83c8da7ed16ac1980c63ddbf2e67d','41.144.192.58',1706500712,_binary '__ci_last_regenerate|i:1706500711;id|s:4:\"2815\";user_id|s:6:\"9NQMRZ\";username|s:12:\"FefeStuurman\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:28:\"nolufefestuurman04@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7fe11c480893e6d82821fece072fe69198b1d181','105.112.177.13',1699535267,_binary '__ci_last_regenerate|i:1699535267;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('7fe33625f10cfbf33f41de7842999e40ce0b0ec2','197.184.164.170',1702022776,_binary '__ci_last_regenerate|i:1702022776;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;message|s:33:\"Welcome Vero Christinah Mamphekgo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('7febe9b0ec3cd77c2e50a8b664b83e98141364cb','31.13.103.120',1702391216,_binary '__ci_last_regenerate|i:1702391216;'),('7ff56f77303371921c82396358edf1ae7becc187','102.249.2.152',1704282692,_binary '__ci_last_regenerate|i:1704282691;captcha|s:4:\"nfcw\";'),('80052ebc54e209330540140ad190a84809254223','101.44.251.252',1706645154,_binary '__ci_last_regenerate|i:1706645154;'),('8015697a220bbdc277673a3909f800d4f47ade4d','66.249.73.128',1707079870,_binary '__ci_last_regenerate|i:1707079869;'),('801a85c122d68d498cad26343cc92cd3b568418b','41.13.114.129',1699583418,_binary '__ci_last_regenerate|i:1699583418;captcha|s:4:\"ai75\";'),('80203c08da2d9d5c287be439adb9a0131e99fb8d','41.13.78.92',1701626020,_binary '__ci_last_regenerate|i:1701626020;captcha|s:4:\"ntsa\";'),('80246a27d3b9a9753a60acdaa50283d994a48227','41.13.90.31',1704208374,_binary '__ci_last_regenerate|i:1704208374;captcha|s:4:\"9gtm\";'),('802dbe5afe8dfbfd699bdb0276440a22b592e523','205.169.39.168',1705567056,_binary '__ci_last_regenerate|i:1705567043;captcha|s:4:\"f3jl\";'),('8030689b367eab7dfa47de7da634f09ba74e5275','40.77.167.50',1702958235,_binary '__ci_last_regenerate|i:1702958234;'),('804120dc6d997072bcf84b44c66a022d75730821','31.13.127.16',1701938483,_binary '__ci_last_regenerate|i:1701938483;'),('80515cb5eb5bcc1b557b0213cf50441fe330deb0','69.63.189.5',1700023927,_binary '__ci_last_regenerate|i:1700023927;'),('805171e03aefcb3ddfb2915c749ecd517f9f7c83','197.184.182.239',1700549002,_binary '__ci_last_regenerate|i:1700549002;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('8051bc2cd4c53156d6c5e2efb1d7387a0b676853','103.94.137.113',1699699301,_binary '__ci_last_regenerate|i:1699699168;captcha|s:4:\"mf6d\";'),('8061f7cc0314ff3aac509ebf194ce9053bd45e05','77.246.55.232',1705034012,_binary '__ci_last_regenerate|i:1705034012;'),('806c44c54920fec909b113ab60f74bb7c8b3e021','41.144.193.148',1699720709,_binary '__ci_last_regenerate|i:1699720707;captcha|s:4:\"4d6i\";'),('8070892f84659eff66f628cb9d0ea48aa2f9f02d','105.245.162.87',1701756337,_binary '__ci_last_regenerate|i:1701756337;captcha|s:4:\"qqar\";'),('807ae8708dd50e66970f581cf440900bef0fdb80','197.184.178.166',1699555783,_binary '__ci_last_regenerate|i:1699555783;'),('808125c50cef0f8d98c7e846e0ca7a3e9acfbf88','198.235.24.146',1707519768,_binary '__ci_last_regenerate|i:1707519768;captcha|s:4:\"ccw3\";'),('80a4cdf37527f7baaef26b0a8672323370d16ca6','41.246.31.200',1707331309,_binary '__ci_last_regenerate|i:1707331308;id|s:4:\"2121\";user_id|s:6:\"NFH9HL\";username|s:8:\"PamellaM\";sponsor_id|s:6:\"MECIHJ\";fullname|s:13:\"Pamela Matola\";email|s:26:\"lvblessingmatola@gmail.com\";phone|s:10:\"0680866467\";isLogIn|b:1;'),('80b19979cd7d18fea286954d47eaf86359d1521b','105.184.95.29',1701255374,_binary '__ci_last_regenerate|i:1701255374;'),('80b4955a4f77df94e79a396ef5488346b49878cc','31.13.127.116',1704964997,_binary '__ci_last_regenerate|i:1704964997;'),('80b73fc42953bc0bd6371dfafd0c2952072a1d63','82.145.215.206',1700395217,_binary '__ci_last_regenerate|i:1700395217;'),('80b9372c61a68be5ed5187b4ddb360730dd25d09','85.190.254.166',1706750724,_binary '__ci_last_regenerate|i:1706750724;captcha|s:4:\"86er\";'),('80bab4d7c25927a56c2518a6f1a4b4f2dc277ecb','105.245.163.170',1700949340,_binary '__ci_last_regenerate|i:1700949340;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('80c27955804b9955111f09ba63e4706e585b06da','69.171.251.120',1699716486,_binary '__ci_last_regenerate|i:1699716486;'),('80c32fcfbe13226a55f6e2c0f6af4b136cc2d0b9','197.184.179.45',1699567036,_binary '__ci_last_regenerate|i:1699567036;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('80c4e06fcf2e96a3f9cb8af4038e785ebdd0b870','41.115.91.151',1699554195,_binary '__ci_last_regenerate|i:1699554024;captcha|s:4:\"g4ew\";'),('80ca66938d2dd1ab5a974cb934277cc00fb037be','197.93.5.51',1707338408,_binary '__ci_last_regenerate|i:1707338403;'),('80d1d9a41a93bfd3a87660fb054ee3106564f370','41.13.136.12',1699728704,_binary '__ci_last_regenerate|i:1699728704;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;yoco_id|i:29;'),('80d74860be26c56215325c555f9ba479721a4385','199.45.154.48',1700199199,_binary '__ci_last_regenerate|i:1700199199;captcha|s:4:\"q0i0\";'),('80ddf4bf2047b77576b219a153df0801ad1573f0','69.63.184.3',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('80dfb464776b90daae2e56b882f1764c4bf9b586','105.1.220.90',1704890994,_binary '__ci_last_regenerate|i:1704890994;'),('80e74e1691642a0cf97d8d92595383dc5d0c6646','69.171.251.10',1704182462,_binary '__ci_last_regenerate|i:1704182462;'),('80e74fb9ab2c88fd5bffa73f1217d79f6ef04bca','50.21.188.42',1705597397,_binary '__ci_last_regenerate|i:1705597397;'),('80ebca5eb79f8de63505567781f2bf766f9bf069','41.13.136.12',1699728378,_binary '__ci_last_regenerate|i:1699728378;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('80fc1153426476eb0e9ea94d273e24a9815c1a77','105.8.1.22',1700173269,_binary '__ci_last_regenerate|i:1700173269;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('80fc4a93f9a5cc01cd91a1da0804a2e96cdb0af7','31.13.127.13',1702718829,_binary '__ci_last_regenerate|i:1702718829;'),('80fc98eadd3be9ac62f28fb5310bca860953f15d','41.115.120.238',1699546602,_binary '__ci_last_regenerate|i:1699546602;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('8103887196c4ebd0fdda7381045b84bc0ce04c97','41.13.128.166',1700946990,_binary '__ci_last_regenerate|i:1700946990;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('811908ee11883e0c61f7f58579e89f5acea828b2','40.77.167.15',1701542004,_binary '__ci_last_regenerate|i:1701542004;captcha|s:4:\"xbpj\";'),('811cbae295367c53f0c32138e1c7655bf351360c','105.0.7.23',1699698487,_binary '__ci_last_regenerate|i:1699698487;'),('8127a27172da2509226241d9a13fa65335e9bc15','41.145.193.40',1699552933,_binary '__ci_last_regenerate|i:1699552932;captcha|s:4:\"s5kl\";'),('813331e68a6175c644c87198e10c6b394af8e534','69.171.249.117',1705568404,_binary '__ci_last_regenerate|i:1705568404;'),('81461839db13de1b1505ed4a3985f00a89fb7338','105.113.79.94',1700687894,_binary '__ci_last_regenerate|i:1700687894;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('81465d7166457771407542f183007e6076e6b8fc','69.171.231.9',1700064075,_binary '__ci_last_regenerate|i:1700064075;'),('81487b282da2c248153bc050b89d8d844acae81d','197.184.162.108',1699545967,_binary '__ci_last_regenerate|i:1699545963;'),('814b8770876afcb5c80d3c1315acb5f1d0f5a67b','105.113.98.122',1701011247,_binary '__ci_last_regenerate|i:1701011224;id|s:4:\"2635\";user_id|s:6:\"EFIGKC\";username|s:10:\"yomightmlm\";sponsor_id|s:6:\"YU5WL3\";fullname|s:8:\"yomi oke\";email|s:18:\"abakind1@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;message|s:16:\"Welcome yomi oke\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8152ad82c1167fc434529a13996e35225d4b2368','173.252.79.1',1699845319,_binary '__ci_last_regenerate|i:1699845319;'),('81543284a411971887a0056a322bde385e83d051','69.171.249.7',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"ze84\";'),('8155a4450b7c3bc9b3650c1652f71a5e45f03025','197.184.165.64',1699554759,_binary '__ci_last_regenerate|i:1699554759;id|s:4:\"2210\";user_id|s:6:\"KDHTRP\";username|s:7:\"Dlamini\";sponsor_id|s:6:\"BLFJJK\";fullname|s:10:\"LN Dlamini\";email|s:24:\"mpumel.dlamini@gmail.com\";phone|s:10:\"0836971757\";isLogIn|b:1;message|s:18:\"Welcome LN Dlamini\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('815b473b5e971ec07a723aa83ab9d1f6b1f64c2c','196.23.168.132',1704456987,_binary '__ci_last_regenerate|i:1704456976;captcha|s:4:\"az7h\";'),('815ec11c1c6b987ec2c336f5ba0b472c3ac8a2b6','66.249.64.232',1702600130,_binary '__ci_last_regenerate|i:1702600130;'),('8164770dfc92ac69d1b5c29eba2f1ddbcaf812dc','41.13.238.229',1699554890,_binary '__ci_last_regenerate|i:1699554890;'),('8172113b006f2b60ec3e6b4b5358dbf8cf83fa34','41.13.238.229',1699551942,_binary '__ci_last_regenerate|i:1699551942;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('8176bb5e3b27b6f4a03bc97481fc558b2988ff3b','41.13.0.208',1699553862,_binary '__ci_last_regenerate|i:1699553836;captcha|s:4:\"mi71\";'),('8179ef0c2b4e5f70171601a77fa1617c89b49c77','31.13.127.4',1699797266,_binary '__ci_last_regenerate|i:1699797266;'),('817bd5b4a43a461ffba4d405ef64b7916b445023','40.77.167.93',1705124791,_binary '__ci_last_regenerate|i:1705124791;'),('8182928492cd26e9e7ed9c018a6d733e5109656c','144.126.219.196',1705323797,_binary '__ci_last_regenerate|i:1705323797;'),('8185acd4ee63f02170c62b16bc3d59e5e895808d','198.251.73.55',1705221008,_binary '__ci_last_regenerate|i:1705221008;'),('8186cb8d5f3d8f1dac61b7eb540e5026f4fd027e','41.10.55.16',1699554889,_binary '__ci_last_regenerate|i:1699554845;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;'),('818851654d3554cd3b371bf65927a8855803a3cd','31.13.127.4',1699548431,_binary '__ci_last_regenerate|i:1699548431;'),('818d85aa8fd836ac9c2c87e1815018e59e9c688d','45.215.253.17',1699614666,_binary '__ci_last_regenerate|i:1699614666;'),('81909d079a33644862987c56c7417dcce5625448','66.249.64.234',1703721041,_binary '__ci_last_regenerate|i:1703721041;'),('8191285409094777e3ef3feb634fe91a5b7b99e9','173.252.87.116',1703182195,_binary '__ci_last_regenerate|i:1703182195;'),('8193aab88b6bfe14e796c499743e7a675e9784bd','41.113.215.45',1699862360,_binary '__ci_last_regenerate|i:1699862360;captcha|s:4:\"b2rj\";'),('819fe1aeadd66144c5ee189eb3df31174bb98767','41.198.147.153',1699638224,_binary '__ci_last_regenerate|i:1699638224;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('81a22a55e5e8658fe2699266e248f1fc1e7b7438','198.16.66.123',1702364935,_binary '__ci_last_regenerate|i:1702364935;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('81b254165531dd5bf0a1f1c6f845ac29076a1a33','31.13.103.4',1700309256,_binary '__ci_last_regenerate|i:1700309256;'),('81b2a74bdfb87404b911768c68b8588adfd9651d','105.1.251.1',1706940851,_binary '__ci_last_regenerate|i:1706940851;captcha|s:4:\"tsov\";'),('81b9db2e212c25340ae9f2d32a1d8e463fb9d939','102.249.0.100',1699917728,_binary '__ci_last_regenerate|i:1699917728;captcha|s:4:\"29up\";'),('81bc2f2358c8b071a841d909c7d4a641bc9a1aaa','197.184.165.243',1700033605,_binary '__ci_last_regenerate|i:1700033580;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('81bf276daf7265333c466406ed7c98c727ad3513','41.115.7.0',1700025722,_binary '__ci_last_regenerate|i:1700025710;captcha|s:4:\"4zvf\";'),('81dadf6f9168c516c0dd45c64f46f3a61e608a6f','197.184.164.164',1701545890,_binary '__ci_last_regenerate|i:1701545890;'),('81deb824907323f672091eead6f4b968aca282c9','41.13.8.75',1700151763,_binary '__ci_last_regenerate|i:1700151763;'),('81e38c3df488da78d833757a3b57b9c40d3536a5','41.115.112.203',1705825378,_binary '__ci_last_regenerate|i:1705825373;'),('81e4c61178b2c930970e883ad2cd78e90019a9e0','69.171.249.119',1702143326,_binary '__ci_last_regenerate|i:1702143326;'),('81e9a5909200a13e684c951737745de77ec105c5','102.23.99.11',1702441917,_binary '__ci_last_regenerate|i:1702441828;captcha|s:4:\"1bbf\";'),('81ecb64f7e15ca241d5a34a1ba1f7b2defcac813','41.116.41.94',1699554051,_binary '__ci_last_regenerate|i:1699553983;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('81f11ae9d3ba2580fca469ac0ecc7d220b4b3e75','105.4.6.242',1702411047,_binary '__ci_last_regenerate|i:1702411047;captcha|s:4:\"jxyp\";'),('81f46de1f61ad13bd1703d1f8e105539f0630f1c','207.46.13.6',1707344784,_binary '__ci_last_regenerate|i:1707344783;'),('81fd37e0baa942af231dffb213fcac7cf31351d9','40.77.167.108',1707093346,_binary '__ci_last_regenerate|i:1707093346;captcha|s:4:\"xhtq\";'),('8200c9d3834cf3dc78ed84eea2c07a0d8ef35271','105.225.77.102',1702023426,_binary '__ci_last_regenerate|i:1702023420;'),('8205425884584f7d4fd978f4fb83353aff8057ca','31.13.103.117',1706709012,_binary '__ci_last_regenerate|i:1706709012;'),('8206765018c88d94ea93488b191aeba4f1dd122c','150.107.212.74',1700645676,_binary '__ci_last_regenerate|i:1700645676;captcha|s:4:\"g24e\";'),('8224759e7acd37f64bcf0a5d4a122d9a2a710d9c','173.252.127.12',1699735958,_binary '__ci_last_regenerate|i:1699735958;'),('82280883e539d1447ad2f94e5ae1903389428deb','199.45.154.16',1700871691,_binary '__ci_last_regenerate|i:1700871691;captcha|s:4:\"okuy\";'),('8235699b49b6148d74ffa4554b3bc3cbbf2885f4','197.92.27.28',1700759118,_binary '__ci_last_regenerate|i:1700759118;captcha|s:4:\"vhxf\";'),('8239a562d3c79d679a9ba7fef72148d2abe7ce5b','161.35.190.56',1700548117,_binary '__ci_last_regenerate|i:1700548117;'),('823b7b1e44add46d06b3d76839353031b6791bae','167.248.133.123',1706159098,_binary '__ci_last_regenerate|i:1706159098;'),('823c5a400af1196a2667d1bee665c52aaf4440b5','31.13.103.117',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('8244ce1a7843ee6c85ccc6af5af64311a0aaa297','41.121.83.47',1701093618,_binary '__ci_last_regenerate|i:1701093618;'),('825135b13fc00aa5265a3bc96586dba3fb5908b6','34.105.219.249',1702035969,_binary '__ci_last_regenerate|i:1702035968;captcha|s:4:\"tfn8\";'),('82534a55e341e083671d25f62c23ac2d2310d774','41.206.98.4',1705043332,_binary '__ci_last_regenerate|i:1705043332;'),('8256de2d3ada72f245e99b3d4b651d9ca84ca14e','31.13.127.13',1704399846,_binary '__ci_last_regenerate|i:1704399846;'),('825e732cf63353bbfe51668f1ca60c10d4b04c8a','207.46.13.230',1707266795,_binary '__ci_last_regenerate|i:1707266795;'),('82601bda640b8ad989739db9396ffda49aeb41b0','105.9.103.109',1702366710,_binary '__ci_last_regenerate|i:1702366550;captcha|s:4:\"a6b6\";'),('8260964ebcdcc6b8e4b4283162b74e90b725b158','69.171.249.4',1701765127,_binary '__ci_last_regenerate|i:1701765127;'),('8264aa22ab7d0cd5734f247d90faebd2b8830da0','41.13.18.191',1699684558,_binary '__ci_last_regenerate|i:1699684558;'),('8265d9b5429bbc6b7952ab0d05bfacecff31e56a','41.13.96.96',1699600664,_binary '__ci_last_regenerate|i:1699600664;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;'),('8266a48921a72b67b8b9195ea0724bbaa40121da','41.13.12.120',1701845860,_binary '__ci_last_regenerate|i:1701845860;captcha|s:4:\"gxwm\";'),('826746f0ef737382fc5702529cb8d8caf2b75e7c','51.222.253.10',1705327619,_binary '__ci_last_regenerate|i:1705327619;'),('8267d6b3b7ca64c99752b97879e7fc88c124f320','102.249.1.74',1701673301,_binary '__ci_last_regenerate|i:1701673224;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"4zvp\";'),('826e4c36332c4552f6ec5b562f4c68e68f484ab2','41.198.147.111',1699594126,_binary '__ci_last_regenerate|i:1699594126;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('8270dbd60411e450714b8206047d1b95e742d1a9','66.249.72.141',1705930108,_binary '__ci_last_regenerate|i:1705930108;captcha|s:4:\"praz\";'),('82816f2e52dd4b07b85b01bf8b4c089c62d06552','66.249.72.36',1704232671,_binary '__ci_last_regenerate|i:1704232671;captcha|s:4:\"6qsz\";'),('828668dc3a089de59a2849a15988bb8f40b91127','69.171.249.8',1706345392,_binary '__ci_last_regenerate|i:1706345392;'),('828c71a3c9e7ff498bb0449346e062068ea8049a','102.182.190.208',1699735744,_binary '__ci_last_regenerate|i:1699735744;'),('8292f2218f7928d48f7669c4e57c957353983c95','173.252.79.119',1699737848,_binary '__ci_last_regenerate|i:1699737848;'),('829d3f2d7e145c0ffa1ef8f38bad106ff1553ffe','102.249.5.133',1699553253,_binary '__ci_last_regenerate|i:1699553253;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:13;'),('829ff106921f83f0e3838f6469b2140cf5cbc0f4','41.198.147.153',1699629593,_binary '__ci_last_regenerate|i:1699629593;captcha|s:4:\"wm2b\";'),('82ab65fc0b04135d19b1957323195a720f260411','69.171.249.10',1704298365,_binary '__ci_last_regenerate|i:1704298364;'),('82ad883af84153e682ff4831abb91a1294c81817','102.223.233.78',1700752264,_binary '__ci_last_regenerate|i:1700752261;'),('82ae9c859f3384dbe85b6d45ac04facdfa7b120e','173.252.95.116',1699688998,_binary '__ci_last_regenerate|i:1699688998;'),('82bf8a75189d7f10ae573239f2b773b7d72943bd','69.171.231.8',1699555165,_binary '__ci_last_regenerate|i:1699555165;'),('82bf9a30ee7b9d94f9d9f9ef511a942f41541a57','105.112.180.102',1699609276,_binary '__ci_last_regenerate|i:1699609276;'),('82c2e25b1523267f87f8befb46253e84785d63c3','41.198.147.153',1699714450,_binary '__ci_last_regenerate|i:1699714450;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;message|s:29:\"Welcome Khathazani Hlanganiso\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('82c55d923ac9061e528e3e46dca5fe9ab9c5ba9a','41.13.114.129',1699609904,_binary '__ci_last_regenerate|i:1699609904;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('82c5d843dfa12dd06ba19524881e26f0f10413d5','197.229.7.107',1703215288,_binary '__ci_last_regenerate|i:1703215287;captcha|s:4:\"gmct\";'),('82d171b53f0e58f321865a1e8320fedf5da359f5','66.249.64.224',1702396900,_binary '__ci_last_regenerate|i:1702396900;'),('82d2794bf6780bb5606f41e0ffe0ba4d2bd20011','31.13.127.20',1699561423,_binary '__ci_last_regenerate|i:1699561423;'),('82d90e1da1ce02cb56541f1c222cb8085d50d3b9','82.145.211.7',1699566796,_binary '__ci_last_regenerate|i:1699566796;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"qc6v\";'),('82ec0f22363a2ee8375a1db2813a63d805d155cd','50.21.188.42',1705597398,_binary '__ci_last_regenerate|i:1705597398;'),('82f4382ac2b5925361a52fc7ee04f3f94709500e','41.115.94.107',1699557558,_binary '__ci_last_regenerate|i:1699557558;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"09p2\";'),('82f5cbe5517a6a7c96243b779ace677619a151d3','66.102.9.173',1707506640,_binary '__ci_last_regenerate|i:1707506639;captcha|s:4:\"pl4m\";'),('82f61e1b9f95bb61356eaeb1382a0ea3818599c0','31.13.103.119',1702467647,_binary '__ci_last_regenerate|i:1702467647;'),('830e6baf8035726376defe4f7f3df7be546ce144','24.227.117.251',1700278336,_binary '__ci_last_regenerate|i:1700278317;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8321fddf816b9f22dbd1d396a17a61c1c47e5acd','41.72.108.82',1704283473,_binary '__ci_last_regenerate|i:1704283473;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('8322eb5f16d89c04233d7cff8b2a29a15f4a47a9','69.171.249.4',1704274473,_binary '__ci_last_regenerate|i:1704274472;'),('8324ffa6bad2d851046d8c2e91e57cd280fd88c4','49.37.224.163',1702319354,_binary '__ci_last_regenerate|i:1702319354;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('833497f8d22a8dbaba0029d1bc8319f224a6fa42','173.252.87.116',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('833b0d765d3fecc3ab7e999e0ca2299e330a8517','41.113.147.240',1699557828,_binary '__ci_last_regenerate|i:1699557828;id|s:4:\"2313\";user_id|s:6:\"GBKU5G\";username|s:4:\"Soxy\";sponsor_id|s:6:\"CW5N6Z\";fullname|s:12:\"Sobala Ncube\";email|s:24:\"sobalancube472@gmail.com\";phone|s:10:\"0618136688\";isLogIn|b:1;message|s:20:\"Welcome Sobala Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('83529eaedda526875de0a91cda8ceb2349069e8e','66.249.72.141',1705947359,_binary '__ci_last_regenerate|i:1705947359;'),('835797f9bcb7db221598ea2b99f083c7fe801a8c','69.171.249.9',1699678880,_binary '__ci_last_regenerate|i:1699678880;'),('83696a60b1785e451c78101112ebb65f70dff74b','69.171.231.5',1699859069,_binary '__ci_last_regenerate|i:1699859069;'),('837181c7dcbd7285de87b1043da8f9a1eb108e11','49.37.226.24',1705331237,_binary '__ci_last_regenerate|i:1705331237;'),('838e834f730bff8ed5b76f266ffd9bdfc1b219bb','197.184.177.7',1699680363,_binary '__ci_last_regenerate|i:1699680363;captcha|s:4:\"vrx9\";'),('8392578a215b269f9fe51113fa63b6d535009ce9','102.23.99.17',1702027534,_binary '__ci_last_regenerate|i:1702027534;captcha|s:4:\"flj6\";'),('83a454fc6c59e4e0894288869130c46a8f1c5120','173.252.127.119',1699817620,_binary '__ci_last_regenerate|i:1699817620;'),('83a90ec38c086f336d82629bdc86b5912e8ab9bc','105.247.12.199',1702042885,_binary '__ci_last_regenerate|i:1702042619;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('83aad939f8460a37db76b951ee871238a69f68f6','66.249.73.100',1700683593,_binary '__ci_last_regenerate|i:1700683593;'),('83ac2168bf6b23aec7f35d63dac8975d5b0c86a1','34.105.219.249',1702408307,_binary '__ci_last_regenerate|i:1702408307;'),('83afd3380bb11b60f1406c1888840306c2f7bdc1','213.172.147.20',1701284794,_binary '__ci_last_regenerate|i:1701284794;captcha|s:4:\"poaz\";'),('83b6392f55f3cce1f5d98a1ef4804a64b7db3227','64.23.129.148',1705719065,_binary '__ci_last_regenerate|i:1705719065;'),('83b91e0f772f78ccd8fb5987dc3e70a34a8e1650','105.184.138.16',1704889004,_binary '__ci_last_regenerate|i:1704889004;captcha|s:4:\"7328\";'),('83c20f7a4e5f4035fb02275bec1debf398f8f2ed','41.145.192.29',1699605826,_binary '__ci_last_regenerate|i:1699605825;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('83cfcbe95df5edba2df800dcc2721b64d1353ea8','105.112.189.217',1699902894,_binary '__ci_last_regenerate|i:1699902894;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"phv6\";'),('83d68c9a5a97e1d7306d873eb814c263ed6aeba0','222.79.104.23',1707174806,_binary '__ci_last_regenerate|i:1707174806;'),('83de367eed8d38dde02d9309303902f1df06831d','105.245.12.54',1699886280,_binary '__ci_last_regenerate|i:1699886247;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('83dff5bf660c785bfec16242c1d2937472c6f508','102.23.99.11',1702441828,_binary '__ci_last_regenerate|i:1702441828;captcha|s:4:\"zyq1\";'),('83e661085f9bff625e6feb45a2922f5e0de5fe8c','105.245.165.171',1699545861,_binary '__ci_last_regenerate|i:1699545861;'),('83e7b0cf1d85d060d9d271ae1d8a5375cee9f02b','41.150.193.233',1699691146,_binary '__ci_last_regenerate|i:1699691144;captcha|s:4:\"v72c\";'),('83e824b49bc4e49cc15816f4b3cb78499644ead7','173.252.79.5',1699845319,_binary '__ci_last_regenerate|i:1699845319;'),('83ed0f50e5c952a7e16ca30fdc79da4d7c21bc52','172.56.72.123',1702373696,_binary '__ci_last_regenerate|i:1702373398;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 18:09:16\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"49.37.224.163\";'),('83efa2a6c93c566cb0d0fff63035715ffa1fd9bb','102.249.3.189',1699699322,_binary '__ci_last_regenerate|i:1699699322;captcha|s:4:\"b19h\";'),('83f652cf0e1789be31fd3cfda3745373bdef13d6','105.184.5.121',1705483642,_binary '__ci_last_regenerate|i:1705483642;'),('83fcf56a1b38d7b532878c1cf51a51d36bb74abe','197.254.177.105',1700658792,_binary '__ci_last_regenerate|i:1700658772;captcha|s:4:\"oiu1\";'),('84018d8c6d5b4dbe020235ee4c52535852f64caf','74.208.2.181',1705413385,_binary '__ci_last_regenerate|i:1705413385;'),('8401aa5778163ac91520500cae87451a90e0eb5b','105.184.95.29',1701776037,_binary '__ci_last_regenerate|i:1701776036;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('840700d8f308af24e3a3693efee40059a45ae45e','154.119.228.10',1699557844,_binary '__ci_last_regenerate|i:1699557844;captcha|s:4:\"p3l8\";'),('8409d097088d2355884ada06ff33a18f1c102f41','197.93.8.39',1700139660,_binary '__ci_last_regenerate|i:1700139434;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('840a22106b90cc6033ab5c4e115fc47106452dae','31.13.103.5',1699606524,_binary '__ci_last_regenerate|i:1699606524;'),('8410b4d47292efc9c1e54d6e026231c9e74ec7aa','105.245.122.183',1701929269,_binary '__ci_last_regenerate|i:1701929269;captcha|s:4:\"u0ap\";'),('841aea6ad00cafa3b41026943a09625b886cdbe2','66.249.64.232',1703330940,_binary '__ci_last_regenerate|i:1703330940;'),('8420e53cf28346aa33e147c123b4a50782f8453e','69.171.231.9',1699858646,_binary '__ci_last_regenerate|i:1699858646;'),('843697a03a83f4c1e43567d5b1688d96c26ce08d','31.13.103.5',1699652403,_binary '__ci_last_regenerate|i:1699652403;'),('843d1ba9bc5e07b6ecbe36ce0986601edd30a733','197.185.114.105',1707074955,_binary '__ci_last_regenerate|i:1707074955;'),('844718534ed6063855742e964fa201a804bdd255','197.184.168.133',1699542887,_binary '__ci_last_regenerate|i:1699542887;'),('844a6d09a976ae3687268b23c9b0c20ea47f960a','102.249.5.185',1699546929,_binary '__ci_last_regenerate|i:1699546929;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('845d5ad40c7721bd2789d6865163c3999a46bb25','69.171.249.7',1699866013,_binary '__ci_last_regenerate|i:1699866013;'),('8473204e25c8f67d5b21e2c87fc11630b433c8bb','97.101.226.149',1704789171,_binary '__ci_last_regenerate|i:1704789171;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-04 07:56:48\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('8477157bf2b583bb252647f11ddbf5c34299977d','82.145.215.206',1699543244,_binary '__ci_last_regenerate|i:1699543244;captcha|s:4:\"7pmx\";'),('847d1e9c5aed2ee996c0e69816be2664123ac273','41.198.147.153',1699706013,_binary '__ci_last_regenerate|i:1699706013;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('8480506da1bbdb5effcb7cc26dd1faab2c250177','105.245.162.76',1701287507,_binary '__ci_last_regenerate|i:1701287406;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8484956e809399e6f42ac1144b654a3f0df9544c','102.220.77.189',1699547005,_binary '__ci_last_regenerate|i:1699547005;id|s:4:\"2095\";user_id|s:6:\"QZBXHI\";username|s:5:\"RefsM\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Refilwe Meso\";email|s:22:\"11560281meso@gmail.com\";phone|s:10:\"0635783993\";isLogIn|b:1;'),('848cd597cf64dff6c9dc1ef327cab9b67cd20ffb','50.21.188.70',1701558475,_binary '__ci_last_regenerate|i:1701558475;'),('8491c259db89ebb3d5558fac29017a4bbfb24429','31.13.115.1',1699684107,_binary '__ci_last_regenerate|i:1699684107;'),('8495ac0dba3c79d394ad0b42193dd34fde3fa85b','41.10.114.81',1705597532,_binary '__ci_last_regenerate|i:1705597495;'),('84980ec76c7a41c5b478d1fc1086e83bb720496a','41.117.185.104',1699957842,_binary '__ci_last_regenerate|i:1699957842;id|s:4:\"2379\";user_id|s:6:\"2Y1TSK\";username|s:6:\"2bzand\";sponsor_id|s:6:\"I4VIT8\";fullname|s:17:\"Zandile Ntshobane\";email|s:23:\"zandile.smith@yahoo.com\";phone|s:10:\"0738359649\";isLogIn|b:1;'),('84a2f7b41dc21e2035a961bdc8ae2ff1e0de67ff','52.167.144.235',1702691998,_binary '__ci_last_regenerate|i:1702691998;captcha|s:4:\"5gai\";'),('84a7bfc34f2ad986a732abd3a1835e0557d47bde','65.154.226.166',1702377061,_binary '__ci_last_regenerate|i:1702377060;captcha|s:4:\"6lgo\";'),('84ac9bf5eec8fe622a4a503a368dfd5346604c34','102.221.220.179',1699727083,_binary '__ci_last_regenerate|i:1699727083;captcha|s:4:\"eqa3\";'),('84afa69fce0df612e0eb242afa09c13c2b9625e5','105.186.237.237',1699599671,_binary '__ci_last_regenerate|i:1699599671;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('84b3c8cf068b28623b7c32ff39ea3a13651837ed','66.249.73.98',1704819355,_binary '__ci_last_regenerate|i:1704819355;captcha|s:4:\"ivhw\";'),('84b7b9026a4f48ff2d522cc5b6a669b430230a94','97.101.226.149',1704983650,_binary '__ci_last_regenerate|i:1704983484;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-11 00:32:51\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('84ba2d2440d1654fe2a72d47a4254e41b327bf49','41.246.27.194',1699553325,_binary '__ci_last_regenerate|i:1699553325;captcha|s:4:\"p0g5\";'),('84c07b232aa4dd4c479e7341c0d3b6b07452f22d','102.165.213.61',1699681879,_binary '__ci_last_regenerate|i:1699681876;'),('84cb20352161c683f947979b0156736a7f4b6033','82.145.215.206',1700628756,_binary '__ci_last_regenerate|i:1700628756;captcha|s:4:\"a1h3\";'),('84cbdfeea6fd3652a428ec4e0d656098dc845e9f','105.12.4.121',1699619757,_binary '__ci_last_regenerate|i:1699619757;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('84da549fd57b6b1142e66d811887de77ed8145a8','41.13.16.66',1700058634,_binary '__ci_last_regenerate|i:1700058634;'),('84e995cb8601d725f8020d122108918d4c654798','173.252.127.1',1700061545,_binary '__ci_last_regenerate|i:1700061545;'),('84ecfc1df5d149d201180208894bfb774ab5000c','105.4.2.133',1699557170,_binary '__ci_last_regenerate|i:1699557170;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;message|s:23:\"Welcome Rudo Chakanetsa\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('84ef6e6e71328eccb3ec80c8a9e651c30aa2a593','102.164.0.134',1704351436,_binary '__ci_last_regenerate|i:1704351436;captcha|s:4:\"71vu\";'),('84f1f371a1d3b425251b21b971b6b88998c588c9','41.246.25.240',1699673326,_binary '__ci_last_regenerate|i:1699673250;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('84f7ef7f973fd4d74387ec2b228684234e5110ed','69.171.251.120',1700161981,_binary '__ci_last_regenerate|i:1700161981;'),('84f97bcdbf1bc1c3fb022f77e343526eb6002ee5','81.161.59.17',1699579206,_binary '__ci_last_regenerate|i:1699579206;captcha|s:4:\"slxp\";'),('850608f61958216a211f5cc8edc154b32684ddf2','102.132.205.25',1699595053,_binary '__ci_last_regenerate|i:1699595053;id|s:4:\"2401\";user_id|s:6:\"SLL417\";username|s:9:\"Boitshepo\";sponsor_id|s:6:\"TNB1OO\";fullname|s:14:\"Tebogo Machaba\";email|s:28:\"boitshepomarketing@gmail.com\";phone|s:10:\"0738619068\";isLogIn|b:1;'),('8508e535056cb1caac2c886c8d46c52c273c75c8','49.37.224.177',1699535410,_binary '__ci_last_regenerate|i:1699535410;'),('851363f52fb05f846f4bd93184c0024932efe5d2','40.77.167.108',1705922278,_binary '__ci_last_regenerate|i:1705922278;'),('852159dc8e65b20646e2e53de87306c54805132f','77.246.52.188',1699607213,_binary '__ci_last_regenerate|i:1699607179;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rtrq\";'),('852774f8d07b80d8ba0c0bc0bc2cb900f43ecb10','41.13.188.24',1701707759,_binary '__ci_last_regenerate|i:1701707758;id|s:4:\"2722\";user_id|s:6:\"LQJC4K\";username|s:6:\"Celiwe\";sponsor_id|s:6:\"BLFJJK\";fullname|s:25:\"Celiwe Siphesihle Mthembu\";email|s:19:\"celiwe012@gmail.com\";phone|s:10:\"0823924490\";isLogIn|b:1;'),('853242d483447d45f6d95de58e2b7502162a77cc','105.186.237.237',1699558769,_binary '__ci_last_regenerate|i:1699558769;captcha|s:4:\"jbix\";'),('85389d58f849612311407dd6ccb1b764060598cc','69.63.184.9',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('853ad27ce57c8d3ee7418ef50c2bbe7126e4d06e','41.216.201.249',1699818805,_binary '__ci_last_regenerate|i:1699818805;captcha|s:4:\"0c5h\";'),('854595ae2ead6142ac53ff1df752d8a0f5acb83f','66.249.64.224',1704936408,_binary '__ci_last_regenerate|i:1704936408;'),('8553caca234e5502c9da3df71000081dcc35640c','196.15.147.58',1706597893,_binary '__ci_last_regenerate|i:1706597893;'),('85568a53d696ffd8a3e8b4490bd707f7685309b6','173.252.87.5',1700389723,_binary '__ci_last_regenerate|i:1700389723;'),('8562950c1d3e08f4667135c21389b813809ac8aa','172.56.74.137',1702913906,_binary '__ci_last_regenerate|i:1702913734;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 13:57:46\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"105.113.72.168\";'),('85691e599b14bc83c195f74f0fc0128c3e44edc6','52.167.144.223',1705030228,_binary '__ci_last_regenerate|i:1705030226;'),('8571c49081c91ffa1b940b7204be5baf85405f91','41.13.14.221',1699628460,_binary '__ci_last_regenerate|i:1699628460;captcha|s:4:\"wtvc\";'),('85877f807d92762d5ea69098803a6c65e3208fb7','105.184.24.121',1707308502,_binary '__ci_last_regenerate|i:1707308502;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('8598e56dfb5661c9aad1ca399f7bf99de35ea883','41.13.188.185',1699978734,_binary '__ci_last_regenerate|i:1699978696;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:22:\"Welcome Nomonde Mvemve\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('859bca06edf5ae687e3ecaf546f98c9c11cc8097','66.249.72.38',1707250397,_binary '__ci_last_regenerate|i:1707250367;captcha|s:4:\"9foa\";'),('859c55ebbb209e2eb830bec3a2a37b404dbfc0bb','97.101.226.149',1704355338,_binary '__ci_last_regenerate|i:1704355338;'),('85a538ae2205de07eb35b4e02ca0853010427b3c','154.73.240.2',1700639156,_binary '__ci_last_regenerate|i:1700639156;'),('85b62ae3dbf4e9b7e47e8ece187d365cd3442b65','41.216.201.249',1699600361,_binary '__ci_last_regenerate|i:1699600289;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;yoco_id|i:22;'),('85bdc9963a00ed2a0595396fc24515a042f52076','34.105.219.249',1706694049,_binary '__ci_last_regenerate|i:1706694048;captcha|s:4:\"2eza\";'),('85c000f55d2ad4859984dde4170f57429d69ef38','41.113.31.57',1699819397,_binary '__ci_last_regenerate|i:1699819388;'),('85ccf154c958a57ec5edd0fb736c7a1796b118b0','41.216.86.22',1699626895,_binary '__ci_last_regenerate|i:1699626895;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('85d2712cd3f1dae853df4e755731277b9acda548','41.145.193.210',1706360406,_binary '__ci_last_regenerate|i:1706360406;id|s:4:\"2770\";user_id|s:6:\"71K3A3\";username|s:5:\"Yonda\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:20:\"yondadlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;'),('85d482828afa8d1c1ecf9ffbab75bc0f6db88be0','40.77.167.53',1706211335,_binary '__ci_last_regenerate|i:1706211335;captcha|s:4:\"dzdt\";'),('85e1b6c4c9afddb5ac8a2ff2c19bac12529a55de','41.73.41.132',1702020219,_binary '__ci_last_regenerate|i:1702020219;'),('85e8e28b1a4a91c5677bdb932d6694d6ef2a0372','41.116.101.92',1699545781,_binary '__ci_last_regenerate|i:1699545781;id|s:4:\"2049\";user_id|s:6:\"CW5N6Z\";username|s:14:\"PriscillaNcube\";sponsor_id|s:6:\"I4PMFW\";fullname|s:15:\"Priscilla Ncube\";email|s:19:\"pncube187@gmail.com\";phone|s:10:\"0739827816\";isLogIn|b:1;message|s:23:\"Welcome Priscilla Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('85ed480bba3528e16612827939bc4de6b1d83f07','41.114.5.59',1700025328,_binary '__ci_last_regenerate|i:1700025328;captcha|s:4:\"ecy6\";'),('85ee1e814b9906fbe6b5a2c353c7a0cbb983dff9','31.13.115.4',1700191637,_binary '__ci_last_regenerate|i:1700191637;'),('85f861b81b3da88dc06ee82eb250f5362d8171ed','41.13.140.53',1703553612,_binary '__ci_last_regenerate|i:1703553612;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('85fc49924f961ef60a50de33e0f2633b675a0a1a','105.224.65.47',1701668371,_binary '__ci_last_regenerate|i:1701668371;captcha|s:4:\"bo4g\";'),('8603a6fec403194cd47603df52370169a883d01e','173.252.83.120',1699599193,_binary '__ci_last_regenerate|i:1699599193;'),('860bc8c0bc52ef3b977139a8bb2a8d0cb42bf487','173.252.111.1',1699630352,_binary '__ci_last_regenerate|i:1699630352;'),('860c3407b24430080ea700b05afddd3024c31b1c','52.167.144.198',1705922288,_binary '__ci_last_regenerate|i:1705922288;'),('8611c6847ad2f7cc18d257b1bef42a12adc72429','160.242.105.108',1700577047,_binary '__ci_last_regenerate|i:1700577047;captcha|s:4:\"7zsm\";'),('8618a3b874e552ac10a075470216fbe0c0645e18','41.50.16.88',1704914217,_binary '__ci_last_regenerate|i:1704914093;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('8627526c516aae62392cb22b20c857987a5c11a1','97.103.50.144',1700762169,_binary '__ci_last_regenerate|i:1700762169;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('8634f4f9f46f278d20e74cdc6aef198f9af78b33','52.167.144.25',1699543959,_binary '__ci_last_regenerate|i:1699543959;captcha|s:4:\"n05e\";'),('86375ac057764cb31925d4d9f4bafa722447aa9e','41.13.7.168',1700142020,_binary '__ci_last_regenerate|i:1700142020;'),('863cd4e170f4682278366fc0f6b0bb632034f210','173.252.83.2',1699558503,_binary '__ci_last_regenerate|i:1699558503;'),('8642fb1f2e7029ee48cc4cf73816ff935b45886b','97.103.50.144',1701177268,_binary '__ci_last_regenerate|i:1701176985;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-24 17:20:33\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"105.113.40.107\";'),('864460b7521daed58ea7adf577d704984ad7d1c9','31.13.115.6',1699717354,_binary '__ci_last_regenerate|i:1699717354;'),('86593508110147867f390399845ffaac6b6c14fb','69.171.249.1',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('865ee2e68188afae40edc67cabd8182d73e0fb8c','13.201.172.202',1705860039,_binary '__ci_last_regenerate|i:1705860039;'),('8662a013e0aa74f656ed84538a029ac4efc449f3','41.216.204.45',1699591497,_binary '__ci_last_regenerate|i:1699591388;id|s:4:\"2036\";user_id|s:6:\"1A83VR\";username|s:5:\"VuyoS\";sponsor_id|s:6:\"BY9OYV\";fullname|s:12:\"Vuyo Sepheka\";email|s:18:\"vuyo1988@gmail.com\";phone|s:10:\"0747792646\";isLogIn|b:1;'),('866585e85c104c947f460cec80c3763e5279fc50','69.171.231.8',1699710793,_binary '__ci_last_regenerate|i:1699710793;'),('86723cdf7aa4c01fce40f6fe4c15fd9a3d2388e4','66.249.73.132',1707119512,_binary '__ci_last_regenerate|i:1707119512;'),('8674858b01b1bda87d5b5570a6d7e8bb87acce47','31.13.127.9',1701947316,_binary '__ci_last_regenerate|i:1701947316;'),('867cf4bc6c44d62e45d5e9755dfe5757d57396b8','105.0.2.91',1699557696,_binary '__ci_last_regenerate|i:1699557696;'),('867ebc5233c9e0f52ff28ba730545aaa26739590','103.94.137.180',1704946221,_binary '__ci_last_regenerate|i:1704946221;captcha|s:4:\"clrh\";'),('86848c0650c040810b54635eef0d80aa8542b747','105.8.1.163',1701692894,_binary '__ci_last_regenerate|i:1701692863;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('8690cbbd4add6a999ace7291499efd17e7bf3f5e','82.145.215.206',1699870076,_binary '__ci_last_regenerate|i:1699870076;captcha|s:4:\"f8jp\";'),('86936e86a416e0a32fb36dae75626245e5cd3083','40.77.167.101',1704119075,_binary '__ci_last_regenerate|i:1704119075;captcha|s:4:\"hwg9\";'),('869bfcf274ed47fb6bd1c33bdcfbfcad70857cf6','41.150.253.227',1699948052,_binary '__ci_last_regenerate|i:1699948018;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('869c6e76f0ad1c619507fd645ba3bd35f9999d30','41.73.41.133',1699705894,_binary '__ci_last_regenerate|i:1699705894;'),('86ae21b4bf99a3e37c149c08192c068ae753c95c','105.245.103.120',1699562259,_binary '__ci_last_regenerate|i:1699562259;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('86ae220aff2484d3927405603676f27fb36f4e31','205.210.31.154',1707163219,_binary '__ci_last_regenerate|i:1707163219;captcha|s:4:\"wlo3\";'),('86b33dc155022946f17ee17c58e157650521c3b3','34.105.219.249',1706694270,_binary '__ci_last_regenerate|i:1706694270;captcha|s:4:\"pqwx\";'),('86b3ef3d8138273c96bbbcd84db11b800f9423bf','105.245.114.56',1699550395,_binary '__ci_last_regenerate|i:1699550395;'),('86b4e7e6c1a3d862bfa181760337bce1455a356f','31.13.103.120',1704182843,_binary '__ci_last_regenerate|i:1704182843;'),('86b912fba41b6f483e30f7580cf3df1f8669e490','41.145.193.88',1699865988,_binary '__ci_last_regenerate|i:1699865984;'),('86ce289f76612421fdfcad6d2697337f797fc16c','102.221.220.179',1700114868,_binary '__ci_last_regenerate|i:1700114868;captcha|s:4:\"ihzk\";'),('86d62ad9b43ddb551e1f34bcee6a7915dca4f898','41.13.131.207',1702037641,_binary '__ci_last_regenerate|i:1702037641;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('86e4e7d9eda16e23fe54e529c6816f87a15dfe57','41.73.41.132',1705597634,_binary '__ci_last_regenerate|i:1705597634;captcha|s:4:\"iuf5\";'),('86e7ac8e68021943e8bbf57d7d86673a864dc884','197.184.174.253',1699601809,_binary '__ci_last_regenerate|i:1699601809;'),('86fcdbdfbc357c6e5179c3a5909ea51d91ffaa9b','105.4.0.160',1701021186,_binary '__ci_last_regenerate|i:1701021180;captcha|s:4:\"inkk\";'),('86fef0718bbbf7f56448821e40349e25064efa3b','197.254.139.177',1704745208,_binary '__ci_last_regenerate|i:1704745208;captcha|s:4:\"jqap\";'),('87032062289f13dedfeae3627c0836a80c5becd8','102.23.99.12',1700057344,_binary '__ci_last_regenerate|i:1700057344;captcha|s:4:\"wqz7\";'),('8706c63e927bef01621f084c8ff3bcad1a06aed8','41.13.176.205',1701713234,_binary '__ci_last_regenerate|i:1701713234;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('870911b60205575bc35583d7a5de3848f9cea904','173.252.87.5',1699612945,_binary '__ci_last_regenerate|i:1699612945;'),('871a2c6892fa2ff3e3e11ce351869fda23dba3e2','41.13.84.82',1703185655,_binary '__ci_last_regenerate|i:1703185653;captcha|s:4:\"x1h4\";'),('871d536450d897de6a31972d5bae4e3d4b970108','41.117.213.228',1701540137,_binary '__ci_last_regenerate|i:1701540137;'),('871df76d472a16bd9863a393680b4e2488276172','41.121.123.250',1705741190,_binary '__ci_last_regenerate|i:1705740941;'),('872a087dd57c95e0d8cb41b1aca8ade1a5c0b80d','69.171.251.119',1699551952,_binary '__ci_last_regenerate|i:1699551951;'),('872bbdfa1faa7d30fab7e40ab337f6a6ea270de1','154.119.228.10',1699634709,_binary '__ci_last_regenerate|i:1699634708;captcha|s:4:\"juez\";'),('8730213c478fd52d90fd1c5a41887f580dcc92db','66.249.64.232',1702715680,_binary '__ci_last_regenerate|i:1702715680;captcha|s:4:\"tis5\";'),('8730de80df5ddaa5c43936faaf897c2bc405044c','167.248.133.188',1707467174,_binary '__ci_last_regenerate|i:1707467174;'),('8734f270066ad356070c99f2ffc09bfd3f37efab','105.245.108.253',1705787553,_binary '__ci_last_regenerate|i:1705787552;captcha|s:4:\"lisw\";'),('87392f1a60493b3d3594860efa6d125fa0caeddb','197.184.183.99',1700972016,_binary '__ci_last_regenerate|i:1700971971;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('873bb116ac016f1620fe9be257f4d8dc6c2bafc5','41.182.160.66',1704358810,_binary '__ci_last_regenerate|i:1704358809;captcha|s:4:\"z58d\";'),('873e8302086baa230760d50410a8ec30edf0fd1e','47.109.54.6',1707654617,_binary '__ci_last_regenerate|i:1707654617;captcha|s:4:\"wf6q\";'),('873eb43e32de60f337e5eb1f26785e37e297fc12','40.77.167.132',1703783111,_binary '__ci_last_regenerate|i:1703783110;'),('8740bd185b179c296d5de9b1a963cfa586719b86','41.113.75.51',1706180333,_binary '__ci_last_regenerate|i:1706180333;id|s:4:\"2813\";user_id|s:6:\"NWXX2A\";username|s:6:\"TillyS\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Tilly Shobane\";email|s:19:\"Tillysh33@gmail.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8741758560652a486a3dbd4102df3b68e55b7e17','173.252.87.13',1699689229,_binary '__ci_last_regenerate|i:1699689229;'),('874f3dd48f91b6d75b235f422ce369f598098736','105.184.247.229',1702235384,_binary '__ci_last_regenerate|i:1702235384;captcha|s:4:\"krxu\";'),('8752f2565ce785d93ec565210963f92a227ff69f','197.184.172.62',1702391147,_binary '__ci_last_regenerate|i:1702391146;captcha|s:4:\"glcx\";'),('8753cb3ed5c9964448c23e865adbe1bbac25fd6b','105.245.99.150',1699541493,_binary '__ci_last_regenerate|i:1699541493;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('8754944060c1520b85807a4f6f8283e0a6748060','34.105.219.249',1702408122,_binary '__ci_last_regenerate|i:1702408122;captcha|s:4:\"m9fo\";'),('875529e127bcc9ef7e0e45ed28b1df72e18af7fa','66.249.70.64',1706027808,_binary '__ci_last_regenerate|i:1706027808;'),('875f7db45e032309412852d4b2e1bb2eb0c8dace','41.13.146.170',1700678697,_binary '__ci_last_regenerate|i:1700678697;captcha|s:4:\"fpn2\";'),('876a701d511f7f7c05e23358fccfb58e2666a68e','31.13.127.17',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('8775e426c8c00314839440bde2ffd67cfb44d77d','197.184.164.164',1701555220,_binary '__ci_last_regenerate|i:1701555220;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('87825ae78dd27d73e2a6cbf3dcd091874fddd899','105.245.103.205',1703355281,_binary '__ci_last_regenerate|i:1703355280;captcha|s:4:\"qr2h\";'),('8782e25db88a1eb803c2acbcd4aaf20e878523e4','97.101.226.149',1704355384,_binary '__ci_last_regenerate|i:1704355384;'),('8785852bfb112cbae064a88d35a8effc6c76af18','105.245.172.252',1702296857,_binary '__ci_last_regenerate|i:1702296857;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('87885db2b789bcd4f04101dc0a4e9cd547b34333','41.206.98.6',1700573221,_binary '__ci_last_regenerate|i:1700573220;captcha|s:4:\"covd\";'),('8796a02a4629fb55e69439dfc4cdbe299120da3f','102.88.62.193',1700250439,_binary '__ci_last_regenerate|i:1700250439;captcha|s:4:\"zlks\";'),('8799d8df1023dbcb7822e38ca6d95a17b0496232','105.113.72.168',1702910397,_binary '__ci_last_regenerate|i:1702910394;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-18 07:29:14\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"105.113.67.22\";'),('879e0f79fa4d73e33edda2ff4fbfb1fbdd2f8c5b','41.13.18.191',1699684553,_binary '__ci_last_regenerate|i:1699684553;captcha|s:4:\"o792\";'),('879f6d3c27f3fcbf834f048e1bfdbb5d50268307','102.249.4.118',1699556879,_binary '__ci_last_regenerate|i:1699556879;id|s:4:\"2239\";user_id|s:6:\"9ALKA5\";username|s:6:\"Fanele\";sponsor_id|s:6:\"E7EHUP\";fullname|s:13:\"Vumile Fanele\";email|s:23:\"fanelevumile1@gmail.com\";phone|s:10:\"0796378699\";isLogIn|b:1;'),('87a297052ee7b83debae545b59e3ca739a0c3052','52.167.144.170',1707688175,_binary '__ci_last_regenerate|i:1707688174;'),('87a2ee618c9f4dbc30fd45783aa35f32ac74ad6a','105.184.95.29',1702030858,_binary '__ci_last_regenerate|i:1702030858;captcha|s:4:\"9hfe\";'),('87a95c3bbaed70e20f358d20ec70644dfefd15ed','66.249.72.38',1706933289,_binary '__ci_last_regenerate|i:1706933251;captcha|s:4:\"cpjs\";'),('87ac86ade974464d29e3a5dd55043caf05a9dfb2','199.45.155.19',1701599203,_binary '__ci_last_regenerate|i:1701599203;captcha|s:4:\"jor6\";'),('87acc6672fb726f073d3e5494993d0da788c6f35','197.93.41.116',1702071371,_binary '__ci_last_regenerate|i:1702071371;id|s:4:\"2637\";user_id|s:6:\"A69HL5\";username|s:7:\"PrinceM\";sponsor_id|s:6:\"9MF966\";fullname|s:16:\"Mvuselelo Mbambo\";email|s:22:\"princemaveli@gmail.com\";phone|s:10:\"0814302472\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('87ad2ed701929df5c55a3084ea67141852e049ca','173.252.107.2',1701511942,_binary '__ci_last_regenerate|i:1701511942;'),('87ad8950a85b6eec95f246bd755d93b99d4f46ed','197.189.182.254',1699868789,_binary '__ci_last_regenerate|i:1699868667;'),('87b317cbc3e96445310e0fa3ed1125564b6042c8','173.252.107.8',1699554729,_binary '__ci_last_regenerate|i:1699554729;'),('87b508e5d38372f1f60b34936afb8ca5caba6a5a','69.171.231.6',1699562865,_binary '__ci_last_regenerate|i:1699562865;'),('87c014f09254da2652204f5be99f3aa106cd0a1c','69.63.184.5',1704212590,_binary '__ci_last_regenerate|i:1704212590;'),('87d239f179c948e5fcea73d6c289c4856f0c4dd5','81.161.59.17',1699579229,_binary '__ci_last_regenerate|i:1699579229;'),('87d3d6d6340c0b8cb4813839bb4a10b0da1924fe','198.251.73.28',1701284676,_binary '__ci_last_regenerate|i:1701284676;'),('87da3c3a957565d1a74bcbc4b4b331ab7d0941ba','41.22.60.109',1699554514,_binary '__ci_last_regenerate|i:1699554514;'),('87da8aff51bdc25672345d0540e2b00131219a9b','197.188.69.212',1700322968,_binary '__ci_last_regenerate|i:1700322968;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('87dd1e846102e9f4e49117dbc547ee75196380bb','41.115.28.37',1701694902,_binary '__ci_last_regenerate|i:1701694902;captcha|s:4:\"lwpy\";message|s:42:\"You have successfully reset your password!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('87ebc64e8d39416b064bd6ed688b17602f004df4','41.13.74.52',1699589749,_binary '__ci_last_regenerate|i:1699589747;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"nvtu\";'),('87f2fd218da06d48e5e6ddff0f198c3f53d82334','41.13.152.98',1701718998,_binary '__ci_last_regenerate|i:1701718998;captcha|s:4:\"mj8k\";'),('88012d0fa0695c67c5490ee8bfd832d1b1a9198c','41.13.152.102',1701347928,_binary '__ci_last_regenerate|i:1701347823;captcha|s:4:\"0z03\";'),('88041c16f6ae78d738319d26c998fd8c57b45fc7','40.77.167.57',1706088153,_binary '__ci_last_regenerate|i:1706088152;'),('880b1b63a00681918d70f99f08270e55e4c57585','205.210.31.6',1700053012,_binary '__ci_last_regenerate|i:1700053012;'),('88150470c61eb61c8777d4a4daad72ca49a05031','198.251.73.20',1701284210,_binary '__ci_last_regenerate|i:1701284210;'),('881684e56ba50ef1bfb87ee918085941fb221a3b','52.167.144.65',1706326919,_binary '__ci_last_regenerate|i:1706326919;'),('8819ae885695c5229fbbe2ffceaab5e1bd23cc2e','66.249.73.128',1703826648,_binary '__ci_last_regenerate|i:1703826647;captcha|s:4:\"cfix\";'),('881a7203b110117754fa4872736520495d0e3dc3','173.252.107.2',1705495405,_binary '__ci_last_regenerate|i:1705495405;'),('881dcef9a8ac3defd56cf7ca3aad6440b99eb02a','157.55.39.6',1701576017,_binary '__ci_last_regenerate|i:1701576017;captcha|s:4:\"v3lh\";'),('88202e7707ea4292d9cf4644c9582b2a5aa86db9','197.95.106.175',1699560190,_binary '__ci_last_regenerate|i:1699560190;captcha|s:4:\"cxpj\";'),('882613d4c2322c9c48308003c9c6d90a53f86ba0','41.144.193.24',1699547908,_binary '__ci_last_regenerate|i:1699547908;id|s:4:\"2080\";user_id|s:6:\"8OUP13\";username|s:6:\"Molehe\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Maria Molehe\";email|s:21:\"MoleheMaria@gMail.com\";phone|s:10:\"0797864571\";isLogIn|b:1;'),('8827ec17c57a5c63efd16947f53811c656585dca','66.249.64.224',1702804253,_binary '__ci_last_regenerate|i:1702804253;'),('882a7da8663ed151a3e01b845cc67ca9a2d71fd8','35.205.159.124',1702051609,_binary '__ci_last_regenerate|i:1702051609;captcha|s:4:\"kjhi\";'),('88306dee4ece9e3100e72d797178fcd7102b10cb','173.252.83.6',1705315305,_binary '__ci_last_regenerate|i:1705315305;'),('883759cced2279b12767fddc1d6384d042722d67','66.249.64.224',1705069298,_binary '__ci_last_regenerate|i:1705069298;'),('883c42a22175d30c1a6e945f47abe06a73f0d953','41.193.128.18',1699603800,_binary '__ci_last_regenerate|i:1699603800;id|s:4:\"2048\";user_id|s:6:\"2AM2QS\";username|s:5:\"Thoko\";sponsor_id|s:6:\"I4PMFW\";fullname|s:10:\"Loyce Moyo\";email|s:22:\"loycemoyo802@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('88425c2d4227fffcf4260826a7a0f3b5b7ecb497','41.13.24.4',1699559011,_binary '__ci_last_regenerate|i:1699559011;captcha|s:4:\"w6u4\";'),('88568becac76612e40ebff0d53f7ec0c52c4c9f5','31.13.127.6',1699705077,_binary '__ci_last_regenerate|i:1699705077;'),('8866d24427532193b5b341c4110cb6878dab3404','66.249.73.132',1707119513,_binary '__ci_last_regenerate|i:1707119513;'),('8872ba721591aa9e900b0d16863215c5dc38effd','41.13.182.73',1703505646,_binary '__ci_last_regenerate|i:1703505558;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('88762dee8a1ef8b3e22fad7796baeb6c0d8c747c','159.65.83.86',1700493217,_binary '__ci_last_regenerate|i:1700493217;'),('8879b35cc6712ceaac574e3dad41dc857132bc0f','81.161.59.17',1699579204,_binary '__ci_last_regenerate|i:1699579204;captcha|s:4:\"ftpy\";'),('887b131ef54f003c9553a65dd3490b2e7d7c58fe','154.119.228.10',1699546474,_binary '__ci_last_regenerate|i:1699546471;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('887b5570b19596eb25ab639512bb0f381bccb0a6','105.113.96.233',1700213832,_binary '__ci_last_regenerate|i:1700213832;captcha|s:4:\"juy7\";'),('887e6a023c90b06678098ecee13021a33eb7904f','172.56.74.33',1705377435,_binary '__ci_last_regenerate|i:1705377435;captcha|s:4:\"ks9n\";'),('8885eb21df1374187cc6ade80f4f52e53aedf306','197.184.168.133',1699543328,_binary '__ci_last_regenerate|i:1699543328;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('888f9376f12484ba9763b5dfa4d75a24462e07ad','197.95.58.240',1699547535,_binary '__ci_last_regenerate|i:1699547532;'),('889c228b5989af777f5d51552797c88f17fcf30f','97.101.226.149',1703149233,_binary '__ci_last_regenerate|i:1703149041;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-19 14:17:20\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"172.56.76.68\";'),('889c3a8c44299e90ca47a0eb0a0e53cc29971da5','41.150.219.24',1701611483,_binary '__ci_last_regenerate|i:1701611319;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('88a021e68375809d14fb41759e8158bf22ef98b4','129.232.92.135',1705481829,_binary '__ci_last_regenerate|i:1705481829;'),('88a77fb6d41bd95398b28cab256d1cd6869a7ac8','102.218.62.48',1700755248,_binary '__ci_last_regenerate|i:1700755248;id|s:4:\"2621\";user_id|s:6:\"FPQ3EC\";username|s:9:\"Khumza147\";sponsor_id|s:6:\"UU2Z6X\";fullname|s:16:\"Simphiwe Khumalo\";email|s:29:\"albertinasimphiwe81@gmail.com\";phone|s:10:\"0737281711\";isLogIn|b:1;'),('88a8fae8faefccd807f63a892404d2a0e7a36e5c','102.218.40.54',1699590087,_binary '__ci_last_regenerate|i:1699590080;'),('88ac307725091d360f74f182ef9f816ef5c18888','173.252.127.9',1699980807,_binary '__ci_last_regenerate|i:1699980807;'),('88b76bb300f7ebb435c9b1a1951f7246da706209','41.150.248.250',1699556759,_binary '__ci_last_regenerate|i:1699556759;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('88bc1c05ce101b3a9633ade7d69cd16f2d1ad9ec','199.45.154.17',1699770180,_binary '__ci_last_regenerate|i:1699770180;captcha|s:4:\"588l\";'),('88c177d172fc7b1a359b41392aec0f4471cd3a63','81.161.59.17',1699579226,_binary '__ci_last_regenerate|i:1699579226;'),('88c7180ff351556262148f42e3269e8002ad7639','102.249.4.108',1702918238,_binary '__ci_last_regenerate|i:1702918238;'),('88c72f36988277134afe8e22faef4033c66a9282','41.73.41.132',1700130474,_binary '__ci_last_regenerate|i:1700130437;'),('88c80f42ed018162681253d4dd86ff4a00ad6271','197.93.34.17',1701628806,_binary '__ci_last_regenerate|i:1701628654;captcha|s:4:\"j6a3\";'),('88d60206cc7f4e9c5996156c94d24c2def627bb9','173.252.87.119',1706615563,_binary '__ci_last_regenerate|i:1706615563;'),('88df039b5ea0966079a818d8a1267e21e4e1c6cc','105.245.8.52',1700126593,_binary '__ci_last_regenerate|i:1700126593;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('88e07486263927ee26e84ba1ada34691bc299846','41.10.114.81',1705681364,_binary '__ci_last_regenerate|i:1705681363;captcha|s:4:\"eze7\";'),('88e11bf631218f8c0fc096ff9a61ff75c5a09893','142.250.32.41',1702366551,_binary '__ci_last_regenerate|i:1702366550;captcha|s:4:\"0k5b\";'),('88e22d7b6a0fcefd2789b125fe300f7c412ba223','52.167.144.24',1703840200,_binary '__ci_last_regenerate|i:1703840199;'),('88e8544668cd3c17bfef5c1560658e9a4662bd02','41.115.15.177',1699612377,_binary '__ci_last_regenerate|i:1699612376;captcha|s:4:\"olcn\";'),('88eca9ef3fc6d25d8098f5bd89556b26824bf262','105.4.0.146',1705293190,_binary '__ci_last_regenerate|i:1705293100;'),('88f2e67aa8fde951b71314246679299aea8502e5','66.249.64.233',1704294957,_binary '__ci_last_regenerate|i:1704294947;captcha|s:4:\"yni8\";'),('890072792166c6968df24222c9f05411c4e5637b','41.10.63.56',1701212530,_binary '__ci_last_regenerate|i:1701212392;captcha|s:4:\"adw6\";'),('89017e899c962b7c66fef84d889fcefe91c54f2f','197.92.196.48',1699904911,_binary '__ci_last_regenerate|i:1699904911;'),('890be3639c902f0327f7c00775e2a60c5229a2e8','150.107.212.118',1707389625,_binary '__ci_last_regenerate|i:1707389625;'),('890c0d7d8f5733016820f66ac29795c7996c5936','41.13.164.115',1699553825,_binary '__ci_last_regenerate|i:1699553825;id|s:4:\"2233\";user_id|s:6:\"82O2QZ\";username|s:7:\"Nomvula\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Nomvula Nomvula\";email|s:20:\"nomvulan71@gmail.com\";phone|s:10:\"0726693858\";isLogIn|b:1;'),('89145960eec1990e3589cac4d4cc786a75da7f7c','41.13.13.11',1706108303,_binary '__ci_last_regenerate|i:1706108295;'),('89260da507e20de538eaac2f9552e881e76b6102','66.249.64.233',1700019010,_binary '__ci_last_regenerate|i:1700019010;captcha|s:4:\"1hvw\";'),('8927de5af5cc55ce870c35fc873b31c647c707bb','105.0.6.137',1699613641,_binary '__ci_last_regenerate|i:1699613640;captcha|s:4:\"gz2q\";'),('892a1ac91829437851926bb8a6d67de438d42a26','15.204.227.40',1705567141,_binary '__ci_last_regenerate|i:1705567141;'),('892c5f6e56d9c480ff3f8ba4cd4673bf6d062830','41.13.116.8',1701614980,_binary '__ci_last_regenerate|i:1701614980;'),('892d9decf9998a7ff1adc220ec89c4b4b2f84135','43.134.142.8',1707036671,_binary '__ci_last_regenerate|i:1707036671;'),('892fd0f54acf4435b3dbf8ce0e7b9ecc076e0511','197.184.182.103',1701927731,_binary '__ci_last_regenerate|i:1701927731;'),('8930f5e5159b16fd06ca29b25e2ed84753c198f7','54.193.52.74',1701011225,_binary '__ci_last_regenerate|i:1701011225;captcha|s:4:\"s1ui\";'),('89396d4eb6399ebbbf5de99d19a5c8f4662a564b','173.252.127.117',1700061545,_binary '__ci_last_regenerate|i:1700061545;'),('894e04daf622eeb72fe301d77504c5e33fd0a22f','197.184.172.157',1701634772,_binary '__ci_last_regenerate|i:1701634521;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('895090bce372a696ebfccced93bfa30b72195985','31.13.127.6',1699595392,_binary '__ci_last_regenerate|i:1699595392;'),('895b48dfb0c6324c7cf736a4c206ee9553ee2cd3','66.220.149.16',1699634752,_binary '__ci_last_regenerate|i:1699634752;'),('895bb2189dff2c88cc1014ed4236815561580077','105.0.4.50',1703066147,_binary '__ci_last_regenerate|i:1703066147;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('89713b1c4a7c13b90e5dcee697261d4c46bcb2d4','51.222.253.12',1703897296,_binary '__ci_last_regenerate|i:1703897296;captcha|s:4:\"9to1\";'),('8971a6955e563891f2d94da65956d7249c0fc4d1','105.245.163.88',1699671768,_binary '__ci_last_regenerate|i:1699671768;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('89781c571cf9d8a0ea8012da71f8df9964f08386','173.252.87.1',1699895000,_binary '__ci_last_regenerate|i:1699895000;'),('897b717b282f2db42bc31171491f8857f6d8b478','157.55.39.59',1702887689,_binary '__ci_last_regenerate|i:1702887689;'),('8987921788ebc7acb2812dc1851ddc6f1cad6591','41.13.7.168',1700141936,_binary '__ci_last_regenerate|i:1700141936;'),('89880e3099247a4a8731d1f7730459840218f721','41.150.248.130',1699955193,_binary '__ci_last_regenerate|i:1699955137;captcha|s:4:\"w684\";'),('898948b8e58e7452727aee0e2ff40dceeb5e9e3a','173.252.83.12',1699723040,_binary '__ci_last_regenerate|i:1699723040;'),('898f0a4a955f477c6573a67b65638ef5072df2e1','31.13.103.116',1703078879,_binary '__ci_last_regenerate|i:1703078878;'),('8993ebe9bf1d07a0741511e17890cbf8472a62c7','197.92.27.28',1700759119,_binary '__ci_last_regenerate|i:1700759119;captcha|s:4:\"i0r7\";'),('8997239f99438e23a7e5f4513fdb345939a48ff8','41.150.227.76',1707471667,_binary '__ci_last_regenerate|i:1707471666;captcha|s:4:\"125o\";'),('899e327e942580dce700769ad7f5b14b8f6611c6','205.210.31.134',1701482692,_binary '__ci_last_regenerate|i:1701482692;captcha|s:4:\"6wkb\";'),('899fc78a4f2b0753877009e77875d6c5d111eebe','198.16.66.123',1702372997,_binary '__ci_last_regenerate|i:1702372848;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('89a913c7e3ad8e8ded8b82df0fc1cd9739e08928','105.12.0.232',1700154159,_binary '__ci_last_regenerate|i:1700154024;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('89aa86306705cc5bf60da84ec292c27642f6ee5f','165.165.124.7',1699849517,_binary '__ci_last_regenerate|i:1699849517;'),('89b2ac4f2d23e572b1faf1beb6d817f1d59a1d86','197.93.8.39',1700138096,_binary '__ci_last_regenerate|i:1700138096;'),('89b465c26518966c36281cec776b3d489358e76d','102.249.2.32',1699560039,_binary '__ci_last_regenerate|i:1699560039;'),('89b570fb28f3a33ddb6cfbca82d0dbe93ef5ba16','173.252.79.8',1699933892,_binary '__ci_last_regenerate|i:1699933891;'),('89c14d63b0448c0e8082c1095294eccd6e5da8d0','31.13.127.9',1699930909,_binary '__ci_last_regenerate|i:1699930909;'),('89c4eb02e85e645e1e5c527fa9da7885c92b645e','41.71.42.202',1702312690,_binary '__ci_last_regenerate|i:1702312689;captcha|s:4:\"jytt\";'),('89cc028add3e5fb14730b40329868f1932522854','41.198.147.153',1699635508,_binary '__ci_last_regenerate|i:1699635508;captcha|s:4:\"crd5\";'),('89cd3434b04054443f7d64268b749c4438433614','41.116.14.227',1699560209,_binary '__ci_last_regenerate|i:1699560209;captcha|s:4:\"7q4c\";'),('89d4c684f9c555a98d49c5b8016a6e8823e8a9e2','41.13.146.227',1700407349,_binary '__ci_last_regenerate|i:1700407349;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('89d7b24eb62a6d32e5251ddd571de9e18dd0d139','102.214.161.187',1702407330,_binary '__ci_last_regenerate|i:1702407125;id|s:4:\"2541\";user_id|s:6:\"Z73BXY\";username|s:8:\"Nozmanga\";sponsor_id|s:6:\"D9IPUI\";fullname|s:17:\"Nontobeko Dlamini\";email|s:20:\"tsandzanto@gmail.com\";phone|s:8:\"79415955\";isLogIn|b:1;'),('89d7cf1d47dd94ade6ba5e38c07fdbbfeab4695d','173.252.83.120',1699624176,_binary '__ci_last_regenerate|i:1699624175;'),('89e00fd7ef51d7201564e556ad80cdb5ac664f6c','102.223.233.78',1701015667,_binary '__ci_last_regenerate|i:1701015667;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;'),('89e7e9d4085c1c2152293bb445c0435d7b5fe910','31.13.103.10',1699798662,_binary '__ci_last_regenerate|i:1699798662;'),('89ea8ad368348bd48e632c98cd0b0807eff1736f','102.23.149.200',1705340721,_binary '__ci_last_regenerate|i:1705340721;'),('89f5e96f64f280ceb1e496af3e82e6f38ea2992b','147.110.192.228',1705572370,_binary '__ci_last_regenerate|i:1705572370;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('89f9a4ae46481d0ebe6103284a4112f4fb191242','41.144.193.24',1699642350,_binary '__ci_last_regenerate|i:1699642286;'),('89fd7119a5af4cf75c8c86e0d2a46d543abea58a','31.13.127.9',1707685402,_binary '__ci_last_regenerate|i:1707685402;'),('89fe20adc99ebae8b612cb3166270c8aef64e29f','102.223.233.78',1704202776,_binary '__ci_last_regenerate|i:1704202776;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('89fe2ddc84e99a837e34744678dec9b2ebac6ca3','41.13.208.236',1699597751,_binary '__ci_last_regenerate|i:1699597751;captcha|s:4:\"k46q\";'),('89fe535c4c3301ee9a7b7117d3bc6488af1482cd','197.184.178.5',1699613039,_binary '__ci_last_regenerate|i:1699613038;captcha|s:4:\"5shc\";'),('8a0b9f032895e5e8c7623655b36364498417d2da','197.184.164.33',1701965827,_binary '__ci_last_regenerate|i:1701965827;'),('8a118cc50af805456f804963d7fae152a1b35122','105.184.56.92',1706614684,_binary '__ci_last_regenerate|i:1706614684;'),('8a1192eb62cc8b38a86c59499823885caeb3190c','24.227.117.251',1701472772,_binary '__ci_last_regenerate|i:1701472772;captcha|s:4:\"ybkb\";'),('8a15db48ef77d61141a36cd2f347fb28523139d8','40.77.167.101',1699907100,_binary '__ci_last_regenerate|i:1699907100;'),('8a1a13a2a16f9dfffd886f1706befc1fbc80ca67','52.214.166.204',1707102200,_binary '__ci_last_regenerate|i:1707102200;'),('8a279a7d6d764efcf9801e1f3e821d6adabc925a','35.205.159.124',1702025136,_binary '__ci_last_regenerate|i:1702025136;captcha|s:4:\"w51b\";'),('8a2c54ee8e9b249ed467b10f2e76241846c0ffa2','31.13.127.10',1701938485,_binary '__ci_last_regenerate|i:1701938485;'),('8a3139eaf9cc4e5e865ac235d153e8c6a830a38f','173.252.127.14',1704889511,_binary '__ci_last_regenerate|i:1704889511;'),('8a348559a4341945aac4bedf45aacd0331ba62b1','41.193.128.18',1699602933,_binary '__ci_last_regenerate|i:1699602932;'),('8a4a77256493a46b8c6ada2bc106f4058dc1fbaf','102.221.13.22',1706184622,_binary '__ci_last_regenerate|i:1706184507;id|s:4:\"2800\";user_id|s:6:\"T1C6M3\";username|s:8:\"Sindie20\";sponsor_id|s:6:\"YU5WL3\";fullname|s:18:\"Sindisiwe Mlotshwa\";email|s:24:\"sindiemlotshwa@gmail.com\";phone|s:10:\"0812347585\";isLogIn|b:1;'),('8a50b7b54ceda9b82159285552af8089e88d22fc','66.249.73.131',1703826647,_binary '__ci_last_regenerate|i:1703826647;captcha|s:4:\"dfaz\";'),('8a5f5db3dbd9e309e4aef4ce3b9fce9f20aff7b6','173.252.83.16',1699904854,_binary '__ci_last_regenerate|i:1699904854;'),('8a6006e7aa9bb935464883131ea02c23a096e66c','41.116.14.227',1699552109,_binary '__ci_last_regenerate|i:1699552109;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8a6f35fd9dbc7f0d0befe29c39bcc5bd1cee1712','41.13.128.169',1699603638,_binary '__ci_last_regenerate|i:1699603638;'),('8a84537cadfabde5e1f8d6d0498f1292ccb7cdca','105.225.189.122',1702982025,_binary '__ci_last_regenerate|i:1702982025;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('8a881a99057a05cdb2fd88c67788123e709cd1f9','196.31.32.123',1699546003,_binary '__ci_last_regenerate|i:1699545899;id|s:4:\"2096\";user_id|s:6:\"YTOCM3\";username|s:5:\"Pushy\";sponsor_id|s:6:\"5UCWV7\";fullname|s:12:\"Zodwa Gumede\";email|s:22:\"pushylife007@gmail.com\";phone|s:10:\"0718022480\";isLogIn|b:1;'),('8a8f03305b973402ea01a996da39ef71ac899ddf','41.13.176.205',1701714434,_binary '__ci_last_regenerate|i:1701714434;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('8a9350750cf3c6b3b71d4be25ede2c623c38f2ee','41.13.122.27',1699543236,_binary '__ci_last_regenerate|i:1699543236;'),('8a93e03c5cd323f8e21bf498b43871de3f7a9dfb','41.115.45.113',1707394753,_binary '__ci_last_regenerate|i:1707394753;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('8a942b80cd10ddf0b28bd20e69460e420cea6d7a','69.171.231.4',1699562863,_binary '__ci_last_regenerate|i:1699562863;'),('8a99e994990e32b5238305877c484d1f3623471a','52.167.144.205',1707560627,_binary '__ci_last_regenerate|i:1707560627;'),('8aa2f951f6f6c7340b10865454dce01f0cba70b6','157.230.52.23',1699954606,_binary '__ci_last_regenerate|i:1699954606;captcha|s:4:\"rwwj\";'),('8aa84f75aee2497f6665372a0455bc9449d804a2','31.13.127.26',1700169280,_binary '__ci_last_regenerate|i:1700169280;captcha|s:4:\"r8a1\";'),('8aa88f752a5b520c563d22cc8fed867775d3244a','35.205.159.124',1702025313,_binary '__ci_last_regenerate|i:1702025312;'),('8aa961f18e64248f1a5d173c77d3aa11fceb7d8a','102.249.4.171',1700430465,_binary '__ci_last_regenerate|i:1700430465;captcha|s:4:\"2r8q\";'),('8ab1178191f5e99205dfd502d0f52585f0917a52','102.249.1.157',1699800246,_binary '__ci_last_regenerate|i:1699800246;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('8ab5055c3d3406b100847c56c73c2ea93ea12add','41.193.128.18',1699604113,_binary '__ci_last_regenerate|i:1699604113;id|s:4:\"2048\";user_id|s:6:\"2AM2QS\";username|s:5:\"Thoko\";sponsor_id|s:6:\"I4PMFW\";fullname|s:10:\"Loyce Moyo\";email|s:22:\"loycemoyo802@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('8ab6bb78bc33641238ca5042debe17a43fd4786b','173.252.95.116',1699774251,_binary '__ci_last_regenerate|i:1699774251;'),('8ab72a09f57dc7905189ed7002eac2f25a252d34','41.73.41.132',1702183900,_binary '__ci_last_regenerate|i:1702183873;'),('8ab83fdce751150be221918246c9eacab2c76ab1','102.220.77.189',1699549237,_binary '__ci_last_regenerate|i:1699549237;'),('8ac68ed5c73882644409c3de51d2d1c89b7c6c02','66.249.64.224',1705069298,_binary '__ci_last_regenerate|i:1705069298;'),('8ad11d6e45bc7bb8093b451b6ed9197b7f74207d','213.172.147.20',1701437133,_binary '__ci_last_regenerate|i:1701437133;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('8ae9a0a7f80444207decf21691f6c4e7c8ea6216','41.150.193.193',1699602887,_binary '__ci_last_regenerate|i:1699602887;id|s:4:\"2425\";user_id|s:6:\"6Y3FIF\";username|s:13:\"Shrink2welthy\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:22:\"nandimasuk39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;'),('8aead3a2138552af50698e22a0cb1b5f72cd71ee','41.113.115.139',1702344376,_binary '__ci_last_regenerate|i:1702344376;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('8aef3cfc40af2f1f58ac1c0567c468c9f33321f7','198.251.73.55',1705221009,_binary '__ci_last_regenerate|i:1705221009;'),('8af9e89a601012c84874e9107841fb1fbcc04fa7','209.97.148.21',1705753549,_binary '__ci_last_regenerate|i:1705753549;'),('8aff4075e06553609a7d3af01ef7fb4431cc21a1','82.145.215.206',1700661953,_binary '__ci_last_regenerate|i:1700661953;'),('8b029044f8079a2db52a7db67e0319cbe2ed778b','41.13.116.8',1701616473,_binary '__ci_last_regenerate|i:1701616473;'),('8b02d64e73bb9adf159b6d6eb2a9baf05346e3fb','197.229.2.15',1700807850,_binary '__ci_last_regenerate|i:1700807850;captcha|s:4:\"srxa\";'),('8b0be8a0e233bc5b6805060efce3a028321d9f42','41.13.158.79',1699646237,_binary '__ci_last_regenerate|i:1699646237;'),('8b0c1846811074f9bbcef9765187abf38eb9044e','173.252.83.116',1699674356,_binary '__ci_last_regenerate|i:1699674356;'),('8b0c568ca38ba77440986607b10ec395ed3d9596','102.249.1.61',1701371548,_binary '__ci_last_regenerate|i:1701371298;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('8b179c4c6340b02c4932cfd610fe5f194fac7692','97.101.226.149',1705235975,_binary '__ci_last_regenerate|i:1705235975;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('8b1b58364275eee18df6f242abee58871c809862','41.145.195.212',1699897396,_binary '__ci_last_regenerate|i:1699897396;'),('8b2d60332c4cd2475b707748749cb2207160d33f','41.144.192.64',1699548442,_binary '__ci_last_regenerate|i:1699548248;id|s:4:\"2080\";user_id|s:6:\"8OUP13\";username|s:6:\"Molehe\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Maria Molehe\";email|s:21:\"MoleheMaria@gMail.com\";phone|s:10:\"0797864571\";isLogIn|b:1;'),('8b3b3fe003015a73f8b0f9cd339456df5054027f','169.0.129.129',1701176554,_binary '__ci_last_regenerate|i:1701176554;captcha|s:4:\"626l\";'),('8b3c0629ae2ca279f34e3e9de3e6c1d57b842671','167.94.138.49',1706673765,_binary '__ci_last_regenerate|i:1706673765;captcha|s:4:\"7n6d\";'),('8b42b91aefb25b4cbfc3e45526319618dbaba167','197.220.7.189',1700979215,_binary '__ci_last_regenerate|i:1700979199;'),('8b46cc55eebe71032c892eea2b07aa5f098d38c3','52.167.144.187',1703849914,_binary '__ci_last_regenerate|i:1703849914;captcha|s:4:\"lxoq\";'),('8b47cf0c980fb15beae167f4f66af89da2f453f2','105.8.6.99',1700756799,_binary '__ci_last_regenerate|i:1700756795;'),('8b52b41468f75a9d7c2c388de3231378255b8b17','41.150.192.97',1699959023,_binary '__ci_last_regenerate|i:1699959023;'),('8b552789539b86ee94ed99f38d83664601daf446','173.252.107.2',1699749800,_binary '__ci_last_regenerate|i:1699749800;'),('8b59e13b9c7394650422ab913a70dc69957c5151','41.150.195.126',1699598502,_binary '__ci_last_regenerate|i:1699598502;id|s:4:\"2384\";user_id|s:6:\"BHK8D4\";username|s:10:\"Matshediso\";sponsor_id|s:6:\"2WEXN1\";fullname|s:21:\"matshedidiso Gcwabaza\";email|s:32:\"matshedisosimelane0@gmail.ccomom\";phone|s:10:\"0843936753\";isLogIn|b:1;message|s:29:\"Welcome matshedidiso Gcwabaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8b5d250a82d70fc0b4c4788cb577f27a5cb46057','197.189.181.55',1699606041,_binary '__ci_last_regenerate|i:1699605940;id|s:4:\"2395\";user_id|s:6:\"DBMD4V\";username|s:7:\"Bella26\";sponsor_id|s:6:\"VQYXQD\";fullname|s:19:\"Rethabile Masenkane\";email|s:28:\"masenkanerethabile@gmail.com\";phone|s:11:\"26668009919\";isLogIn|b:1;message|s:27:\"Welcome Rethabile Masenkane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8b5fecbcf65b98904b85ea1cf653fb3567c79bdc','41.13.18.191',1699683495,_binary '__ci_last_regenerate|i:1699683495;'),('8b621409222f043b041bdfc400fa2f184cdbbf77','41.246.28.93',1699594032,_binary '__ci_last_regenerate|i:1699594032;'),('8b63ba3eaa5911590933df3971aa75628b296a5f','41.150.249.239',1699554525,_binary '__ci_last_regenerate|i:1699554525;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('8b79cd7fc2bf5e82dbe8c13b227a22aaaf406518','66.249.64.224',1704019894,_binary '__ci_last_regenerate|i:1704019894;'),('8b850a8b87ff53be7c6904be3ee36a2d9f834dbd','167.71.185.75',1700548119,_binary '__ci_last_regenerate|i:1700548119;'),('8b8ec6d1c8793be6475aaef71d35f8f8b287c013','173.252.87.14',1700145135,_binary '__ci_last_regenerate|i:1700145135;'),('8b93757496aa06106fcb3740854632591498b25b','41.150.251.123',1699742094,_binary '__ci_last_regenerate|i:1699742089;'),('8b94b54fc1e4d254c3a23e1db14ea52fd8d094a7','196.25.33.34',1699826805,_binary '__ci_last_regenerate|i:1699826511;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('8b94c2fb8d24bb50e70fd18e7386815536fefac0','197.95.106.175',1699549089,_binary '__ci_last_regenerate|i:1699549089;id|s:4:\"2145\";user_id|s:6:\"QIIA3K\";username|s:5:\"Kuhle\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Lungile Mbolompo\";email|s:26:\"lungilekuhle2011@gmail.com\";phone|s:10:\"0849497475\";isLogIn|b:1;message|s:24:\"Welcome Lungile Mbolompo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8b9abc4fdf73d422c3bc32feb5bbdcc157945ecf','102.23.99.19',1699552046,_binary '__ci_last_regenerate|i:1699552046;captcha|s:4:\"lp9k\";'),('8b9b74cc79faebd0984183e3369198190a1e48c0','69.63.189.116',1699835341,_binary '__ci_last_regenerate|i:1699835341;'),('8b9f6fdc02e475f054fe95bb8ce5ff59f44d5640','97.101.226.149',1704355386,_binary '__ci_last_regenerate|i:1704355386;captcha|s:4:\"5kxf\";'),('8ba9bf86a4e3eb841dde03aa52b0fff1feba8507','213.172.147.43',1700158149,_binary '__ci_last_regenerate|i:1700158148;captcha|s:4:\"hdz1\";'),('8bb6ef57ceedef7dc68fbb4814fb5dda6e7bc220','66.249.64.224',1702354974,_binary '__ci_last_regenerate|i:1702354974;'),('8bc1093e8bf4576224be4fde497c4cfeb2f5f877','24.227.117.251',1701386393,_binary '__ci_last_regenerate|i:1701386178;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('8bd732c23407def69fe316b25e32f883958a0046','31.13.115.9',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('8be0f371a4d7b4baf7a14f05027cb5643955584b','105.0.4.55',1699614896,_binary '__ci_last_regenerate|i:1699614888;captcha|s:4:\"gyo8\";'),('8be5cd2b2ea13cad62d308cb5cd89f37dd49b38c','35.205.159.124',1702025511,_binary '__ci_last_regenerate|i:1702025510;'),('8be8b5cc69a645d31a6b0a5b55677b731223dacb','43.131.243.208',1707019251,_binary '__ci_last_regenerate|i:1707019251;'),('8c0023a44c221dbc189ea80e932d47556992f34a','41.246.24.248',1703500069,_binary '__ci_last_regenerate|i:1703500069;'),('8c0411f0719803cbd806a9f999ab62d413b8d63a','105.245.122.183',1701929581,_binary '__ci_last_regenerate|i:1701929581;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;message|s:23:\"Welcome Magwele Motsoko\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8c04443c6ebcc5e127dc603d510f62b4e05f4774','41.13.17.40',1699611787,_binary '__ci_last_regenerate|i:1699611787;'),('8c06a15a0d3f42ed8193ae1aeceb79d2f8dfb35a','50.21.188.110',1701558467,_binary '__ci_last_regenerate|i:1701558467;'),('8c0c0cd1ed65206f238cd30c98cee10b23421d35','49.47.192.9',1706953924,_binary '__ci_last_regenerate|i:1706953922;'),('8c0e6cda32db5920c059b8af0464031dab50726e','102.23.99.25',1700198365,_binary '__ci_last_regenerate|i:1700198365;'),('8c1b6cc137eae71ef662d35b7bdbe00061e101e4','41.160.35.132',1701424033,_binary '__ci_last_regenerate|i:1701424033;captcha|s:4:\"826i\";'),('8c1c1a1fcc8f6b425b9cab1b77d1372bca331b80','41.13.25.68',1701710663,_binary '__ci_last_regenerate|i:1701710663;captcha|s:4:\"5utf\";'),('8c270853fb333ce80ac02cc5b6b008d4899ef55e','105.245.12.221',1699601809,_binary '__ci_last_regenerate|i:1699601809;'),('8c28e74f82eb18676773ece329a267e8c8bad6d9','105.186.237.237',1699557174,_binary '__ci_last_regenerate|i:1699557174;'),('8c2916972c2f6ef776beb832d8017855ae1aa3f4','69.63.184.117',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"4zaa\";'),('8c2ae4953b4d2d1816f7210f76b16e6b94008f77','52.167.144.205',1707560635,_binary '__ci_last_regenerate|i:1707560635;captcha|s:4:\"du8h\";'),('8c2fbbe877ca2c1fa4a160f8d893d9af0e7e0ba2','105.12.3.163',1700480517,_binary '__ci_last_regenerate|i:1700480315;id|s:4:\"2530\";user_id|s:6:\"IKM7AE\";username|s:10:\"Magali2012\";sponsor_id|s:6:\"3FJSBI\";fullname|s:13:\"Funeka Makoso\";email|s:20:\"f73makosso@gmail.com\";phone|s:10:\"0639738579\";isLogIn|b:1;'),('8c3131d83215a182583302ce8fbd54445edfeb74','197.184.180.121',1700889737,_binary '__ci_last_regenerate|i:1700889648;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"up4p\";'),('8c325d52cdea0f971d54cafbb6638fc815b0563f','41.13.182.54',1699613649,_binary '__ci_last_regenerate|i:1699613649;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;message|s:35:\"Welcome Nkosikhona Busisizwe Biyela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8c43260bebf2d5a6f7937a5e1f1343c54ba6a48d','64.23.129.148',1705719065,_binary '__ci_last_regenerate|i:1705719065;'),('8c4ef64145eda33b34f72806e27eba01de1ee477','41.150.218.31',1699641844,_binary '__ci_last_regenerate|i:1699641844;'),('8c6b3d935c5a5d0b7e83a34e2f46bd58e01ce363','105.247.12.199',1702036750,_binary '__ci_last_regenerate|i:1702036750;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('8c705c5a345f88825f91a38495747de1fa437533','49.37.224.177',1699535399,_binary '__ci_last_regenerate|i:1699535399;'),('8c768734d361dbf0d21aff8c666001bb7a08a2b3','49.37.224.177',1699535399,_binary '__ci_last_regenerate|i:1699535399;captcha|s:4:\"hkxi\";'),('8c794579574e2595930e48b7c8e714b75f2b03c5','49.37.226.19',1700407636,_binary '__ci_last_regenerate|i:1700407636;captcha|s:4:\"7619\";'),('8c7bd7b4f3251e9e4f82b66caab0ddfdf18d0dff','197.184.180.103',1699645842,_binary '__ci_last_regenerate|i:1699645825;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:25:\"Welcome Kedibone Kwenaite\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8c83a1851826fa634f33361b4b11c62ea905fd1f','198.235.24.53',1701589706,_binary '__ci_last_regenerate|i:1701589706;'),('8c8910cbe243c4b27ec0141ba2a7c1d2b839cfc7','167.206.252.71',1706794957,_binary '__ci_last_regenerate|i:1706794957;captcha|s:4:\"q9wu\";'),('8c8ab8f297a7c4df03c248620248ce0f5c27f0de','41.13.238.229',1699555743,_binary '__ci_last_regenerate|i:1699555743;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;message|s:23:\"Welcome Ncebakazi Mpiti\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8c9030f856fc9812088082ed9d78fcf0327851ef','198.54.134.103',1700550388,_binary '__ci_last_regenerate|i:1700550388;captcha|s:4:\"n155\";'),('8c964e9f000c7616f730ca08828cfcbd00a53867','69.171.231.1',1699602956,_binary '__ci_last_regenerate|i:1699602956;'),('8c9f765ba30f31fbc1c57f505b0601df23f0d164','157.55.39.55',1702072023,_binary '__ci_last_regenerate|i:1702072023;captcha|s:4:\"3jtq\";'),('8c9f7f3f9cbb2863fa6f62f237cebe5be7e02166','69.63.189.8',1705482788,_binary '__ci_last_regenerate|i:1705482788;'),('8cae9753c55c541f506571795800a09fcc840d65','40.77.167.181',1701539757,_binary '__ci_last_regenerate|i:1701539757;captcha|s:4:\"ocux\";'),('8cba4fc6b99a7788e662f6911dcf6f7116de4626','40.77.167.14',1701458274,_binary '__ci_last_regenerate|i:1701458274;captcha|s:4:\"jdq5\";'),('8cc2b8f547fc4c2ab211069c2c4a50f596e91f27','50.21.188.52',1705597399,_binary '__ci_last_regenerate|i:1705597399;'),('8cc3b5a790bf7c66e986e827e6cd3b8263ba5bcf','41.150.192.40',1700151986,_binary '__ci_last_regenerate|i:1700151986;'),('8cc51cc3f80e86b113c194d4c44055d797dcfc87','41.13.16.146',1699596179,_binary '__ci_last_regenerate|i:1699596178;'),('8cc79fd9f27ba35614ac0e1eac3362f370d3a40d','41.81.162.11',1701417673,_binary '__ci_last_regenerate|i:1701417670;'),('8ccb099308302632118dab95b4f60cd6d88a1804','69.171.231.4',1699795692,_binary '__ci_last_regenerate|i:1699795692;'),('8cd608500236ba3f98951174cb83b5358c501fac','41.13.2.189',1700293532,_binary '__ci_last_regenerate|i:1700293532;'),('8cdc7b8c5398fa5c520d9e1c4d0ff8faa7062182','69.63.184.4',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('8ce1ae93a7d4dd648fe8863db5877195e81cad65','41.13.131.132',1702120589,_binary '__ci_last_regenerate|i:1702120589;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8cf6122a4ea2d6f875da2b0cfb713f9c4171229a','41.13.128.204',1699554565,_binary '__ci_last_regenerate|i:1699554565;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('8cfa3b9ddf91f968214c59e27c771111238c89b5','69.171.231.7',1703161056,_binary '__ci_last_regenerate|i:1703161056;'),('8d0735e28fd63acfca00a99da9005c3b0fe7f377','31.13.127.8',1699565152,_binary '__ci_last_regenerate|i:1699565152;'),('8d0a2d695e2c6829dbed2a84c5b78e53ee8b01ea','167.71.185.75',1700548119,_binary '__ci_last_regenerate|i:1700548119;'),('8d0b5e160a7b821be5926e570017241fe7bc4a77','69.63.189.1',1700226546,_binary '__ci_last_regenerate|i:1700226546;'),('8d13f59aa75dc159ff37753b1a6e14738d43ab86','105.1.58.78',1707056754,_binary '__ci_last_regenerate|i:1707056750;'),('8d1411f8919327e27cf7120b75ce3ad895a43275','105.245.168.41',1700230743,_binary '__ci_last_regenerate|i:1700230743;'),('8d15d94a57afd48e063fd5d30a3b05dc7e38fb53','41.150.253.152',1701424533,_binary '__ci_last_regenerate|i:1701424533;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('8d16b026dbb9cb06447f22f4e2d97e14289274f1','41.10.55.16',1699550931,_binary '__ci_last_regenerate|i:1699550931;'),('8d16e7b44d279b56d2aec3da7c17e7f5d325c1d2','66.249.73.132',1707035048,_binary '__ci_last_regenerate|i:1707035048;'),('8d2df02189bb3d44e0f2148ebd2ef8b4c25114e7','69.171.249.117',1700033836,_binary '__ci_last_regenerate|i:1700033836;'),('8d2ff44d06c7b2dd5c4298f817246f958f72894d','81.161.59.17',1699579207,_binary '__ci_last_regenerate|i:1699579207;captcha|s:4:\"0haw\";'),('8d35b167e0d5095077220d72513bb7e10c5f9764','41.116.29.51',1701540110,_binary '__ci_last_regenerate|i:1701539971;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('8d3896f4b47cfaa026370bf8589b087d4b377a5d','41.150.194.179',1705928756,_binary '__ci_last_regenerate|i:1705928756;captcha|s:4:\"k2zp\";'),('8d3f0f941f9f58ed4a3264f91550aab5ec54a0cb','197.184.162.176',1702059735,_binary '__ci_last_regenerate|i:1702059735;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('8d4a7b08a56751cb29b7ffad24d91a308fe51f92','97.101.226.149',1704994382,_binary '__ci_last_regenerate|i:1704994381;captcha|s:4:\"gqu9\";'),('8d5b88ceb516f330997f9365dac6a7740fc7dcc5','105.184.95.29',1701256972,_binary '__ci_last_regenerate|i:1701256972;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('8d5ce0b5c17277ef0989ab97f0f9a45d24614517','41.113.168.93',1699677604,_binary '__ci_last_regenerate|i:1699677600;'),('8d66a3b7691246f76e0d3a1b0b85c63028d0a149','41.13.2.189',1700293533,_binary '__ci_last_regenerate|i:1700293533;captcha|s:4:\"oi2x\";'),('8d671fba027f011864e6c8e4295081a13f2b2d85','197.188.67.121',1699803162,_binary '__ci_last_regenerate|i:1699803162;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('8d699fb535f604f1647eab2430e68251bab831e1','173.252.83.5',1699599194,_binary '__ci_last_regenerate|i:1699599193;'),('8d6a30dc4f412e584c4db8f605f3e0aa79d44092','69.171.249.3',1704889505,_binary '__ci_last_regenerate|i:1704889505;'),('8d6b7a57b8637073a8a5cb85b6d3cb888817c76a','66.249.64.224',1704087709,_binary '__ci_last_regenerate|i:1704087709;captcha|s:4:\"4b5n\";'),('8d6f29a49a794dc334da685c8cbac41fb345add2','66.249.64.227',1702199720,_binary '__ci_last_regenerate|i:1702199718;captcha|s:4:\"6df0\";'),('8d745c866b76445e79f2ddb4bf14778bd6e68e41','69.171.249.118',1699579423,_binary '__ci_last_regenerate|i:1699579423;'),('8d75b513ea7d94cf2419b5af864e339c00f06bd6','41.121.2.196',1707397479,_binary '__ci_last_regenerate|i:1707397479;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('8d795475ee9efc9a7141a155e7e36d21c5c6905a','41.150.251.97',1700248465,_binary '__ci_last_regenerate|i:1700248465;id|s:4:\"2391\";user_id|s:6:\"84FOU4\";username|s:17:\"BevTheBillionaire\";sponsor_id|s:6:\"J2JVVU\";fullname|s:15:\"Beverley Madupo\";email|s:24:\"nyangabeverley@gmail.com\";phone|s:10:\"0609276562\";isLogIn|b:1;'),('8d7a11b9b95b2d9ac6026868b0c050d2f9dd5eb5','69.63.184.2',1699634282,_binary '__ci_last_regenerate|i:1699634282;'),('8d7ab00de15e70a45c2b9cdfe8ba83bcbd5dad37','41.13.176.204',1702674625,_binary '__ci_last_regenerate|i:1702674620;captcha|s:4:\"41l1\";'),('8d877dcdaca056b422ca4950b189ab1124297ef3','66.249.64.233',1702709196,_binary '__ci_last_regenerate|i:1702709196;captcha|s:4:\"beeb\";'),('8d8d6bdd36c3443158ac81003eda421eb172d668','31.13.103.8',1700309255,_binary '__ci_last_regenerate|i:1700309255;'),('8d8f66cc341ecfe2531dfb4b6f88658a2b6f6b0c','105.8.0.172',1702290373,_binary '__ci_last_regenerate|i:1702290373;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('8d8fdeeb7146a662728f8a29c39218bcf7608b0f','41.150.248.250',1699561033,_binary '__ci_last_regenerate|i:1699561033;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('8d959a8eb18f36c35396e0a8c194e161ec87a258','41.13.154.167',1699548505,_binary '__ci_last_regenerate|i:1699548505;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('8d98f2ea861cc27127a5d5fd598ddefb33c1555c','173.252.83.4',1699721589,_binary '__ci_last_regenerate|i:1699721589;'),('8d9d08042d506f33c48cb28cc34c073d6186c64e','41.150.254.41',1699563971,_binary '__ci_last_regenerate|i:1699563971;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('8d9d703c7aebdaba229dba691daea3e7a1f69a02','105.4.3.192',1701265636,_binary '__ci_last_regenerate|i:1701265636;captcha|s:4:\"bx3l\";'),('8da26a27ed5a5e3459516d7e590af715fcddfca5','41.13.188.207',1700294395,_binary '__ci_last_regenerate|i:1700294395;id|s:4:\"2600\";user_id|s:6:\"8MOD3Z\";username|s:9:\"Missshuku\";sponsor_id|s:6:\"MECIHJ\";fullname|s:27:\"Nomthandazo Grace Nyamazana\";email|s:30:\"nomthandazonyamazana@gmail.com\";phone|s:10:\"0765266607\";isLogIn|b:1;'),('8da7ea01591e69ef7292264387e6cce3747a0e36','40.77.167.136',1705867947,_binary '__ci_last_regenerate|i:1705867947;captcha|s:4:\"u1nd\";');
INSERT INTO `ci_sessions` (`id`, `ip_address`, `timestamp`, `data`) VALUES ('8db1d1eea9a7a1abb2be4e92698b151f2a670327','64.227.169.209',1706503922,_binary '__ci_last_regenerate|i:1706503922;'),('8db2b61310356e66f80cfec9dd693420a32b4de3','40.77.167.132',1703736868,_binary '__ci_last_regenerate|i:1703736868;captcha|s:4:\"i9ne\";'),('8db83daebeebcb572bb2f24b03b4427b74182c2d','31.13.103.9',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('8dc4e1fb288e2accfd04da9b97b820552bc0e58a','197.229.0.187',1702142496,_binary '__ci_last_regenerate|i:1702142496;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('8dc55ca9a72cfb040d8e6be5462ffe65dd44f6e0','41.121.31.186',1700128223,_binary '__ci_last_regenerate|i:1700128215;captcha|s:4:\"7veh\";'),('8dcca122e0a07cf0a90a76d82e4b17fb1d686c8d','105.245.230.53',1699639808,_binary '__ci_last_regenerate|i:1699639808;id|s:4:\"2343\";user_id|s:6:\"JZJ2E1\";username|s:12:\"Veronica2072\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:19:\"Refilwe Phokungoane\";email|s:21:\"refilwe0112@gmail.com\";phone|s:10:\"0738693734\";isLogIn|b:1;'),('8dcfb2606a4886e74617d523de8cc5995b8c33bd','172.56.72.139',1702410217,_binary '__ci_last_regenerate|i:1702410207;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('8dd6d6412e79a3adf9c401db5d9a66bbd2e6cda4','41.147.0.106',1700490175,_binary '__ci_last_regenerate|i:1700490175;captcha|s:4:\"gcne\";'),('8ddb29e37bb9a99dfe74cebcbb6d6b2612311771','105.245.16.204',1700056495,_binary '__ci_last_regenerate|i:1700056433;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('8de276fcba0cbe494ac73261f90871156fafc162','66.249.93.173',1699555520,_binary '__ci_last_regenerate|i:1699555520;captcha|s:4:\"p1d9\";'),('8dfbb96d1ed3b49b5672f4ccd8823151c74c80ec','41.121.49.94',1704371179,_binary '__ci_last_regenerate|i:1704371178;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('8e040f3b5140bf6494d7fea71a825355988a34fd','103.94.137.178',1701061821,_binary '__ci_last_regenerate|i:1701061821;captcha|s:4:\"r262\";'),('8e055b9829f109711941e297723f80f2a90946e6','197.184.180.14',1699855638,_binary '__ci_last_regenerate|i:1699855632;'),('8e07e4284f7ea3724e023bdecea21d41d911269b','40.77.167.101',1704914713,_binary '__ci_last_regenerate|i:1704914713;'),('8e085febbfde217949b44604b2ac170e223b7422','97.101.226.149',1704355338,_binary '__ci_last_regenerate|i:1704355338;'),('8e108b5315bfe1e7a0d3b0360eda8a3c5f711184','41.13.70.241',1699627143,_binary '__ci_last_regenerate|i:1699627136;'),('8e18872c6b5a3d9037abd60369d9111cad47bf4e','157.55.39.9',1702889112,_binary '__ci_last_regenerate|i:1702889111;'),('8e1dbf8b3e111e8616f27be2e0ddf80c8b9ed2a9','102.88.62.54',1700250444,_binary '__ci_last_regenerate|i:1700250440;captcha|s:4:\"rzk5\";'),('8e25442d9fbdb0e3931de66de3bf4ba7ccf7b7a2','51.222.253.17',1706180601,_binary '__ci_last_regenerate|i:1706180601;'),('8e2669f12aacfe891f3207747d328cb810e90964','196.251.128.73',1707252585,_binary '__ci_last_regenerate|i:1707252459;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('8e2a948db64ec53627486890d7f1599cb4eb7b08','173.252.79.2',1699704558,_binary '__ci_last_regenerate|i:1699704558;'),('8e2b81d1527520ff0bcc7f99561db0e6c9ac80db','97.103.50.144',1700759729,_binary '__ci_last_regenerate|i:1700759729;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('8e35b7552ddb6789e21097e4e0cf10285f797258','41.150.193.185',1699595764,_binary '__ci_last_regenerate|i:1699595764;captcha|s:4:\"8pw3\";'),('8e3697202898c9fe77577f631b9f10a4dc60ce50','52.167.144.16',1701976611,_binary '__ci_last_regenerate|i:1701976611;captcha|s:4:\"wist\";'),('8e3ca2923a72c0fa4f465fc44c8bdde59592e4db','54.216.8.72',1701583000,_binary '__ci_last_regenerate|i:1701583000;'),('8e3d7c87edb2671e076575d2ce392342794d2739','157.55.39.225',1705045426,_binary '__ci_last_regenerate|i:1705045426;captcha|s:4:\"ca3n\";'),('8e44aae5c724dfdd6bf86b3b851d180849a6f2a7','35.205.159.124',1702036756,_binary '__ci_last_regenerate|i:1702036755;captcha|s:4:\"pvlr\";'),('8e4fc19495f8ba5d573e19d5384cd1669d4e7ee3','52.167.144.24',1703982388,_binary '__ci_last_regenerate|i:1703982386;'),('8e511d6da736df2a9dabcc69b5dc225d6e2e32d1','41.121.89.121',1699849245,_binary '__ci_last_regenerate|i:1699849245;'),('8e5347bb54c65b86298c06cfb701daee4ab24339','105.225.189.122',1702913668,_binary '__ci_last_regenerate|i:1702913668;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('8e55230835a3fb5ceaed660fbf5473f1f68da843','41.13.154.167',1699551805,_binary '__ci_last_regenerate|i:1699551805;captcha|s:4:\"gky5\";'),('8e55735f7d67b34ec337ca1258c92b046089ad92','102.249.2.193',1699909268,_binary '__ci_last_regenerate|i:1699909268;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('8e5e1876e78331e9be8e053c29deccc4a9a0954f','213.172.147.43',1699599399,_binary '__ci_last_regenerate|i:1699599396;'),('8e61873cd30398b4b2aeefa0b3c85f7412a7a9ce','41.198.147.153',1699644061,_binary '__ci_last_regenerate|i:1699644060;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('8e731ccebeedcb60444aa141fac74aeae8aeca7c','41.121.38.92',1706070285,_binary '__ci_last_regenerate|i:1706070285;'),('8e7329da8fce81a6eef45d9ea4af5a34a65a4840','41.13.7.168',1700141845,_binary '__ci_last_regenerate|i:1700141845;'),('8e82fad2bf79582d6ed7e34f0e4d82412072cf1f','102.23.99.29',1699773139,_binary '__ci_last_regenerate|i:1699773133;'),('8e842dc8f1124a2ade73f60fe553dc4eb9f26b12','154.73.233.238',1702891076,_binary '__ci_last_regenerate|i:1702891076;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:101;'),('8e86200207cd3d93d11b4e8464b59817f848de46','41.13.118.178',1703004974,_binary '__ci_last_regenerate|i:1703004972;captcha|s:4:\"imrk\";'),('8e87d4a77b7f6e03eba9465262aa716dc77d4bce','173.252.95.14',1699639736,_binary '__ci_last_regenerate|i:1699639736;'),('8e89bc9987698d90635dc0f887ab9f086dc1596f','173.252.95.13',1699597704,_binary '__ci_last_regenerate|i:1699597704;'),('8e8a3f0a0ca781ad2e405934ba743bcd81ec1751','173.252.87.7',1701535307,_binary '__ci_last_regenerate|i:1701535307;'),('8e8de47b98f0f99682e38fad97cf2cd52e3d3749','154.119.228.10',1699720280,_binary '__ci_last_regenerate|i:1699720276;captcha|s:4:\"xh4p\";'),('8e8e75a43ceab44ad901b4da8f21170ac41570dd','31.13.103.9',1699858644,_binary '__ci_last_regenerate|i:1699858644;'),('8e90818209fcd35df5dfaa9564093ed29f474abf','149.57.16.169',1701038253,_binary '__ci_last_regenerate|i:1701038253;'),('8e90b746b78c0ca180abdf6adb6ea736a96ddac9','41.13.114.129',1699605765,_binary '__ci_last_regenerate|i:1699605765;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('8e9156941ef6c83ac3717fac614b403c8a6f3c08','105.0.1.165',1700597196,_binary '__ci_last_regenerate|i:1700597196;captcha|s:4:\"e1b8\";'),('8e94ac3b6adf526fcdc315937be7d6fd47d7cb2c','31.13.103.120',1704889202,_binary '__ci_last_regenerate|i:1704889202;'),('8e94de5a983fbb4ae2429f01a0e85b28e66942b4','41.150.219.49',1699556334,_binary '__ci_last_regenerate|i:1699556334;captcha|s:4:\"fhob\";'),('8e98496d25c0709dd3b9f47af3ad05c7d4e2c79b','31.13.115.9',1699774262,_binary '__ci_last_regenerate|i:1699774262;'),('8e9cc6afe4bacb0df3f78b94a4cd7cc510a5b3e6','41.115.28.37',1701696150,_binary '__ci_last_regenerate|i:1701696149;'),('8e9cdce13c8342e1995d730bc60f87e23432d97d','197.189.190.119',1699687321,_binary '__ci_last_regenerate|i:1699687288;'),('8e9e1434b9b38d522af829f786cf7cb0fcf491b9','69.63.184.2',1704267465,_binary '__ci_last_regenerate|i:1704267465;'),('8eacff13662a3f0b2b5f347a84d763109500f0e9','198.235.24.20',1705745489,_binary '__ci_last_regenerate|i:1705745489;'),('8eb24c293020c7b0e005edf4c65fd6fca9afce2b','41.13.154.189',1701584767,_binary '__ci_last_regenerate|i:1701584767;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;exception|s:36:\"Sorry, you can\'t do this activity..!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('8eb3d0e31d28f8fcf07f547f2dcef25d21bc33be','34.219.3.236',1703158967,_binary '__ci_last_regenerate|i:1703158967;'),('8eb8eb072bf6dc22f4108d3a1601ae3f824b92db','66.249.93.160',1707330833,_binary '__ci_last_regenerate|i:1707330833;captcha|s:4:\"nxsc\";'),('8eb92054c09db129aa71f5e1e10fa5620e5c971e','66.220.149.5',1700057897,_binary '__ci_last_regenerate|i:1700057897;'),('8ebc479b4f05a7a6c77e80ec9d5eda0112eb2bb6','207.46.13.229',1707273068,_binary '__ci_last_regenerate|i:1707273068;'),('8ec23c785f63a64f8f08eb9c70a9d5dea7599960','207.46.13.154',1702957936,_binary '__ci_last_regenerate|i:1702957936;'),('8eca257b8fcf795bf95b4bfebf59cefdf1890cbb','31.13.127.2',1699595401,_binary '__ci_last_regenerate|i:1699595401;'),('8ecd262c6896f064eb822d7dba245462bacb35b5','41.116.12.171',1699549347,_binary '__ci_last_regenerate|i:1699549297;id|s:4:\"2059\";user_id|s:6:\"MJDNXQ\";username|s:12:\"Drink2Shrink\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"abbydube2015@gmail.com\";phone|s:10:\"0748004920\";isLogIn|b:1;'),('8ecd995c633c05e060662aaea79ce36df4525c9a','41.150.254.152',1699670048,_binary '__ci_last_regenerate|i:1699670048;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;yoco_id|i:24;'),('8ed7f8695c5abeb9644a5e1376696c73d80a1462','147.110.192.228',1702455729,_binary '__ci_last_regenerate|i:1702455729;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;yoco_id|i:75;'),('8eeea9529c99cc0d34e2fa73306b973c4e4e8af8','40.77.167.235',1702897575,_binary '__ci_last_regenerate|i:1702897575;captcha|s:4:\"e9ml\";'),('8ef0191a4b4e2eb68d38349e2fb553be57990312','52.167.144.218',1702822866,_binary '__ci_last_regenerate|i:1702822866;'),('8ef2f7937743eaff151599cc12a0031688ae2d80','105.245.162.76',1701287249,_binary '__ci_last_regenerate|i:1701287249;id|s:4:\"2338\";user_id|s:6:\"E4V3PK\";username|s:9:\"Zamokuhle\";sponsor_id|s:6:\"ANR7WO\";fullname|s:16:\"Zamokuhle Mpanza\";email|s:19:\"z28646610@gmail.com\";phone|s:10:\"0825943562\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8ef4cb94064f8e48c342fda80cc7abb50004c9d9','105.216.145.169',1699702761,_binary '__ci_last_regenerate|i:1699702761;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('8f15b65f0cfe0e70b686ce9f5c867f0d3abb4ac0','168.167.26.139',1699701760,_binary '__ci_last_regenerate|i:1699701746;'),('8f28ad8755c22829bfcdbc72de3c4437ea263115','52.167.144.220',1705012412,_binary '__ci_last_regenerate|i:1705012411;'),('8f31125d2fc097d54652783f08a409d362a8da5a','66.249.64.234',1703615540,_binary '__ci_last_regenerate|i:1703615540;'),('8f32428c02d47078da52397c51c5dd94d1c71e83','197.189.178.77',1703982959,_binary '__ci_last_regenerate|i:1703982856;id|s:4:\"2397\";user_id|s:6:\"A5B5E9\";username|s:7:\"Botsane\";sponsor_id|s:6:\"X7319M\";fullname|s:16:\"Mofokane Botsane\";email|s:21:\"bmofokane86@gmail.com\";phone|s:9:\"083377260\";isLogIn|b:1;'),('8f3d162ab480a3468356caf448bef4caec625031','197.189.164.57',1699940388,_binary '__ci_last_regenerate|i:1699940388;captcha|s:4:\"u597\";'),('8f3e8a5e3d05b6658555dc4138729f1747ad33d5','49.37.226.19',1700407635,_binary '__ci_last_regenerate|i:1700407635;'),('8f3f6068d796f02e14623326ac274660e2b7371b','41.198.147.111',1699592701,_binary '__ci_last_regenerate|i:1699592701;'),('8f41945ea37122d094f2c6c65ebc8a4789a22145','41.121.56.225',1706358874,_binary '__ci_last_regenerate|i:1706358874;'),('8f5c52bfe0fdd53757d69614bc1df48e7ed3740f','50.21.188.52',1705597400,_binary '__ci_last_regenerate|i:1705597400;'),('8f5c980976b5d23166dc752fa9360a6b3c2f5476','41.13.188.3',1699791619,_binary '__ci_last_regenerate|i:1699791619;id|s:4:\"2546\";user_id|s:6:\"TCP9V5\";username|s:5:\"Milly\";sponsor_id|s:6:\"P3RAW5\";fullname|s:13:\"Milly Sithole\";email|s:25:\"jobesithole1986@gmail.com\";phone|s:10:\"0824298825\";isLogIn|b:1;message|s:21:\"Welcome Milly Sithole\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8f5f40728a63c8ac0ae5e60544ba11d56d863d8d','43.159.129.209',1701893534,_binary '__ci_last_regenerate|i:1701893534;'),('8f663fc033c0ae660313c45f36d0aacfc720b201','31.13.103.3',1700245268,_binary '__ci_last_regenerate|i:1700245268;'),('8f7119f863a0702f5bbaf22d684fd377bc0d9be9','41.145.192.7',1699846916,_binary '__ci_last_regenerate|i:1699846916;captcha|s:4:\"rcl4\";'),('8f765b12102c1397076001b4ab2a41c2bc64bc7d','105.184.138.16',1704800747,_binary '__ci_last_regenerate|i:1704800659;'),('8f783c2e26e56713404fd6603c0c094d50003cb7','197.184.168.133',1699542435,_binary '__ci_last_regenerate|i:1699542435;'),('8f815c9fdd919a7e3857e7ad5f6d250a6f6c8191','41.10.55.16',1699550499,_binary '__ci_last_regenerate|i:1699550499;'),('8f84f6631873cfbe1e3d5e1889684174a04b509d','162.142.125.215',1706699194,_binary '__ci_last_regenerate|i:1706699194;'),('8f9065dec0e15dd86641161be7441422e2e4e6e6','41.116.72.152',1699903035,_binary '__ci_last_regenerate|i:1699903035;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"b062\";'),('8f9471016e35b28db7c4ffc5ad2aeaf2822d2d49','41.115.85.74',1701064688,_binary '__ci_last_regenerate|i:1701064688;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('8f9710667d4cac58a79059b254bfd0dcaa268a49','102.38.127.110',1699772620,_binary '__ci_last_regenerate|i:1699772611;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;message|s:23:\"Welcome Nqobile Sithole\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8fb4195d5c215b0b2cdfff6722f559eb17e2f10c','41.13.188.24',1701717465,_binary '__ci_last_regenerate|i:1701717419;id|s:4:\"2722\";user_id|s:6:\"LQJC4K\";username|s:6:\"Celiwe\";sponsor_id|s:6:\"BLFJJK\";fullname|s:25:\"Celiwe Siphesihle Mthembu\";email|s:19:\"celiwe012@gmail.com\";phone|s:10:\"0823924490\";isLogIn|b:1;'),('8fb5ac4bff7ea7cde748dc23c8ad45a238009b4a','167.94.138.52',1701593222,_binary '__ci_last_regenerate|i:1701593222;captcha|s:4:\"d15s\";'),('8fb5b48b6caf25d5a5949671cf40880306777ae3','105.245.165.171',1699619393,_binary '__ci_last_regenerate|i:1699619393;id|s:4:\"2109\";user_id|s:6:\"GT6GEL\";username|s:6:\"TakaPK\";sponsor_id|s:6:\"7RISX8\";fullname|s:14:\"Thozamile Mase\";email|s:26:\"thozamile.mase24@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('8fba27aadbbcca0b110d08865c9b65b5ef280e37','41.116.30.150',1703004797,_binary '__ci_last_regenerate|i:1703004785;'),('8fbb83928f65ee23fe2e1a39ba992dcd4a388988','41.13.128.68',1699943571,_binary '__ci_last_regenerate|i:1699943571;captcha|s:4:\"n6a0\";'),('8fbbd944bb8de9f6cd597ed75a9f939299242d12','102.132.205.25',1699595053,_binary '__ci_last_regenerate|i:1699595053;id|s:4:\"2401\";user_id|s:6:\"SLL417\";username|s:9:\"Boitshepo\";sponsor_id|s:6:\"TNB1OO\";fullname|s:14:\"Tebogo Machaba\";email|s:28:\"boitshepomarketing@gmail.com\";phone|s:10:\"0738619068\";isLogIn|b:1;message|s:22:\"Welcome Tebogo Machaba\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('8fbf65769c75d3f52784680fea1b49ca73d4f39c','197.185.101.17',1699566973,_binary '__ci_last_regenerate|i:1699566973;'),('8fd0a8a5ac3f3acc2f2028aa2becf077e61a8c4a','105.8.7.48',1699558512,_binary '__ci_last_regenerate|i:1699558512;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('8fd67da84830ef86391ffa494f20ab8471696546','197.185.101.55',1701241554,_binary '__ci_last_regenerate|i:1701241554;'),('8fd81c84f56f0172c6c0fff9cfed958ac1e9e097','66.220.149.119',1699677689,_binary '__ci_last_regenerate|i:1699677688;'),('8fe894afebf30b041eeb65aa42ebf9d769433e5a','197.184.175.149',1699603119,_binary '__ci_last_regenerate|i:1699603119;'),('8fe923cfe0de2825d19090acd48493f99a0845ea','41.116.155.161',1699821389,_binary '__ci_last_regenerate|i:1699821389;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;'),('8ff7b979ff9a969e2cb59a49a7324a0f59b0275f','105.184.198.147',1702287829,_binary '__ci_last_regenerate|i:1702287822;'),('8ffa4a378f461836259d819563afbc33ac37c5a1','173.252.79.8',1699659787,_binary '__ci_last_regenerate|i:1699659787;'),('8ffecedf22a4783b8dd9cc3b82debd61c84a5da6','173.252.87.9',1701928480,_binary '__ci_last_regenerate|i:1701928480;'),('9006c5af02c79a1b010223af6ccc79ec827a21d7','41.121.59.223',1699805326,_binary '__ci_last_regenerate|i:1699805307;'),('900a0dad1b1c7299b4e8ae4230d84df7f2cea0e4','105.112.177.13',1699538649,_binary '__ci_last_regenerate|i:1699538649;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('90155ebdbf491c8565a7705fbe9af4b32016c017','82.145.215.206',1700110962,_binary '__ci_last_regenerate|i:1700110962;'),('901648af7a2ef27f826fd11d066873fad5262704','105.12.7.179',1699619405,_binary '__ci_last_regenerate|i:1699619113;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('901bc185172811e4a12b72b0c9784666a9538ac0','105.225.189.122',1703346286,_binary '__ci_last_regenerate|i:1703346284;captcha|s:4:\"zuax\";'),('9025f084efdd15b21f1bcd1308236db4f8aed946','105.245.44.135',1702645360,_binary '__ci_last_regenerate|i:1702645176;'),('902725d973980f169790e68f0999dd195915deba','41.13.198.239',1700208934,_binary '__ci_last_regenerate|i:1700208931;'),('902ecf5d62df8bf707710e97bb8b1b1be74a2ef7','31.13.115.116',1699985218,_binary '__ci_last_regenerate|i:1699985217;'),('9033541fe7252bf8278d487c971780fb25de14b1','173.252.95.13',1699688993,_binary '__ci_last_regenerate|i:1699688993;'),('9033e557249ded330c292c36e7f7fdb194b4fde8','124.225.164.130',1701921842,_binary '__ci_last_regenerate|i:1701921842;captcha|s:4:\"ut90\";'),('9039e4bc9f7609f333ea2b4f3a3acd3484a39a5f','102.23.99.11',1699797019,_binary '__ci_last_regenerate|i:1699797019;captcha|s:4:\"qwz4\";'),('903b6a4e44682fe09ddc24761ff2279bd768c3f5','66.220.149.17',1699727597,_binary '__ci_last_regenerate|i:1699727597;'),('904f2160d9fd08a82ebea4bffbcfa9415d004bed','97.101.226.149',1704355384,_binary '__ci_last_regenerate|i:1704355383;'),('90535e04555d757e550ccaae62c3a1888dc8e0f1','197.184.180.103',1699645825,_binary '__ci_last_regenerate|i:1699645825;'),('9056c98ce1bac285ffd067cb4bc2285a6872538f','196.23.168.133',1699703621,_binary '__ci_last_regenerate|i:1699703621;'),('90656b7bb7b019659446b1b534e5f08b1ab5b360','77.246.50.240',1699901334,_binary '__ci_last_regenerate|i:1699901121;id|s:4:\"2605\";user_id|s:6:\"38VP3P\";username|s:6:\"Gabs24\";sponsor_id|s:6:\"QX8UUC\";fullname|s:20:\"Gabriel Chikumbirike\";email|s:29:\"chikumbirikegabriel@gmail.com\";phone|s:10:\"0779570303\";isLogIn|b:1;message|s:28:\"Welcome Gabriel Chikumbirike\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('90710037680ee93aa9ffa9c5dbf0c6486398c45f','150.107.212.74',1699616112,_binary '__ci_last_regenerate|i:1699616112;captcha|s:4:\"7d94\";'),('90743e5fd2f19069ed10550e3a2d13071d7283ed','41.13.238.229',1699556135,_binary '__ci_last_regenerate|i:1699556135;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('90772e60793db235be12bccf6616c6badace9c73','24.227.117.251',1701383852,_binary '__ci_last_regenerate|i:1701383852;'),('9079d77ffe3e8ec885df2767a23278a6b368428e','41.113.248.120',1699543294,_binary '__ci_last_regenerate|i:1699543294;'),('907d2b695459958444c0dc28fb21222073878a3f','173.252.95.2',1699562061,_binary '__ci_last_regenerate|i:1699562061;'),('907ebee4c3890015fbfee7c1f2b6a50b502e97c8','41.144.192.86',1699882787,_binary '__ci_last_regenerate|i:1699882787;id|s:4:\"2332\";user_id|s:6:\"W8TLLZ\";username|s:7:\"Noksy17\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Nokuthula Sibiya\";email|s:21:\"inokuthulas@gmail.com\";phone|s:10:\"0630729105\";isLogIn|b:1;'),('9082fc687390def01c7c5c66e2beb697ff5af2a9','173.252.111.11',1699807606,_binary '__ci_last_regenerate|i:1699807606;'),('908dbebd2f5463eecf7ae2bafa3c160dd293cabf','52.167.144.65',1706326919,_binary '__ci_last_regenerate|i:1706326919;captcha|s:4:\"i4qp\";'),('909b29ee2fc3634aa9389ef7f9f2d9ffe2a7da02','41.13.118.178',1702984474,_binary '__ci_last_regenerate|i:1702984474;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('90a999a1374c725c2234179d0db8f51cd446aa7e','41.115.75.130',1699588676,_binary '__ci_last_regenerate|i:1699588663;captcha|s:4:\"7dqk\";'),('90ae692bd0b4ff249d27bd571e03465ddec2fb26','40.77.167.101',1702495014,_binary '__ci_last_regenerate|i:1702495014;'),('90aeb61a2194f6cd1b2d9eaff07ab14bb0c92309','66.249.73.98',1704819355,_binary '__ci_last_regenerate|i:1704819355;'),('90b477fb77cf446dfd5ab71ea0d4d2f8aa604d6a','41.13.154.117',1701202539,_binary '__ci_last_regenerate|i:1701202479;captcha|s:4:\"l60s\";'),('90b47836a8e7c7ac468368993a39235b0b55fb22','69.171.231.9',1699678925,_binary '__ci_last_regenerate|i:1699678925;'),('90bd094d89b22f42ac5fcd906de4eb6baf0f9d65','105.112.180.102',1699608769,_binary '__ci_last_regenerate|i:1699608769;captcha|s:4:\"6xyy\";'),('90c41ea2d3d8757c7808bcdebf527a40d97b7d53','146.19.206.5',1699611313,_binary '__ci_last_regenerate|i:1699611306;'),('90d3e625097e0ac752b48730703755c3fc1b38f1','102.249.1.163',1700346176,_binary '__ci_last_regenerate|i:1700346174;'),('90dc03e71ecd6a52d10ffeb940a9868b990bb1b1','66.249.64.234',1703418511,_binary '__ci_last_regenerate|i:1703418511;captcha|s:4:\"lo0s\";'),('90dced794f0fdaeb100702d38e466f73bce94250','197.93.9.173',1701527226,_binary '__ci_last_regenerate|i:1701527226;captcha|s:4:\"wjna\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('90ddd11eb6e6c4591b34cb0702e59969b84eddd5','31.13.127.14',1699586533,_binary '__ci_last_regenerate|i:1699586533;'),('90e3d94667d07509c0a70986031c7ac193d526df','40.77.167.93',1705528387,_binary '__ci_last_regenerate|i:1705528387;'),('90ef424b217cc56109c9f2998fb6c57b7a393bd6','41.13.124.151',1699559394,_binary '__ci_last_regenerate|i:1699559381;id|s:4:\"2331\";user_id|s:6:\"HHHU5Y\";username|s:6:\"Fezile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:14:\"Fezile Sigauke\";email|s:23:\"sigaukefezile@gmail.com\";phone|s:10:\"0648497723\";isLogIn|b:1;'),('90f0964cf9efad4ce1b8d826ae8839557ff10068','69.63.184.19',1707133976,_binary '__ci_last_regenerate|i:1707133976;'),('90f9e481f42440cde55283ab13a1611a61f67638','41.13.2.189',1700293526,_binary '__ci_last_regenerate|i:1700293526;captcha|s:4:\"xzni\";'),('90fd1a6e568cdc887d66d409792fb08a5e66976e','82.145.215.206',1700519801,_binary '__ci_last_regenerate|i:1700519801;'),('910ef20e08617e9d749b7d36844037a01464b49e','197.245.28.57',1699950296,_binary '__ci_last_regenerate|i:1699950296;'),('912282c1f5812251ed3f806e2fb2f0c983fe97d1','41.246.27.194',1699560783,_binary '__ci_last_regenerate|i:1699560783;captcha|s:4:\"p0g5\";'),('912da727b2467c3753cca19b5e27044045c91e0b','213.172.147.20',1701431274,_binary '__ci_last_regenerate|i:1701431274;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('913110812f0d231b4cd540826fafd57ee8ed2f58','41.13.8.75',1700151761,_binary '__ci_last_regenerate|i:1700151759;'),('9135f4211c4a1a2b57ccb264934471ff7c164d51','41.115.116.23',1699795018,_binary '__ci_last_regenerate|i:1699795018;captcha|s:4:\"ukj7\";'),('913668e5886475b8b0d8db1801bdab77d0c3dd41','31.13.115.8',1699589181,_binary '__ci_last_regenerate|i:1699589181;'),('9146833f1f28d673753c995ac72226ba53aec57b','197.185.102.196',1699606736,_binary '__ci_last_regenerate|i:1699606736;captcha|s:4:\"wqy6\";'),('914c0115d0fee8e44b66e913a4db35e09f5eae1b','105.184.138.16',1704267417,_binary '__ci_last_regenerate|i:1704267417;'),('914d3d0d7aa21e9f8b65302b1eea0d17a2c0e6db','41.246.25.210',1699599632,_binary '__ci_last_regenerate|i:1699599632;'),('915157e59ee82db5e2f10a8ad4fb40396deb1788','97.101.226.149',1705236992,_binary '__ci_last_regenerate|i:1705236992;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('9159dadb98721ffec43697b34a8a36c379189acf','41.13.108.134',1699550335,_binary '__ci_last_regenerate|i:1699550335;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;message|s:19:\"Welcome Laila Nkuna\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('915d14428251fe7ca0958ad96b4a53e9c07908c1','40.77.167.108',1706099694,_binary '__ci_last_regenerate|i:1706099694;captcha|s:4:\"snza\";'),('9163d79615f1c4c36cb3d286aef351eac07f1784','41.145.194.28',1699614341,_binary '__ci_last_regenerate|i:1699614341;'),('916747f18bfa8ec74ee704accea9ea5fb367acc4','41.121.5.86',1700480148,_binary '__ci_last_regenerate|i:1700480147;captcha|s:4:\"jnzc\";'),('917707f1865293eb191d07767c687fac48230980','41.116.14.227',1699552602,_binary '__ci_last_regenerate|i:1699552602;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('91821c386efb6726062d8b73349dbcabd09c8760','69.171.249.113',1699685260,_binary '__ci_last_regenerate|i:1699685260;'),('9184835672a827e4e27deedacfde8756ef5102f4','150.107.212.74',1699596210,_binary '__ci_last_regenerate|i:1699596210;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 18:46:56\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('918d2d9fb4bd533f8e57baaaf9a8c4e951bb77ac','105.245.173.43',1699891712,_binary '__ci_last_regenerate|i:1699891712;'),('918dfa6b573e876108789c6a37a1f5c680f06b01','31.13.127.9',1705201954,_binary '__ci_last_regenerate|i:1705201954;'),('91908b2373fbc307f27390e004a9ba94acc01f5b','82.145.215.206',1700235709,_binary '__ci_last_regenerate|i:1700235709;'),('91913bed8809af619d68593990e1859847407ec5','197.184.183.220',1706630894,_binary '__ci_last_regenerate|i:1706630886;'),('919b2419cf5f72d25a136910fd187f2825802118','172.56.72.107',1702404931,_binary '__ci_last_regenerate|i:1702404931;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('91afb62217db78e63b84c8be6016f082d10fd894','66.249.64.233',1703407680,_binary '__ci_last_regenerate|i:1703407669;captcha|s:4:\"60r7\";'),('91c37968442f941e3be83550f5d7fbea32af6788','66.220.149.119',1702481737,_binary '__ci_last_regenerate|i:1702481737;'),('91c480bb85adf18376025559e33ec5cfa3b7ada9','82.145.215.206',1700153185,_binary '__ci_last_regenerate|i:1700153185;captcha|s:4:\"9ty1\";'),('91cd78fa366e6137401a49188bc5632ada70602c','66.249.64.233',1704696895,_binary '__ci_last_regenerate|i:1704696895;captcha|s:4:\"pgaf\";'),('91dc26fec977a71a9a9f13d67e7fcf96b23896fd','69.171.249.2',1699621861,_binary '__ci_last_regenerate|i:1699621861;'),('91e677f58446d8073ef6d269dea1ca749e4967d7','66.249.64.224',1703728242,_binary '__ci_last_regenerate|i:1703728242;'),('91e9324f00e66bb7f3203aacf349308d2724099f','52.167.144.170',1707688185,_binary '__ci_last_regenerate|i:1707688185;captcha|s:4:\"txxt\";'),('91ea7a2830c20752b8003500046eeb3a65fa4856','41.116.63.216',1700248483,_binary '__ci_last_regenerate|i:1700248483;captcha|s:4:\"7ouo\";'),('91f0e2f192683cb7a27757176f13a97955a1dcd5','41.13.200.22',1699606762,_binary '__ci_last_regenerate|i:1699606762;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('91f49177215bbe673f4f1666ef2fa0d81860d00c','41.150.249.77',1699550208,_binary '__ci_last_regenerate|i:1699550208;id|s:4:\"2115\";user_id|s:6:\"4TB1SX\";username|s:5:\"Anna3\";sponsor_id|s:6:\"QAEXEH\";fullname|s:11:\"Anna Litabe\";email|s:22:\"annalitabe08@gmail.com\";phone|s:10:\"0717395500\";isLogIn|b:1;'),('92084b7bf2e301e20fdec035ff8c1066d32fe904','69.171.249.8',1699558257,_binary '__ci_last_regenerate|i:1699558257;'),('920bdf3e52cca36a13aa74cfef7c15f5067456ba','105.184.138.16',1704701625,_binary '__ci_last_regenerate|i:1704701622;captcha|s:4:\"3tw0\";'),('920f043ad783eca67283cbf8f705d4878834a7e4','41.13.238.229',1699555111,_binary '__ci_last_regenerate|i:1699555111;'),('9213ad5093ee4554c4fc0a4a23b75f20c72ecf69','197.185.110.79',1701501468,_binary '__ci_last_regenerate|i:1701501468;'),('9216b18589b638a2cc28ab12dea0223a9d6c2177','52.167.144.225',1707390120,_binary '__ci_last_regenerate|i:1707390113;'),('923724e809b108834488ce01907d06d2ca32d1a8','41.115.89.114',1704703133,_binary '__ci_last_regenerate|i:1704703133;'),('9243b9bc8bae740ad6d1559c51e1f3b19a399270','102.249.0.244',1699964681,_binary '__ci_last_regenerate|i:1699964681;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;message|s:24:\"Welcome Phumelele Majola\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('924709e4e9c7bf2ff914929af6eaf1fba2765aa2','66.249.64.233',1702709196,_binary '__ci_last_regenerate|i:1702709196;'),('92478078b976a336f5b2514347f715d4e15302ee','41.150.254.152',1699594320,_binary '__ci_last_regenerate|i:1699594320;'),('924f2dacc55ee1ecf688819e7d8047aa0a818ff9','41.145.192.7',1699846900,_binary '__ci_last_regenerate|i:1699846900;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;message|s:22:\"Welcome Nozipho Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('92554725a6966dd6c61af2181b6555dc802d9f34','41.13.154.226',1699808548,_binary '__ci_last_regenerate|i:1699808548;id|s:4:\"2469\";user_id|s:6:\"ZLOWI7\";username|s:8:\"ZamaZulu\";sponsor_id|s:6:\"EQQSZ6\";fullname|s:13:\"Patricia Zulu\";email|s:24:\"zama.mbatha406@gmail.com\";phone|s:10:\"0649861041\";isLogIn|b:1;'),('92586f88723c8d93dde4a58e2e3047ed737fa8b2','157.230.52.23',1699888357,_binary '__ci_last_regenerate|i:1699888357;captcha|s:4:\"pf7s\";'),('92622c53b66be4d6ea63e48d99e41fbcd719ba9d','41.150.192.102',1699947414,_binary '__ci_last_regenerate|i:1699947414;captcha|s:4:\"obz6\";'),('926edab05c6762f035683060c0d740b20698550f','105.245.163.96',1701632057,_binary '__ci_last_regenerate|i:1701632057;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('9279176cb760233589ef2789937567705a5ac75b','169.159.194.2',1702475765,_binary '__ci_last_regenerate|i:1702475687;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('927c01211865526d966cd4cb7b48706dd2b772ba','52.167.144.235',1704326265,_binary '__ci_last_regenerate|i:1704326264;captcha|s:4:\"mbmh\";'),('92852af7419eefd5ea86a3a9716c97738608055a','41.13.24.4',1699559381,_binary '__ci_last_regenerate|i:1699559381;captcha|s:4:\"w6u4\";'),('928a41912768da79e68e8ec17e17f284f3d75280','24.227.117.251',1701472774,_binary '__ci_last_regenerate|i:1701472774;'),('928ebc4989a073e1be37d27b76ec5f55612c47f0','41.216.201.146',1706070216,_binary '__ci_last_regenerate|i:1706070216;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"t3qa\";'),('9298a88b21abcceeb4701d19849e39192473feb6','66.249.64.234',1704044643,_binary '__ci_last_regenerate|i:1704044643;'),('929a7825eea5ba88ed10bf32b38af251f8e36c44','40.77.167.53',1706211325,_binary '__ci_last_regenerate|i:1706211325;'),('929b39c8c85ae689bff360a0e68340f4ce62fa42','105.12.1.180',1700161243,_binary '__ci_last_regenerate|i:1700161240;'),('929e5fa417803bd53577216fb30d599aec3013a7','150.107.212.74',1699945493,_binary '__ci_last_regenerate|i:1699945493;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 23:42:59\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:13:\"97.103.50.144\";'),('92a5914c15ead12e8791b5da4ceb4243cbeff43f','52.167.144.205',1705652714,_binary '__ci_last_regenerate|i:1705652713;'),('92a95ea7a323676e5034647de86efb6e91e3a00f','167.94.138.49',1706673765,_binary '__ci_last_regenerate|i:1706673765;'),('92b2bbc26a309dd3010f30d80b3fc830a2cad6b6','31.13.103.5',1703078877,_binary '__ci_last_regenerate|i:1703078877;'),('92b6a8b3e56347ff8f25428c5ce7bfd3cc50658c','69.171.249.8',1699688195,_binary '__ci_last_regenerate|i:1699688195;'),('92c2d9f2491d22e89dbb74ebae6f3eaca422246e','31.13.127.13',1704889488,_binary '__ci_last_regenerate|i:1704889488;'),('92cc457a48d3ff87f7a096edb467f9b34e370db9','66.249.64.224',1704501595,_binary '__ci_last_regenerate|i:1704501595;'),('92cee75eefa0c43e1e7dbce450fc0ca97ff61c01','41.150.195.176',1704175053,_binary '__ci_last_regenerate|i:1704175053;captcha|s:4:\"khbg\";'),('92cf156a45696771f5afb315f0e617a9a539a07a','105.245.97.192',1699625554,_binary '__ci_last_regenerate|i:1699625554;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('92d4ddcc6f5a49d7201b5fc414b232de09339146','165.232.69.43',1707703089,_binary '__ci_last_regenerate|i:1707703089;'),('92d6ab300eb601f8b6e70f294438564b519e7ede','41.13.124.151',1699559009,_binary '__ci_last_regenerate|i:1699559009;id|s:4:\"2331\";user_id|s:6:\"HHHU5Y\";username|s:6:\"Fezile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:14:\"Fezile Sigauke\";email|s:23:\"sigaukefezile@gmail.com\";phone|s:10:\"0648497723\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('92de996b7a031f26dc2fecad8fb0aa37a02ab22d','136.243.228.177',1705185754,_binary '__ci_last_regenerate|i:1705185754;'),('92f3c16f3df6777f3b8ff59a7e429406e8800e07','41.13.152.91',1700373028,_binary '__ci_last_regenerate|i:1700373028;'),('92f4583542f9cfb791d9fa3aed64861cee084ced','31.13.103.120',1699708164,_binary '__ci_last_regenerate|i:1699708164;'),('92fbd2cd1cc394e8a537a7a1a3477e78a0b2a689','173.252.87.1',1699895000,_binary '__ci_last_regenerate|i:1699895000;'),('92ffedc481c5aacdd45b77e28eaf08a7155d9474','41.117.58.77',1700504345,_binary '__ci_last_regenerate|i:1700504345;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('93005eda6ccf4a735ce1ac5a6523c589279156c7','197.185.107.9',1699608481,_binary '__ci_last_regenerate|i:1699608481;'),('930553c0a0dbac2c8aaeab839290924eb0f38e6b','41.198.147.243',1699561593,_binary '__ci_last_regenerate|i:1699561593;'),('930783e14acb9fc7433fb46688f7a50e0ab91357','31.13.127.1',1701947314,_binary '__ci_last_regenerate|i:1701947314;'),('93098fda2a4a5eac571c5e33904d9c61eb4fabf8','66.249.70.68',1699853506,_binary '__ci_last_regenerate|i:1699853505;captcha|s:4:\"f5x7\";'),('930d5730c6fe4fd9dd675b9bd80b2eb99bedd1c4','41.121.69.150',1700636550,_binary '__ci_last_regenerate|i:1700636550;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9315ad8142040a2fdbd3b5c86b7b747fee3e117e','41.150.248.198',1699551916,_binary '__ci_last_regenerate|i:1699551875;id|s:4:\"2162\";user_id|s:6:\"5SVVSS\";username|s:8:\"Bosslady\";sponsor_id|s:6:\"2T6AO7\";fullname|s:18:\"Kelebogile Legoale\";email|s:21:\"kelelegoale@gmail.com\";phone|s:10:\"0647733994\";isLogIn|b:1;'),('9318690be56eef100b4e8d6d1aa79d2c796fd524','173.252.79.8',1700044597,_binary '__ci_last_regenerate|i:1700044597;'),('931e8fb8828dbfcebd7946cbd41579e14ec02f35','105.245.173.73',1699703924,_binary '__ci_last_regenerate|i:1699703924;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;message|s:27:\"Welcome matshediso Gcwabaza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9323570bc3aa51da5aa65b5d7cb4d9322cfe07ce','41.13.10.136',1699599717,_binary '__ci_last_regenerate|i:1699599717;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('9330b3e96d3a7aaeee6110954660581f7ea34e9e','69.63.184.112',1699857301,_binary '__ci_last_regenerate|i:1699857301;'),('93315511a9c9a218ae9c6725b8c655b7908a22c2','3.252.62.19',1704536859,_binary '__ci_last_regenerate|i:1704536859;'),('933e1c959d5d1d985708e25e432893ea3e323fd3','69.63.189.9',1699713553,_binary '__ci_last_regenerate|i:1699713553;'),('933ed2554e0dd2b0847c192d9c3895ac3ff3ab27','207.46.13.128',1704119085,_binary '__ci_last_regenerate|i:1704119085;captcha|s:4:\"jrum\";'),('9343716fc5d5ef8c4cf0366e632bee2d1a06740d','172.56.76.149',1700844493,_binary '__ci_last_regenerate|i:1700844493;'),('93459e3648dc56733ce8bf026c051d5f328d93f6','157.55.39.53',1707332345,_binary '__ci_last_regenerate|i:1707332345;captcha|s:4:\"tdm2\";'),('93492ee3b7ac25018e4942de8734a75596d60691','49.47.194.89',1706253761,_binary '__ci_last_regenerate|i:1706253761;'),('934ca40c8d6e99580cd9d9d1ab6bc9ccbaa72dca','41.13.154.22',1700153166,_binary '__ci_last_regenerate|i:1700153057;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('936c863729728927821bdd288cc0a8324100476a','34.105.219.249',1702042742,_binary '__ci_last_regenerate|i:1702042741;'),('937281354d33eb52f0fb17e3c970ddf8c9b2dd9e','41.150.254.136',1702558968,_binary '__ci_last_regenerate|i:1702558968;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;message|s:23:\"Welcome Adelaide Ramela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('93756fc2f290839f43e9a120db5d6bcee17c675c','41.144.192.204',1699682621,_binary '__ci_last_regenerate|i:1699682339;id|s:4:\"2487\";user_id|s:6:\"QXWIXE\";username|s:6:\"Thando\";sponsor_id|s:6:\"ZUVAGB\";fullname|s:23:\"Noluthando Mapatlhakane\";email|s:22:\"bonolomaps87@gmail.com\";phone|s:10:\"0677887476\";isLogIn|b:1;'),('9382ba2e4bbd46455c29a865e6d367f968a2e6c2','172.56.75.17',1705378268,_binary '__ci_last_regenerate|i:1705378094;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 19:13:50\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"172.56.72.78\";'),('938c4bc2f9209c9affb47b5f0d998a3f52293723','154.160.6.48',1699576319,_binary '__ci_last_regenerate|i:1699576319;'),('938eb4d1b427436a508b9cd4760bc9f24a068528','197.184.165.71',1706422433,_binary '__ci_last_regenerate|i:1706422433;'),('938fb3302ab2d8bd98fd2c4af553bb1760188565','102.23.99.12',1699704035,_binary '__ci_last_regenerate|i:1699704035;captcha|s:4:\"329p\";'),('93a11d5b99c257221bafb8e09f488447f696a03f','41.121.31.228',1699559171,_binary '__ci_last_regenerate|i:1699559171;captcha|s:4:\"3mx8\";'),('93a31b293afffb81ea92bab5279f3522cbeeea9b','198.251.73.20',1701284209,_binary '__ci_last_regenerate|i:1701284209;'),('93a4a0b2afdff1a00a70935bdb4ae50d0bbe91cb','97.101.226.149',1704355385,_binary '__ci_last_regenerate|i:1704355383;'),('93b306c3d5b752b3b8dfae47bc1a654c53d4320f','66.249.64.233',1703545319,_binary '__ci_last_regenerate|i:1703545319;captcha|s:4:\"64ly\";'),('93b7f36eae5ada68ca6bd6071cbb0da91de39061','41.50.16.88',1704714481,_binary '__ci_last_regenerate|i:1704714481;captcha|s:4:\"ymoa\";'),('93ba6a0262a1dd8d661238bafc2b63b2b5f18d66','41.150.254.41',1699563326,_binary '__ci_last_regenerate|i:1699563326;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('93bd9d9b3b36aee5307a7598e94bca48e3133b1a','41.13.64.79',1706983919,_binary '__ci_last_regenerate|i:1706983691;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('93c263300f2eaa20d26dee76fa72e11bb20828ef','198.16.66.123',1702367034,_binary '__ci_last_regenerate|i:1702367034;captcha|s:4:\"iddz\";'),('93ca1ddf1bcfc83cf3e29f966bd2c7eb94fff091','66.249.70.64',1705622515,_binary '__ci_last_regenerate|i:1705622515;'),('93d29f2b4fc526fef59769150fafb0d5f0ada3af','82.145.215.206',1700628757,_binary '__ci_last_regenerate|i:1700628757;'),('93d64eb005d6317a257aa4f5c4cc0f081383caf5','69.171.231.10',1699927125,_binary '__ci_last_regenerate|i:1699927125;captcha|s:4:\"4pjd\";'),('93d92cd282a650ebb3c32346a1cdc12599c1fbaf','197.211.217.202',1699611187,_binary '__ci_last_regenerate|i:1699611136;'),('93dfe23a8a88c55d23de5cf3a703dd0074a5fc00','197.184.183.137',1702060744,_binary '__ci_last_regenerate|i:1702060743;captcha|s:4:\"0gdd\";'),('93e49d8efd718adbe7945fcc1629118cebaa58f1','66.249.64.224',1705006558,_binary '__ci_last_regenerate|i:1705006558;'),('93e6013bb1b890f62e46bee0bfd9e427649984a7','197.184.176.95',1700251039,_binary '__ci_last_regenerate|i:1700250918;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('93e7cf3e51dffeb8bb4c5c2cc56d0c340e775115','82.145.215.206',1700340636,_binary '__ci_last_regenerate|i:1700340636;'),('93e82407d91007f7d87903d89f5c24c7cf3ad78b','52.167.144.179',1699907108,_binary '__ci_last_regenerate|i:1699907108;'),('93f15262b7d9d20af98637272c73480c7337e346','41.145.194.28',1699615138,_binary '__ci_last_regenerate|i:1699615138;captcha|s:4:\"ib57\";'),('93f7e24518d72840fb1b1810d2b1862583d64f5f','41.121.24.60',1700505108,_binary '__ci_last_regenerate|i:1700505108;id|s:4:\"2510\";user_id|s:6:\"C6LE7O\";username|s:6:\"Asanda\";sponsor_id|s:6:\"2WEXN1\";fullname|s:28:\"Fundiswa ntombenhle Zikalala\";email|s:27:\"fundiswazikalala6@gmail.com\";phone|s:10:\"0836914389\";isLogIn|b:1;'),('93fe9bb8422eed29b42f456e84722540a21da512','173.252.127.17',1699682542,_binary '__ci_last_regenerate|i:1699682542;'),('93fea0c4f488b4792feaa9f345cb5cd77384e0b7','102.218.62.24',1699937908,_binary '__ci_last_regenerate|i:1699937745;'),('9400f11b34d15343818fdec4e9018426c419a412','197.184.180.58',1700207452,_binary '__ci_last_regenerate|i:1700207452;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('94097f39062bf40e2b466ecb7bdb7c2cb1c55474','40.77.167.67',1702966230,_binary '__ci_last_regenerate|i:1702966229;captcha|s:4:\"0u97\";'),('9412bf07bbf88514d88847d5a0cb42a4f7d38b98','102.249.1.183',1702399130,_binary '__ci_last_regenerate|i:1702398882;captcha|s:4:\"fvrn\";'),('9419d83d7a9ee5e07e111082249a8648207b40ca','49.37.224.177',1699675099,_binary '__ci_last_regenerate|i:1699675099;captcha|s:4:\"wxkp\";'),('941c1680bdc341a1823970034194354587f80690','105.247.12.199',1702037130,_binary '__ci_last_regenerate|i:1702037130;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('941c5119e1f13b6b0783509cffc8a6b9a3fb8293','102.249.4.111',1699796807,_binary '__ci_last_regenerate|i:1699796650;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('941ca13c6c464ebf83c4d9c037989854c10e9ff4','24.227.117.251',1699747659,_binary '__ci_last_regenerate|i:1699747659;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('941f9efe25128e6980697093826bceac154a9d28','66.249.64.233',1704049696,_binary '__ci_last_regenerate|i:1704049696;captcha|s:4:\"usmu\";'),('94206d1452dab10451f81b7ac85d287f067a06b1','41.246.25.171',1699680124,_binary '__ci_last_regenerate|i:1699679944;captcha|s:4:\"9tfz\";'),('9420cc59c8a6570f366e3d40cfd998542303f7ba','173.252.87.9',1699587595,_binary '__ci_last_regenerate|i:1699587595;'),('942f24b5fb907966713799dee7a79396c66d2214','40.77.167.8',1704944075,_binary '__ci_last_regenerate|i:1704944075;'),('9433d89fe788cc2a9c6d62b2bfbb2ec52c659bb8','52.167.144.184',1707125547,_binary '__ci_last_regenerate|i:1707125545;captcha|s:4:\"n3q9\";'),('9434f505d8f659d882fa2e9fc56c517b5e733b11','41.145.194.28',1699688151,_binary '__ci_last_regenerate|i:1699688151;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('943c013f17e1bc755449ea6c8503f5a5c5ed2f24','41.13.154.144',1699614476,_binary '__ci_last_regenerate|i:1699614475;'),('943d6c2e65641fc8b3ef6704634628edab800356','41.115.99.211',1700498654,_binary '__ci_last_regenerate|i:1700498654;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;message|s:19:\"Welcome Velile Nene\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('945f7ce424b65d6db92aa95eeeb1561d6711a3a0','41.121.82.138',1700813847,_binary '__ci_last_regenerate|i:1700813813;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9468a3ebb30dc7e036d2813a084a31f09bda761e','41.174.106.126',1699553771,_binary '__ci_last_regenerate|i:1699553771;'),('947ffa8cf050e96a0a9c880aa9211c050f44f5a6','102.249.2.204',1699554088,_binary '__ci_last_regenerate|i:1699554088;captcha|s:4:\"o64e\";'),('94844a84f68b7f215152db719cd60565783afd12','81.161.59.17',1699579227,_binary '__ci_last_regenerate|i:1699579227;'),('9485eea68a59edaefd0b0b4dcc43e2c6200094af','105.245.235.202',1699889649,_binary '__ci_last_regenerate|i:1699889649;captcha|s:4:\"gsek\";'),('94865a2eae5df503353f4ce265d94c220ee26583','41.13.128.204',1699553588,_binary '__ci_last_regenerate|i:1699553588;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('948a16898c257703c3b9ffb2e2f45bbaa1477309','197.184.167.79',1701192018,_binary '__ci_last_regenerate|i:1701192018;'),('948c33ae330ee854e89bc822905c369323a4441a','173.252.87.116',1700037605,_binary '__ci_last_regenerate|i:1700037605;'),('948d45bedeb84bc7cdaca994c2540c55ea0ea7e5','41.115.23.117',1699585962,_binary '__ci_last_regenerate|i:1699585919;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;message|s:24:\"Welcome Khonziwe Mnyango\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('94910ee94235daaeda2400de417a69bec6e5aed8','213.172.147.20',1701691002,_binary '__ci_last_regenerate|i:1701690931;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('949166b9005127b756adaed9a7dc32534f1d6758','105.184.138.16',1705313179,_binary '__ci_last_regenerate|i:1705313133;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('94972f6919e6b1ea6b20b6f19d6ea8ae0eddbb23','41.10.114.81',1705655495,_binary '__ci_last_regenerate|i:1705655495;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;'),('9498d56e84373056508541d350f0a57c82d8e57e','197.184.183.161',1699553152,_binary '__ci_last_regenerate|i:1699553152;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('9499691879f1b2ae8dd060cff2c14840a5ee683a','197.184.164.204',1699553417,_binary '__ci_last_regenerate|i:1699553417;id|s:4:\"2153\";user_id|s:6:\"EXL1T3\";username|s:8:\"Mandimaz\";sponsor_id|s:6:\"3X7K4A\";fullname|s:23:\"Cynthia Vumile Lembethe\";email|s:29:\"vumilelembethendima@gmail.com\";phone|s:10:\"0798359031\";isLogIn|b:1;message|s:31:\"Welcome Cynthia Vumile Lembethe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9499ac48fe892c844cdc9e2bbeda76dbc82cc9b0','172.56.72.121',1702400596,_binary '__ci_last_regenerate|i:1702400596;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('949d46f992658720c18e4fdca32787d5fc35a9c4','31.13.115.5',1700326848,_binary '__ci_last_regenerate|i:1700326848;'),('949e2ca1d30704148fc691eb0b20c0b42b626b21','103.94.137.183',1706511551,_binary '__ci_last_regenerate|i:1706511549;captcha|s:4:\"sbi1\";'),('94a7d5f5749bd0d39cc2feb5ff77341b41fb618b','40.77.167.50',1702958236,_binary '__ci_last_regenerate|i:1702958236;captcha|s:4:\"ggy7\";'),('94ad51d262ea54acc1c7a7339d4fca71595026c1','41.150.253.5',1699602503,_binary '__ci_last_regenerate|i:1699602502;captcha|s:4:\"qtvf\";'),('94b1c9e81eb40893eeb7c5a36489a661cbc2faf9','40.77.167.53',1706211324,_binary '__ci_last_regenerate|i:1706211324;'),('94b678cd4edd022e76d1c05db0dcc3b8a4a18618','197.184.181.14',1705597054,_binary '__ci_last_regenerate|i:1705597053;captcha|s:4:\"fmn9\";'),('94b9f4652c92b0b3a7bca0d553dead4c5d990ace','129.232.87.82',1706943593,_binary '__ci_last_regenerate|i:1706943584;'),('94c3970a0e0d277633d40e118dc4f54885e20100','35.205.159.124',1702042674,_binary '__ci_last_regenerate|i:1702042674;captcha|s:4:\"iqib\";'),('94c61567b4894237f00fb15f874d9757a6dbf8ea','41.13.15.248',1701693370,_binary '__ci_last_regenerate|i:1701693370;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:62;'),('94c67d653f0458e4675865f1da5be1c5649c8478','81.161.59.17',1699579226,_binary '__ci_last_regenerate|i:1699579226;'),('94c715920c244a1f73c3b77a3a98ce30bc8e44e2','198.235.24.111',1707429260,_binary '__ci_last_regenerate|i:1707429260;'),('94ca143b447f899f1e9b7bdff11a82ad117d5c01','150.107.212.18',1701668121,_binary '__ci_last_regenerate|i:1701668096;'),('94d00b05c90649b4efa7cc15c8ecfb5a89e4ba26','41.115.52.103',1702020465,_binary '__ci_last_regenerate|i:1702020209;captcha|s:4:\"udkj\";'),('94d04550b85b2e1e696865053799653ed0cb9bbc','52.167.144.21',1707492239,_binary '__ci_last_regenerate|i:1707492237;'),('94e3076f8f95fa7b2379472c547215d917a73b64','41.246.25.187',1699633386,_binary '__ci_last_regenerate|i:1699633351;captcha|s:4:\"y52c\";'),('9508ad7e7a0684f6356a5fab95db0101006774f2','197.184.180.242',1705123687,_binary '__ci_last_regenerate|i:1705123657;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('9509ed92fe419e53e9febf4c91d777bc2d50a568','102.218.62.24',1699650078,_binary '__ci_last_regenerate|i:1699650078;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('950adadbdf1df519fab76cef05fe862b9da5740a','105.245.103.120',1699544942,_binary '__ci_last_regenerate|i:1699544942;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('950c87f615e34c42d3ab832259eb39972478787d','69.63.184.116',1700287933,_binary '__ci_last_regenerate|i:1700287933;'),('950e61f7045d81076393d8f7097a4d0689b1a42d','105.245.8.13',1700750045,_binary '__ci_last_regenerate|i:1700750045;captcha|s:4:\"jbgx\";'),('951782937357d634679376e7d3d9c8e7b1ebbd8a','66.220.149.7',1699888839,_binary '__ci_last_regenerate|i:1699888839;'),('951d2ad374ef0e3564f3ceb557f7fff2386b2e03','165.73.133.208',1704296301,_binary '__ci_last_regenerate|i:1704296300;captcha|s:4:\"2h6n\";'),('951d76c5c8aec9299c34e5d8e4f3de6112b3805a','41.246.25.210',1699599624,_binary '__ci_last_regenerate|i:1699599624;'),('951f6ae63632b56f040d061e136e5d835ee5feb8','41.72.108.82',1704292465,_binary '__ci_last_regenerate|i:1704292465;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('95289b9f5d62ae7b0e1044fadcb9c5811ae111b3','31.13.127.119',1701511969,_binary '__ci_last_regenerate|i:1701511969;'),('952b87c04b08f181791b45298ba66a4581cdef28','41.174.83.191',1699887942,_binary '__ci_last_regenerate|i:1699887942;captcha|s:4:\"95iw\";'),('952dabff616c2c2c15abf0fdcaf6f2cb8786b7df','41.13.124.104',1702280353,_binary '__ci_last_regenerate|i:1702280353;captcha|s:4:\"bpfp\";'),('952fc5b0e4d8a518454bba677f5a3a287f828774','41.198.147.111',1699616229,_binary '__ci_last_regenerate|i:1699616173;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9532a117baf08fcbff9c9490faf931d018212878','105.245.171.167',1699603603,_binary '__ci_last_regenerate|i:1699603598;captcha|s:4:\"gn3n\";'),('95345f6525aef5669a0be61e11366ac1b0e75cae','105.245.99.226',1704139963,_binary '__ci_last_regenerate|i:1704139962;captcha|s:4:\"2dns\";'),('9534f8b61afb6d689430a23120c9a386973f36d8','69.171.231.116',1699771540,_binary '__ci_last_regenerate|i:1699771540;'),('9534fdb29b0d7f136f3b866d1ebb1eef43ccd4da','105.112.177.13',1699537725,_binary '__ci_last_regenerate|i:1699537725;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('953f49ef00f70e22d5a3d09bd5c0cd05680b0fa3','69.63.184.8',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('954062181ec92f03bc198598353f5a1eb92c0808','66.249.72.142',1705930168,_binary '__ci_last_regenerate|i:1705930164;captcha|s:4:\"8726\";'),('9544173bd9d27d6955680c4270ab36e9626fa3b1','105.245.163.211',1699548980,_binary '__ci_last_regenerate|i:1699548980;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;message|s:22:\"Welcome Ntombi Mzimela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9549f610aa0054491591db1855bb78ef243b055e','50.21.188.42',1705597854,_binary '__ci_last_regenerate|i:1705597854;'),('954ca1a8f7d73dcd8bd7160e2c57cb04b42de6db','66.249.70.64',1705750284,_binary '__ci_last_regenerate|i:1705750280;captcha|s:4:\"k6fa\";'),('9558a6c42fde0e97073a85c9e922d2633d1b7a01','197.184.173.13',1701238686,_binary '__ci_last_regenerate|i:1701238686;'),('955d64d1861579c765e485a97ba0b6e9f3a009bc','41.144.3.81',1707397416,_binary '__ci_last_regenerate|i:1707397416;captcha|s:4:\"2fb1\";'),('955f0363c1f4d81372e4c0f81ff46467a11b1b18','105.245.173.43',1699891323,_binary '__ci_last_regenerate|i:1699891323;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:38:\"Your default Leg Updated Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('956721c11efce054a87a1f51c3263f6a2bd81e4d','41.13.110.19',1701760800,_binary '__ci_last_regenerate|i:1701760550;captcha|s:4:\"2krl\";'),('956aaa6d697b1bfb2037c5bb98534d8a7011fcc4','24.227.117.251',1702610795,_binary '__ci_last_regenerate|i:1702610794;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-14 15:02:04\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.79.251\";'),('956ec83ac77eb71b25177262422af43488437a41','197.229.3.97',1702111953,_binary '__ci_last_regenerate|i:1702111834;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('9577c62d37d871ed0dfcfc3864d26afaa67f5460','47.242.224.70',1705596362,_binary '__ci_last_regenerate|i:1705596362;captcha|s:4:\"6xoa\";'),('957dccee1dc9950b21e9f6f2da6172bd47823ab3','105.224.83.151',1699805634,_binary '__ci_last_regenerate|i:1699805471;captcha|s:4:\"suzm\";'),('95803cf57bdab04d6f761313e478eb609759b31a','66.249.73.102',1700683593,_binary '__ci_last_regenerate|i:1700683593;captcha|s:4:\"rmbc\";'),('958e7c0bc1ee84b9e7c5b42a113c3c6b697d10e1','196.251.128.76',1703051620,_binary '__ci_last_regenerate|i:1703051620;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('959325261e38cebfb41893e96b76353399abe373','197.221.253.138',1699865475,_binary '__ci_last_regenerate|i:1699865469;'),('95abeb78ea7ac175c3c40fe68504b04e08ccf8b3','66.220.149.16',1699690235,_binary '__ci_last_regenerate|i:1699690235;'),('95ac7e639a66448e43afbc13512857f8ebc4b727','82.145.210.108',1700504721,_binary '__ci_last_regenerate|i:1700504721;captcha|s:4:\"u1kv\";'),('95b496fd665e0141f1ab75b461b61445b110ea75','150.107.212.106',1702444138,_binary '__ci_last_regenerate|i:1702444103;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('95b800bca8df33895622d1e496f77ce08b1a87d6','172.58.175.66',1701926023,_binary '__ci_last_regenerate|i:1701926023;'),('95bb1b2f5d75488d4728e8c62335dacce9069be2','31.13.103.117',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('95bb8f8011b2f649e516b125954060ad6a1bb401','31.13.127.17',1699681660,_binary '__ci_last_regenerate|i:1699681660;'),('95c4d3d1e08212484bcc495001b82b73fda06eef','102.23.99.27',1702486162,_binary '__ci_last_regenerate|i:1702486162;captcha|s:4:\"6ygs\";'),('95c8555fd741b21419c612b47c550dcbbc0b8a0a','41.13.10.136',1699600036,_binary '__ci_last_regenerate|i:1699600026;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('95c9a340f0c3cd46565c4e9037481fb042cfac7b','105.245.12.174',1699594942,_binary '__ci_last_regenerate|i:1699594942;id|s:4:\"2370\";user_id|s:6:\"5CT5V8\";username|s:6:\"MpumiD\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Nompumelelo Dladla\";email|s:22:\"mpumi.dladla@yahoo.com\";phone|s:10:\"0761056703\";isLogIn|b:1;message|s:26:\"Welcome Nompumelelo Dladla\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('95ca50bbed145ef4cb947e7f24d73ce44b84b842','172.58.172.197',1701764175,_binary '__ci_last_regenerate|i:1701764174;'),('95d0493daf6109eee93e4944268d397e8d16712e','165.165.124.6',1699883433,_binary '__ci_last_regenerate|i:1699883427;'),('95d82a7739681408db302e95029df56b580ef48d','41.198.147.153',1699608186,_binary '__ci_last_regenerate|i:1699608185;'),('95d9c148aad6569aad0ec58cf450d2bb98d4fd3e','154.160.10.253',1699602274,_binary '__ci_last_regenerate|i:1699602224;id|s:4:\"2427\";user_id|s:6:\"UQHERF\";username|s:11:\"Asemaxi2023\";sponsor_id|s:6:\"1VVYOI\";fullname|s:20:\"Maxwell Kojo Asemani\";email|s:21:\"asemaxi2011@yahoo.com\";phone|s:12:\"233542429071\";isLogIn|b:1;message|s:28:\"Welcome Maxwell Kojo Asemani\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9607e20e106c19c0a4e34b4c138e9613efe35a7e','69.171.231.7',1699704729,_binary '__ci_last_regenerate|i:1699704729;'),('960d8bea0090b2b48e3b2ce8e6ce5d3bbacd5fec','105.245.16.120',1699654074,_binary '__ci_last_regenerate|i:1699654073;captcha|s:4:\"0b4c\";'),('9613f8aa282a4a64fc3e8532a5ca32ce710634a5','41.198.147.153',1699606232,_binary '__ci_last_regenerate|i:1699606232;'),('961684b3993c9a025d80bda0e9666122c6b98964','41.13.18.191',1699679878,_binary '__ci_last_regenerate|i:1699679878;captcha|s:4:\"rg92\";'),('961cc62cf34cd84dd318265d1c02e2f71ed726f5','196.45.151.98',1699659618,_binary '__ci_last_regenerate|i:1699659559;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('962564b36d81966816d6a7b06b0feca1679916d3','105.1.160.144',1699554888,_binary '__ci_last_regenerate|i:1699554888;'),('96380f3aa355418348ad5f14d39a4052a48633eb','66.249.64.224',1702467927,_binary '__ci_last_regenerate|i:1702467926;'),('96381819e9cbec363e9c47a141f652ab4a22d3cf','102.218.62.24',1699646104,_binary '__ci_last_regenerate|i:1699646104;'),('9648a819cf63585c9986114fad1d94387603c909','41.150.254.152',1699598904,_binary '__ci_last_regenerate|i:1699598798;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('964a26ebea7cdf7dbd484039fc9ab02a5dca091b','47.88.94.28',1700591622,_binary '__ci_last_regenerate|i:1700591622;'),('964e5ece7f5441ede403e3de7b16e6f15131833f','41.50.16.88',1699551628,_binary '__ci_last_regenerate|i:1699551628;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;'),('9650941540e519f15567606f9e23f19a1b549edf','69.171.231.118',1699710794,_binary '__ci_last_regenerate|i:1699710794;'),('96512bd64f0ee90d69e6ea75c46d7a3a48e9c8cf','82.145.215.206',1700153184,_binary '__ci_last_regenerate|i:1700153184;'),('9655c639c34702619b3544a8253306ba0f44ce63','41.13.114.129',1699611001,_binary '__ci_last_regenerate|i:1699611001;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('965a9e47afe0184ffc5b9cc99f24a432b8bcec5b','41.150.193.189',1699557685,_binary '__ci_last_regenerate|i:1699557685;'),('966c7e78b6d0ab9e343e341a752372b533d7eb8c','41.13.17.200',1699896071,_binary '__ci_last_regenerate|i:1699896071;captcha|s:4:\"jp1b\";'),('96735e7805c25c6e74deee6d09c78a0f881814ae','150.107.212.74',1699858186,_binary '__ci_last_regenerate|i:1699858173;captcha|s:4:\"4odm\";'),('967492687b66a3b87e9a0bfc9febaad9c1853186','31.13.127.13',1699595190,_binary '__ci_last_regenerate|i:1699595190;'),('9677773d7dc47b8280784939de750a4025f85548','34.105.219.249',1702042769,_binary '__ci_last_regenerate|i:1702042769;captcha|s:4:\"wc53\";'),('967ce7bed8885df9f3537c3d9a9b0be4c44937db','102.249.2.100',1699588548,_binary '__ci_last_regenerate|i:1699588548;'),('967e539728e21af4780200159f683c656209b313','31.13.127.20',1705967257,_binary '__ci_last_regenerate|i:1705967256;'),('9683a326839cd8209827a376bb98d5f7937a377c','197.184.175.32',1699631187,_binary '__ci_last_regenerate|i:1699631180;'),('9685d1efb92a3ff33ce6b9e1bc5b5fa965ef5cd0','197.229.0.205',1702142818,_binary '__ci_last_regenerate|i:1702142800;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('968854515a71e28d5973b20e4833d6c5f67feb3b','41.145.193.40',1699554596,_binary '__ci_last_regenerate|i:1699554596;id|s:4:\"2111\";user_id|s:6:\"H1PTYR\";username|s:5:\"Pully\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Mmapula Mogopodi\";email|s:18:\"sinahm15@gmail.com\";phone|s:10:\"0670889149\";isLogIn|b:1;'),('968aa9ea2b9438d88b233ce68a7aed80c716711c','66.249.64.224',1702266765,_binary '__ci_last_regenerate|i:1702266765;'),('9692b2d0244adb777a785920f5f618a42d8246ab','102.223.233.78',1699637905,_binary '__ci_last_regenerate|i:1699637905;'),('96975ac07a1f607d6dfe26d76c91c73a9002780c','105.224.79.105',1699887815,_binary '__ci_last_regenerate|i:1699887783;'),('969bfd36b39c385c86d1b259a3ac78973fdcd4f0','173.252.95.20',1699639732,_binary '__ci_last_regenerate|i:1699639732;'),('96a7da0e2187ed90729a8aae10b28637d761edfb','66.249.64.224',1702439160,_binary '__ci_last_regenerate|i:1702439160;'),('96a82cd742ff3b07e571033f853bc66aeb9a606d','40.77.167.28',1704967032,_binary '__ci_last_regenerate|i:1704967032;captcha|s:4:\"egqn\";'),('96bb29be04436647bba8fd848664d89a37452860','41.114.182.29',1699557415,_binary '__ci_last_regenerate|i:1699557413;captcha|s:4:\"ll7e\";'),('96bd77b4c73fb2d2d51c8044b841e63addb6cb42','105.245.235.153',1699600555,_binary '__ci_last_regenerate|i:1699600555;captcha|s:4:\"or4h\";'),('96c3f171ead86eedd4fef871b29246d06828ecff','66.249.64.224',1702676109,_binary '__ci_last_regenerate|i:1702676109;captcha|s:4:\"b6lw\";'),('96d20e00f9d54bdcf6db26db52e318fd5a942927','41.13.108.134',1699555855,_binary '__ci_last_regenerate|i:1699555814;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('96d3e506f2728a30888a8e8f3c5fb8ff411853ef','105.245.170.231',1699858924,_binary '__ci_last_regenerate|i:1699858923;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('96db5983010ad04d2c0ece32e260da080363b551','157.55.39.53',1702909765,_binary '__ci_last_regenerate|i:1702909765;captcha|s:4:\"dd75\";'),('96dd979299bcc847fe4cc7ddc89b8ed70ae531d9','102.23.99.19',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"1sic\";'),('96df8977caa362dcabc35ff546fd1ed8c59ef9aa','102.66.240.228',1699556646,_binary '__ci_last_regenerate|i:1699556634;captcha|s:4:\"xs82\";'),('96e5683684fda1395673bbbec725eb693fa37f16','105.245.114.56',1699545150,_binary '__ci_last_regenerate|i:1699545150;'),('96e677a901768d0ad8e5a40fee1131c5bd38fb23','41.216.202.34',1702832886,_binary '__ci_last_regenerate|i:1702832886;captcha|s:4:\"o97g\";'),('96ec5efb45ad721338bd2c76bc26fce2704e034a','31.13.115.117',1700284914,_binary '__ci_last_regenerate|i:1700284913;'),('96ed0e4474fb3d94ef4235607d44790ad8ca1509','34.105.219.249',1702408122,_binary '__ci_last_regenerate|i:1702408122;captcha|s:4:\"uvou\";'),('96f47aa213ee0fba79140bc615d61dc192b614b8','40.77.167.35',1705814562,_binary '__ci_last_regenerate|i:1705814562;'),('96f798e8dd5f64facb21615f250b60f7564054f3','63.227.246.241',1700192928,_binary '__ci_last_regenerate|i:1700192928;captcha|s:4:\"4z86\";'),('96f807dc115ab9862929b46a4574d87ab54ae262','157.55.39.54',1702808498,_binary '__ci_last_regenerate|i:1702808493;'),('97029d0e2afac3496515e211c1e68fef78e29fd5','197.95.106.175',1699915643,_binary '__ci_last_regenerate|i:1699915643;captcha|s:4:\"yhy4\";'),('9707652a439e16cf766e1bc8309a9fa002ce758b','41.48.16.87',1700858768,_binary '__ci_last_regenerate|i:1700858768;'),('9707de9a7b62f327555367fce6c19b31db7e426b','41.13.2.189',1700293526,_binary '__ci_last_regenerate|i:1700293526;captcha|s:4:\"e2a4\";'),('9710413676b176bbc83c98ee4a2486679d71c692','97.101.226.149',1704181505,_binary '__ci_last_regenerate|i:1704181416;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-21 23:23:32\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('971533506ece983c87f4bbc55c34f522e418acb9','154.73.81.5',1699555453,_binary '__ci_last_regenerate|i:1699555447;captcha|s:4:\"8xq5\";'),('97169212ceca16e2555f79e3fe50aa1f81e48493','196.23.168.132',1706253933,_binary '__ci_last_regenerate|i:1706253928;captcha|s:4:\"kw0d\";'),('9718368d556c369bff50a5ff81694a46479b8680','41.145.193.74',1701002373,_binary '__ci_last_regenerate|i:1701002372;'),('971c4773206ac75d76c22f4915a2ac507ff4bb3c','41.121.56.225',1706329112,_binary '__ci_last_regenerate|i:1706329112;captcha|s:4:\"dtdp\";'),('9729c5e8458888bb9669e82a298cd0bd6e188887','66.249.93.174',1707330986,_binary '__ci_last_regenerate|i:1707330986;'),('972a36bfaa6257295d982c07d542ada97eab5c31','52.167.144.14',1703853232,_binary '__ci_last_regenerate|i:1703853229;'),('972b2196b79c517be82f479422d6aea9caae91cc','105.245.12.174',1699594943,_binary '__ci_last_regenerate|i:1699594942;id|s:4:\"2370\";user_id|s:6:\"5CT5V8\";username|s:6:\"MpumiD\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Nompumelelo Dladla\";email|s:22:\"mpumi.dladla@yahoo.com\";phone|s:10:\"0761056703\";isLogIn|b:1;'),('9735c07712c55eaa10dccfd8e5ccd4320190bd7d','105.113.72.168',1702907866,_binary '__ci_last_regenerate|i:1702907866;captcha|s:4:\"pmrs\";'),('9739651646b9995240a2519624ff0f3f7180478d','157.55.39.60',1707266813,_binary '__ci_last_regenerate|i:1707266813;captcha|s:4:\"s2uk\";'),('973bfce06b8d64c9f8a8e51bd151f275e60427af','102.249.1.240',1699583285,_binary '__ci_last_regenerate|i:1699583285;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('973ef266a1c7f177e2b8e7d924543fdd2fbb64f4','49.47.192.9',1707317148,_binary '__ci_last_regenerate|i:1707317148;'),('97456415747bba9052f06d234ad70f038a306d02','207.46.13.141',1707551291,_binary '__ci_last_regenerate|i:1707551291;captcha|s:4:\"6n3n\";'),('9754ca8f8a6904cb0da26af83548ef75e418e2dd','40.77.167.101',1703733871,_binary '__ci_last_regenerate|i:1703733871;'),('97572374d9f12ebebfd81a90092c5a892aa38d89','105.245.16.204',1700055339,_binary '__ci_last_regenerate|i:1700055339;captcha|s:4:\"wu9j\";'),('975fe0329d629baa3382108f59efa99d85095689','105.245.175.121',1699813598,_binary '__ci_last_regenerate|i:1699813598;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('976cdd15b1f20b2e9dedfd586525f37a4514b440','41.145.194.76',1699611230,_binary '__ci_last_regenerate|i:1699611230;'),('9770032e401d4f67d75ca25974b5d8904fc5a78c','69.63.184.3',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('97736b400b294a3b3fdb63f8dfa559fda93b4baa','66.249.64.224',1701063698,_binary '__ci_last_regenerate|i:1701063698;'),('97833a234d1cb46311f456efa2bcaf69994408b2','105.12.1.180',1700230378,_binary '__ci_last_regenerate|i:1700230378;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('9786e8c6b19ecdc81b8823f012e6d29f6bd9a2ae','41.13.118.178',1702983096,_binary '__ci_last_regenerate|i:1702983096;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('978c3307c017b4ef75223b5ca28457f106ba5ecb','197.184.164.204',1699555231,_binary '__ci_last_regenerate|i:1699555231;captcha|s:4:\"7lpl\";'),('978d7e9032bec53b14359a36c32a49eaa4d25a6d','102.249.3.164',1699964763,_binary '__ci_last_regenerate|i:1699964763;'),('9794e9150e432211f70dfa2b50150d510078ad25','154.126.215.231',1699605814,_binary '__ci_last_regenerate|i:1699605764;'),('97967d81e467546f35996f363ff4166ba22698d2','47.242.224.70',1700622409,_binary '__ci_last_regenerate|i:1700622409;'),('97a1d155f96a8283f7c58e9885c30571d5998dee','205.210.31.17',1706534924,_binary '__ci_last_regenerate|i:1706534924;captcha|s:4:\"66d9\";'),('97b0220c70609028e9389092b6fb70d923a21c5d','97.103.50.144',1701123464,_binary '__ci_last_regenerate|i:1701123464;'),('97be1f57b481e249e935f499ea834f4f712cfcf2','41.10.50.20',1699898197,_binary '__ci_last_regenerate|i:1699897902;id|s:4:\"2554\";user_id|s:6:\"3A3OQJ\";username|s:8:\"Thembi75\";sponsor_id|s:6:\"ULG7GS\";fullname|s:19:\"Rose Thembi Mtsweni\";email|s:26:\"mtswenithembi864@gmail.com\";phone|s:10:\"0606686290\";isLogIn|b:1;'),('97c875780d98f70266ffa7d44bacbd5cff1ea2ab','40.77.167.2',1703852748,_binary '__ci_last_regenerate|i:1703852748;captcha|s:4:\"0s6u\";'),('97d021f1795995ce2edd5ec5ebe75210c531d16e','173.252.95.25',1700070058,_binary '__ci_last_regenerate|i:1700070058;'),('97dc34d726ac39b363d51cfe5824dc5b26909f5b','173.252.83.11',1699870839,_binary '__ci_last_regenerate|i:1699870839;'),('97dd9b09c650fe875667457ef091fc8b0eb345f2','159.65.79.116',1700033169,_binary '__ci_last_regenerate|i:1700033169;captcha|s:4:\"lrjm\";'),('97e1cd96b4971e2dbd232fdb3c3790b608ca89a0','102.249.2.182',1699952204,_binary '__ci_last_regenerate|i:1699952204;captcha|s:4:\"pzt8\";'),('97e1fa9bcc355d83983e89bc02913817efe6bce1','105.0.4.55',1699614888,_binary '__ci_last_regenerate|i:1699614888;captcha|s:4:\"gyo8\";'),('97e59f070550f9d0a5b6925617f20170839f8edb','41.222.127.63',1700031277,_binary '__ci_last_regenerate|i:1700031277;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:38;'),('97f48970eb8bf597c93f22d6e062f4a2ae32798b','82.145.215.206',1699890716,_binary '__ci_last_regenerate|i:1699890716;captcha|s:4:\"37z7\";'),('97fc47254682e64bc3cbb469ab944edee520f6c2','52.167.144.218',1702811248,_binary '__ci_last_regenerate|i:1702811244;'),('980dd410a4d23a9cb0f9392440f1cb40a1652378','105.245.99.217',1699906532,_binary '__ci_last_regenerate|i:1699906312;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('980f8ac4d3f386b2dc271c5fe4e7887be8e1ed69','102.23.99.24',1699688229,_binary '__ci_last_regenerate|i:1699688167;captcha|s:4:\"x1ti\";'),('981041c212d2d345bdb88229b98780ca19ce4ddc','41.150.216.102',1699600999,_binary '__ci_last_regenerate|i:1699600999;'),('98123609af07e656749306a5acd468c83a35624c','41.13.0.134',1699819933,_binary '__ci_last_regenerate|i:1699819930;'),('981c3cac49845431fed31c8526c8f35089c859e1','52.167.144.65',1706326919,_binary '__ci_last_regenerate|i:1706326919;'),('981ffdd5c9db803207919d70abd4e56705821bf7','169.0.149.194',1699993992,_binary '__ci_last_regenerate|i:1699993992;'),('9822cd250c55f1cc5f5078fe810af1147f9ef9ed','40.77.167.2',1704738848,_binary '__ci_last_regenerate|i:1704738848;captcha|s:4:\"uulr\";'),('982a4d1998c3b6dc1be42952da8f951454892cf9','66.220.149.25',1700044137,_binary '__ci_last_regenerate|i:1700044137;'),('98365985c1a2cb24ff5caf07075c9d05aa078688','41.13.128.169',1699556487,_binary '__ci_last_regenerate|i:1699556472;'),('983c8766097392ac02bc2cd4841a6e4afacad716','136.0.246.72',1702571898,_binary '__ci_last_regenerate|i:1702571782;captcha|s:4:\"xkcc\";'),('983ffd08e4033b2f628a5ed61d4b3da1916326c0','69.171.251.7',1699552947,_binary '__ci_last_regenerate|i:1699552947;'),('9848833086f2237168f3939532c2dc059101b6dc','197.95.106.175',1699548848,_binary '__ci_last_regenerate|i:1699548848;'),('984b4eb8c80a24ea8c00301bead9e128682ba224','168.167.23.93',1699633878,_binary '__ci_last_regenerate|i:1699633878;'),('984da74f95a42eb3ef198571904a341dbc4931d8','41.115.28.37',1701696149,_binary '__ci_last_regenerate|i:1701696149;'),('9854752b23e291cbe5944c83db50d3c1a487d6f8','64.227.120.63',1704110963,_binary '__ci_last_regenerate|i:1704110963;'),('98605d61cdd1e6609b71c45c4ebfbd50f0273d3f','105.245.171.135',1699558385,_binary '__ci_last_regenerate|i:1699558385;id|s:4:\"2259\";user_id|s:6:\"4VKWKJ\";username|s:4:\"Sneh\";sponsor_id|s:6:\"CQP76Q\";fullname|s:17:\"Snenhlanhla Ngema\";email|s:29:\"snenhlanhlangema041@gmail.com\";phone|s:10:\"0795444046\";isLogIn|b:1;message|s:25:\"Welcome Snenhlanhla Ngema\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('98649f59ba27f0b89162e7e24590feb5c0042104','47.88.94.28',1700591623,_binary '__ci_last_regenerate|i:1700591623;captcha|s:4:\"ompm\";'),('986a05796531b74c5c4be9eca46dff7983462b7c','40.77.167.79',1704952964,_binary '__ci_last_regenerate|i:1704952963;'),('986a8ec27e0b79a04433d562d870bb85e8adbe36','41.150.216.89',1699590267,_binary '__ci_last_regenerate|i:1699590267;'),('987defc929a6c8db8168e77e208b4a9639c5525f','52.167.144.25',1706104478,_binary '__ci_last_regenerate|i:1706104477;'),('9887b1b5703a0c1856c01a7247810d3956530788','105.1.160.144',1699558813,_binary '__ci_last_regenerate|i:1699558812;id|s:4:\"2133\";user_id|s:6:\"3X7K4A\";username|s:7:\"Ntongza\";sponsor_id|s:6:\"BLFJJK\";fullname|s:20:\"Ntongolozi Shabalala\";email|s:17:\"ntongza@gmail.com\";phone|s:10:\"0729367366\";isLogIn|b:1;'),('988b976ae588a6f7076a48566708ffe0be9a2f23','41.13.154.167',1699549000,_binary '__ci_last_regenerate|i:1699549000;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('988d9a996d14b3a7e2a1eab5c69a00ce0fc4e9cf','41.13.13.189',1699691355,_binary '__ci_last_regenerate|i:1699691355;'),('9896eaf7f611b7555c3304be5ad3ec50a56b357d','97.101.226.149',1704355385,_binary '__ci_last_regenerate|i:1704355385;captcha|s:4:\"9p2p\";'),('9898e7d8471096cd7e358bf21becafc74cb846ac','50.21.188.71',1706213051,_binary '__ci_last_regenerate|i:1706213051;captcha|s:4:\"ia7m\";'),('989ed1a2d447035d17d5b1492ee3197182b00a65','103.94.137.157',1703151260,_binary '__ci_last_regenerate|i:1703151256;captcha|s:4:\"84j4\";'),('98a352cb273c99eeb9973dcc7d6dd6177c4aceee','66.249.64.234',1699917752,_binary '__ci_last_regenerate|i:1699917752;captcha|s:4:\"68rg\";'),('98a8510d44518a6121fc2c35ca969a2f06cf91ba','31.13.127.18',1699930917,_binary '__ci_last_regenerate|i:1699930917;'),('98b2d92de91e080a4f14925e4c92dd09cbc7b490','105.243.146.9',1699644460,_binary '__ci_last_regenerate|i:1699644460;captcha|s:4:\"ksal\";'),('98b65499287629d72dee45c45a8f72fbfc2bd21c','41.117.203.215',1701707151,_binary '__ci_last_regenerate|i:1701707151;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('98bc964b9f5dbcd566f48a76e637be500bfbbc4b','66.249.64.233',1702898513,_binary '__ci_last_regenerate|i:1702898513;'),('98bcefc6319e367562efbeba279a82e168d6be7f','197.184.178.5',1699605087,_binary '__ci_last_regenerate|i:1699605086;'),('98bd5ff6ea192360f86627a59d47208a405a0780','50.21.188.110',1701557176,_binary '__ci_last_regenerate|i:1701557176;'),('98c41ac80db3f02ade79f9c28ef0c760996ec5f7','173.252.87.2',1700252210,_binary '__ci_last_regenerate|i:1700252210;'),('98cfec1f342f04f66b4025c4c3f4952b4e0199f8','74.208.2.181',1705413801,_binary '__ci_last_regenerate|i:1705413801;'),('98d6dfcc2aeef6a1aa2cf4b494ae6599f3280d82','31.13.127.2',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('98d827cfd4872d2015dedd8874a3689988a77b6c','105.225.189.122',1702543889,_binary '__ci_last_regenerate|i:1702543889;captcha|s:4:\"4rco\";'),('98d83a4f0874e6cf0015e2960fc788fe2c9ffe56','66.249.72.32',1707389351,_binary '__ci_last_regenerate|i:1707389230;captcha|s:4:\"ld9q\";'),('98d93eca1fb73e56960b87d582214ffa8245a37e','31.13.103.10',1699736676,_binary '__ci_last_regenerate|i:1699736676;'),('98d96c3a06cd24a17a05cc685b41b610c839fff8','41.13.74.155',1700129164,_binary '__ci_last_regenerate|i:1700129163;captcha|s:4:\"hrbm\";'),('98de66079595e1a1ed939de10b375e9dc1fb952e','41.13.10.136',1699597358,_binary '__ci_last_regenerate|i:1699597358;'),('98e2947a003a392c3b62beddc281702f373676d7','105.225.189.122',1702485560,_binary '__ci_last_regenerate|i:1702485494;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:77;'),('98e83fb6656049876278f558952a0902da9ca986','69.63.189.118',1699851456,_binary '__ci_last_regenerate|i:1699851456;'),('98eb32161c388e27f7172a9193bb697c7af9fdc4','41.10.50.20',1699897902,_binary '__ci_last_regenerate|i:1699897902;'),('98ebc51ac1c87a1fd0923ce96a9ef4710f80be37','173.252.111.3',1699657208,_binary '__ci_last_regenerate|i:1699657208;'),('98efaa8f7402710df00cf60d28a3e50732f118d9','66.249.64.233',1704004877,_binary '__ci_last_regenerate|i:1704004877;'),('98f34cf041969bc8a9ed46ff6390483215ab15e2','196.41.88.7',1699544342,_binary '__ci_last_regenerate|i:1699544342;'),('98fa7fb0aef39897bb8ff30d90bef26908d6a138','173.252.127.13',1703163187,_binary '__ci_last_regenerate|i:1703163187;'),('98ffda6633007ddac8c868385f6883846fa52724','105.225.189.122',1702537559,_binary '__ci_last_regenerate|i:1702537559;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('9913038ccd91979a2707bec5e6fe064016ac65ee','41.13.128.204',1699550952,_binary '__ci_last_regenerate|i:1699550952;'),('9915837a41d1051b6a94d42b9b67fa866878635f','41.13.18.191',1699693276,_binary '__ci_last_regenerate|i:1699693276;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('9918d23b759d04cf7e70e54a1a4e222cf8563245','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535563;captcha|s:4:\"r7rw\";'),('99226afd77722a32acb3de876a58a8691fde826a','31.13.127.118',1699551778,_binary '__ci_last_regenerate|i:1699551778;'),('992a1bd60b979a608c858becc717b9241a556da6','82.145.215.206',1699686274,_binary '__ci_last_regenerate|i:1699686274;'),('992a8f38bb2a0e6fe783c905f251e750bfad557c','54.36.149.107',1706654898,_binary '__ci_last_regenerate|i:1706654898;'),('992f92b63248362cf4b7c72e7a241a98c230f689','69.63.184.10',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('9931b1b23ad1038ceb023b01ce03e7cb1b8aa4fc','66.249.64.232',1702932867,_binary '__ci_last_regenerate|i:1702932867;captcha|s:4:\"f446\";'),('99364c579d3df27f646e4c0011eb68277f0063e9','66.249.64.224',1702372738,_binary '__ci_last_regenerate|i:1702372738;'),('993a363f569119b36f4e4378169665c3a8ccf990','41.113.115.139',1702344679,_binary '__ci_last_regenerate|i:1702344679;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('993c3b81dffdc1fe65c702f5d9288e6b62006f53','150.107.212.115',1705909733,_binary '__ci_last_regenerate|i:1705909732;'),('993ca7977a216a083abe35aa364f20eeb78abc84','69.63.189.116',1700191629,_binary '__ci_last_regenerate|i:1700191629;'),('9942c07227ae607d03776c4a369cb7b9d3b8d79c','41.223.116.246',1703259768,_binary '__ci_last_regenerate|i:1703259768;captcha|s:4:\"25vt\";'),('994b36a90981770597cf15e9aa338b81f6b955ce','197.184.178.5',1699543747,_binary '__ci_last_regenerate|i:1699543747;'),('99591da4a758437fd0537507982a52f63759857a','65.154.226.169',1700715823,_binary '__ci_last_regenerate|i:1700715823;'),('996bc90b220ff0bfa964b782b355fb512f136eeb','103.94.137.112',1700410675,_binary '__ci_last_regenerate|i:1700410671;exception|s:25:\"Incorrect Email/Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"6w40\";'),('9971e4ab2b167f710aaae2ebfebd09c764cf3762','54.36.149.45',1703608402,_binary '__ci_last_regenerate|i:1703608402;'),('99738cdd0b004e2a2c42a3636b8e5502d8e8796a','66.249.72.128',1706461143,_binary '__ci_last_regenerate|i:1706461143;captcha|s:4:\"2fa6\";'),('997825e82cc07747db49eb8fb5230cfffc843a2e','207.46.13.130',1701617714,_binary '__ci_last_regenerate|i:1701617713;'),('998016e30f42ec3eb358c5d6f59a8bd6024d0a56','105.245.165.171',1699551663,_binary '__ci_last_regenerate|i:1699551663;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('998ab2d80f0ae82cad1fba74d08365cd03bc34a1','41.160.35.132',1699543007,_binary '__ci_last_regenerate|i:1699543003;captcha|s:4:\"luhr\";'),('998acf11d00bb7ee6bcf2e4ac0cea2e043ab9b68','196.251.128.76',1703051313,_binary '__ci_last_regenerate|i:1703051313;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('99a037021d063dfd98565757bbdf0febed15b0bc','24.227.117.251',1702610832,_binary '__ci_last_regenerate|i:1702610819;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('99a9cb9f6567a606d2c89b535a8b84a29adcfaea','66.249.64.224',1703721042,_binary '__ci_last_regenerate|i:1703721042;captcha|s:4:\"mwje\";'),('99ad57f0f442b21bd69132cf110461980f01cbed','41.116.97.173',1699559647,_binary '__ci_last_regenerate|i:1699559598;id|s:4:\"2334\";user_id|s:6:\"OJB5Q3\";username|s:14:\"Samukelisiwe23\";sponsor_id|s:6:\"E7EHUP\";fullname|s:19:\"Samukelisiwe Ndlovu\";email|s:31:\"samukelisiwendlovu923@gmail.com\";phone|s:10:\"0798221133\";isLogIn|b:1;message|s:27:\"Welcome Samukelisiwe Ndlovu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('99bece42b464ed405772531396fd6b27ee6cfe5b','41.13.78.107',1706016734,_binary '__ci_last_regenerate|i:1706016476;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('99bf36600179822c78004c753dbca08e5930ecf1','34.105.219.249',1706694088,_binary '__ci_last_regenerate|i:1706694088;captcha|s:4:\"5mlf\";'),('99c380b44c1a63011cd13419c4b3373253ca62e2','51.222.253.10',1705327619,_binary '__ci_last_regenerate|i:1705327619;'),('99c97f7236fc2b7e0ca36bef1c1f8924eff57651','66.249.64.233',1704648558,_binary '__ci_last_regenerate|i:1704648558;'),('99cf7424b3550d44f229d267312996de9f34e614','50.21.188.42',1705597399,_binary '__ci_last_regenerate|i:1705597399;'),('99d6cd3de2a10bf517f075adf2a8bf9c4e0aa764','41.13.154.42',1699785766,_binary '__ci_last_regenerate|i:1699785508;id|s:4:\"2345\";user_id|s:6:\"XNTPFR\";username|s:11:\"Nomfundo123\";sponsor_id|s:6:\"LKZYZZ\";fullname|s:14:\"Nomfundo Zwane\";email|s:19:\"zwanen054@gmail.com\";phone|s:10:\"0714788588\";isLogIn|b:1;message|s:22:\"Welcome Nomfundo Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('99dc03c7ecf8548b3148edc86a98f8229aa0f8a6','105.245.106.244',1705569535,_binary '__ci_last_regenerate|i:1705569535;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('99dca8a51c0f6e5f721c837a5d7c83f3e43ada73','102.223.233.78',1704289181,_binary '__ci_last_regenerate|i:1704289040;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('99df21aac7a78a3e6e78afb2f458f5d8a1644a58','66.220.149.119',1704890166,_binary '__ci_last_regenerate|i:1704890166;'),('99e8fb33ea5d84288911d402a641c76fdbef30a1','31.13.115.10',1699762972,_binary '__ci_last_regenerate|i:1699762972;'),('99f5c9317ae4df361cc44f4ae96e5745fa0eca8b','66.220.149.4',1699634751,_binary '__ci_last_regenerate|i:1699634751;'),('99fa2732b1a864c106eb9e90059d95c83aab9592','172.56.78.145',1702566310,_binary '__ci_last_regenerate|i:1702566088;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-14 06:58:43\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"172.56.79.86\";'),('9a022cb6340bf0f7a912578bd2aafa03dfba455b','52.167.144.194',1706099705,_binary '__ci_last_regenerate|i:1706099705;captcha|s:4:\"wdgp\";'),('9a05b3df67426a49a2fe1c7b0fb83f5483ae0ef6','41.150.248.250',1699551593,_binary '__ci_last_regenerate|i:1699551593;'),('9a05f8b0256768787bf35e5bd3fc298ce9d0a40f','41.198.147.153',1699637886,_binary '__ci_last_regenerate|i:1699637886;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('9a08af11d8a9a8b61e85ce2298ccd17d03f1f391','41.150.254.152',1699696327,_binary '__ci_last_regenerate|i:1699696327;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;yoco_id|i:28;'),('9a11740fee441d4807af084fad321d913650648d','69.63.189.118',1700023927,_binary '__ci_last_regenerate|i:1700023927;'),('9a19c1425f3db35f25b2e3c58eda51104d256957','165.16.188.233',1701525376,_binary '__ci_last_regenerate|i:1701525376;captcha|s:4:\"4ef9\";'),('9a1f6c1be9dbd44fd6d6f421907177eee04e2cba','171.67.70.233',1705896958,_binary '__ci_last_regenerate|i:1705896958;'),('9a20f0c0e89b8052df7f0b39c9953d9cbe3ce4e3','105.113.72.53',1701415203,_binary '__ci_last_regenerate|i:1701415203;'),('9a2b0be846515c10c329be513062cd6dc1c6360f','41.115.120.238',1699545149,_binary '__ci_last_regenerate|i:1699545149;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;message|s:25:\"Welcome Thandi Tshabalala\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9a3af9dd1af630db1a4923c7e396355c69395887','41.48.16.87',1700822211,_binary '__ci_last_regenerate|i:1700822211;'),('9a45b27e760603a760b7a840716ef22b1e51f4c4','173.252.79.117',1700027682,_binary '__ci_last_regenerate|i:1700027682;'),('9a45c052acb648f5a3dff8297b867eb2babe2b8f','197.91.217.117',1700161329,_binary '__ci_last_regenerate|i:1700161329;'),('9a485c2ef57bf3919685398a63f52394065c4238','41.13.96.105',1699619799,_binary '__ci_last_regenerate|i:1699619799;'),('9a51955e4313fc7247b4ca3015b0711fd6771502','41.13.0.158',1701437969,_binary '__ci_last_regenerate|i:1701437969;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('9a52f12bd1d7b74acff006d61e5a5d5199675c58','31.13.115.117',1702467689,_binary '__ci_last_regenerate|i:1702467689;'),('9a5baeb35d02134d1bbcb35323cdcf8f15fbd781','41.121.115.193',1705005946,_binary '__ci_last_regenerate|i:1705005946;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('9a6e2c22bd6c28a2d054cbe1c8a2fcf12cab425f','69.63.184.119',1700252205,_binary '__ci_last_regenerate|i:1700252205;'),('9a7132fabdde137631110b3df0f846c40aeaed09','41.150.221.220',1701758646,_binary '__ci_last_regenerate|i:1701758646;captcha|s:4:\"puhs\";'),('9a76b0aca4bff86b120ea9d22d8eaafb4661b605','41.13.108.134',1699553985,_binary '__ci_last_regenerate|i:1699553985;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('9a76d1d76b74ddc3b77f06fa2226688ca5fdef27','41.145.193.166',1699554342,_binary '__ci_last_regenerate|i:1699554342;'),('9a7d02e6e321b315c42650cad0306b4384076abc','173.252.107.117',1699586325,_binary '__ci_last_regenerate|i:1699586325;'),('9a7f3e6b8f462152c5d933e18832173e6b7c8341','85.208.96.211',1706216657,_binary '__ci_last_regenerate|i:1706216657;'),('9a80c7664ce6e46bed9497f185dc3e493b0ba88a','82.145.215.206',1700077904,_binary '__ci_last_regenerate|i:1700077904;captcha|s:4:\"v472\";'),('9a824bf5bbf4ce6acd062886ba63d55dfa92f9e8','66.220.149.14',1699735391,_binary '__ci_last_regenerate|i:1699735391;'),('9a90c64726be9e280c9bad26901c3389e9a11af9','97.103.50.144',1699959971,_binary '__ci_last_regenerate|i:1699959971;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('9a9524c778db59007da1451c08a2c8fa28cd8cc4','69.63.184.2',1704267465,_binary '__ci_last_regenerate|i:1704267465;'),('9a9c2643372936371a51f7d6d6fd1a5c21ea90fc','66.249.73.132',1707079870,_binary '__ci_last_regenerate|i:1707079870;'),('9aa09304be2f18f5d14fe39b2fd73624fa7981ab','196.25.213.237',1702068236,_binary '__ci_last_regenerate|i:1702068234;captcha|s:4:\"cqte\";'),('9aa53d1f2b93d49df65f8e69d9b1625f932a0c49','129.0.76.104',1703318431,_binary '__ci_last_regenerate|i:1703318431;'),('9aa6a10972e7984e5747115c46dd0355f8c07e17','105.232.32.127',1699609335,_binary '__ci_last_regenerate|i:1699609335;'),('9aa8b3cdd4d31b8b2692dc3272b6207245ad8244','66.249.64.224',1704355753,_binary '__ci_last_regenerate|i:1704355753;'),('9aaf92510c172786e668f096f7a928aea3d7f518','105.4.1.238',1700665087,_binary '__ci_last_regenerate|i:1700665038;'),('9ab27a66d2b65ad316f0b9b83289e92c782015b5','31.13.127.15',1699605717,_binary '__ci_last_regenerate|i:1699605717;'),('9ac0597703d58735e5a5f77615d5641fee6388aa','105.245.103.120',1699542859,_binary '__ci_last_regenerate|i:1699542859;'),('9ac8a052edc8f6136aadfd1bd1cd9b4874d9a7f0','173.252.87.7',1699586568,_binary '__ci_last_regenerate|i:1699586568;'),('9aca101d1f8d83c0b90c93b5df839ea2970beb09','66.249.64.224',1704966949,_binary '__ci_last_regenerate|i:1704966949;'),('9acaf7afe28445a943723e629d69dfe745530f14','41.13.116.8',1701617027,_binary '__ci_last_regenerate|i:1701617027;captcha|s:4:\"ntsa\";'),('9ace52b7373c55f045502b17b25ee73b116e5c2a','31.13.127.1',1705310078,_binary '__ci_last_regenerate|i:1705310078;'),('9ad392b8f87305bfcdcc66dd1e264bef6c6eafe4','105.232.114.218',1699888410,_binary '__ci_last_regenerate|i:1699888410;captcha|s:4:\"in52\";'),('9ad83f65e2cf4a09aec54f64675b283fbb8da8c4','40.77.167.36',1703980499,_binary '__ci_last_regenerate|i:1703980498;'),('9ae3f37bc571a21a18b1f259c194e37cfe0b013c','66.249.64.233',1703901937,_binary '__ci_last_regenerate|i:1703901937;'),('9ae62a921a8756385d36fa444292bd0b21a07bb9','69.63.184.3',1704267475,_binary '__ci_last_regenerate|i:1704267475;captcha|s:4:\"ej1i\";'),('9ae68752cc2f7c481ab4557102002fd5d33b6b28','66.249.73.131',1707119514,_binary '__ci_last_regenerate|i:1707119514;captcha|s:4:\"gar5\";'),('9aeee1bbc7262601c21cc562dbce78a334e140e4','157.55.39.59',1702887689,_binary '__ci_last_regenerate|i:1702887689;captcha|s:4:\"f1mt\";'),('9b047285739ea5cccceca9a787d32cd4bd0a760b','41.13.7.168',1700141936,_binary '__ci_last_regenerate|i:1700141936;'),('9b0dba037188b069534eecd3bd394132ff0ee0e6','40.77.167.33',1706216446,_binary '__ci_last_regenerate|i:1706216445;captcha|s:4:\"2rqq\";'),('9b26afb5fa282aae33baf0066ca3ef323b9c13a7','41.160.35.133',1707066631,_binary '__ci_last_regenerate|i:1707066622;captcha|s:4:\"513e\";'),('9b28a3cf59b172d44e5f115f5142b5cf14ec0ad6','66.220.149.9',1699865847,_binary '__ci_last_regenerate|i:1699865846;'),('9b29b022d903b4d332920c36de4c653d461f6c94','69.63.184.1',1704267464,_binary '__ci_last_regenerate|i:1704267463;'),('9b345710fa38afa72c5374ffd05e5804e192ee1a','207.46.13.230',1707465497,_binary '__ci_last_regenerate|i:1707465497;captcha|s:4:\"sru7\";'),('9b359a57c118fe4f46bd665b096afe84944cde18','165.22.108.223',1700548121,_binary '__ci_last_regenerate|i:1700548121;'),('9b3695a3b07b297e874d1db9ec4be692061e6b39','207.46.13.102',1707612122,_binary '__ci_last_regenerate|i:1707612115;'),('9b37d51f759ea79350f03ec9c1f5c3af29a65122','41.216.202.34',1702923883,_binary '__ci_last_regenerate|i:1702923883;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('9b3f367d00be489c9be394627bed88b0d1e72409','196.251.128.76',1703053066,_binary '__ci_last_regenerate|i:1703053066;'),('9b4005984e230b5195f1b64b6e689d998a2e38f4','66.249.64.234',1703567779,_binary '__ci_last_regenerate|i:1703567778;captcha|s:4:\"vexx\";'),('9b4526cdcc58d6ec2d0bfc12f8fc3e61e5d49ff8','34.219.164.246',1701013766,_binary '__ci_last_regenerate|i:1701013766;captcha|s:4:\"gwth\";'),('9b4e17fe55e0444a3472af19cf2eea2dc569f788','105.245.97.247',1700672478,_binary '__ci_last_regenerate|i:1700672478;captcha|s:4:\"erqk\";'),('9b511fa9723e04a03fb4189194745c058e824a2e','66.249.64.233',1704769380,_binary '__ci_last_regenerate|i:1704769380;'),('9b59a32aef61f9099a56e936c7f49ba8bfb9f092','69.171.249.9',1706268821,_binary '__ci_last_regenerate|i:1706268821;'),('9b59ea925e2392da697a26e0a2f26323e5c3851e','40.77.167.108',1706099694,_binary '__ci_last_regenerate|i:1706099694;'),('9b616c479175ea2680a0fe95899dcc9919a9a743','69.63.184.4',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('9b710bb99a9193bcae6c745932b001164d71c15a','105.0.2.235',1702055376,_binary '__ci_last_regenerate|i:1702055327;captcha|s:4:\"p2nl\";'),('9b720f67bb01deb5650b5fb3d43723628bf2e6e2','105.113.102.0',1699807871,_binary '__ci_last_regenerate|i:1699807865;captcha|s:4:\"lpeb\";'),('9b74b63d50020d36d4fce555cafaf8e20fa7e85c','31.13.103.4',1700213733,_binary '__ci_last_regenerate|i:1700213733;'),('9b7fd77bf228b3d240e81f604e5da4002ee53649','41.144.192.8',1699583616,_binary '__ci_last_regenerate|i:1699583616;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('9b81ea554e856672700670a8dca3b62efd8f8909','41.144.193.232',1701807374,_binary '__ci_last_regenerate|i:1701807366;'),('9b8356beff7f39ad9d366f948141dc8b2610991e','105.112.177.13',1699539970,_binary '__ci_last_regenerate|i:1699539970;'),('9b8924e9a9e61e366ba223eb3ba639d4b370db8c','40.77.167.28',1704967031,_binary '__ci_last_regenerate|i:1704967029;'),('9b89c28294e01daab1277df844e1539d200d0083','102.218.62.24',1699646999,_binary '__ci_last_regenerate|i:1699646999;captcha|s:4:\"u90k\";'),('9b945855f51e69e9060b0f25941060f688532899','41.48.16.87',1701120708,_binary '__ci_last_regenerate|i:1701120708;'),('9b99c9d8937984ed7f29f085337eef2c00134054','41.160.35.133',1705321788,_binary '__ci_last_regenerate|i:1705321769;'),('9b9f6633544c596b89ad5d41de0713b620a12a76','157.55.39.56',1707546774,_binary '__ci_last_regenerate|i:1707546774;captcha|s:4:\"jnsg\";'),('9ba04da348e2c72736b32ae0cd8166089ecec0eb','105.245.16.204',1700056129,_binary '__ci_last_regenerate|i:1700056129;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('9ba38436c88a3f0e58090f8f5decfdab722c2a3f','31.13.127.8',1699934869,_binary '__ci_last_regenerate|i:1699934869;'),('9ba3d3f1bf89fe4180fe5ff4e84f547bcf3de5b2','197.184.174.49',1701094410,_binary '__ci_last_regenerate|i:1701094410;'),('9ba6b083897473b289778785889eb914cccb32ae','66.249.93.160',1707330886,_binary '__ci_last_regenerate|i:1707330886;'),('9baa669efdec5d4c68b1afb23737688053d8fa00','66.249.70.64',1699722454,_binary '__ci_last_regenerate|i:1699722454;'),('9bc073f61d6490369e23ba4534ef19ac85a01c42','105.245.106.244',1705581462,_binary '__ci_last_regenerate|i:1705581462;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('9bccd2833f9a69940d2cb5d29a8d52eef58da7b1','24.227.117.251',1701985554,_binary '__ci_last_regenerate|i:1701985292;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"vse3\";'),('9bd133b09083fc6e054680c1e5b0950ee6142a0b','173.252.107.6',1706301814,_binary '__ci_last_regenerate|i:1706301814;'),('9bd8f8bd155ecc3f3630623d8fdbfe308fb25fd2','169.0.149.194',1699994684,_binary '__ci_last_regenerate|i:1699994608;'),('9be590f26e166238794190a42a5a806ee26be417','41.13.104.87',1702418677,_binary '__ci_last_regenerate|i:1702418677;'),('9be6e7b58416eabf5257a08eb20d6b4e0730e57b','82.145.215.206',1700340636,_binary '__ci_last_regenerate|i:1700340636;'),('9bef27938717898479883b592e22796866ccb135','41.117.181.58',1699559286,_binary '__ci_last_regenerate|i:1699558993;id|s:4:\"2124\";user_id|s:6:\"9MFEAB\";username|s:7:\"Lakuhle\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Noluthando Roberts\";email|s:27:\"noluthandoroberts@gmail.com\";phone|s:10:\"0644647422\";isLogIn|b:1;message|s:26:\"Welcome Noluthando Roberts\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9bf359f1e2473808d7ce912872209b725299a57f','167.71.185.75',1700548119,_binary '__ci_last_regenerate|i:1700548119;'),('9bf8f656b578a8e9a0cd6f64df886b1ef3f99a0f','41.115.117.160',1699553932,_binary '__ci_last_regenerate|i:1699553932;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('9bfb6937bbe42c48f0127b2c6c80b9959bc568b2','105.12.1.180',1699559249,_binary '__ci_last_regenerate|i:1699559249;captcha|s:4:\"ezat\";'),('9bfd914c35aab11bf4a3a03febb9c790fe3699fd','41.116.71.69',1699884195,_binary '__ci_last_regenerate|i:1699884195;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('9c058dd4833ffbb5a0ada049321842ac93d7a6c2','154.119.228.10',1699615752,_binary '__ci_last_regenerate|i:1699615752;'),('9c0832dd791c149600f8fe0143f577c73381f96a','69.63.189.5',1699577509,_binary '__ci_last_regenerate|i:1699577509;'),('9c0b04c6120ddfed0b0e228ff1990ab460b62c28','142.250.32.32',1702366666,_binary '__ci_last_regenerate|i:1702366666;'),('9c0eb1e09e251fe1f444c15d12fe47ee6e3a087c','54.36.149.45',1703608401,_binary '__ci_last_regenerate|i:1703608401;'),('9c0ed7d0749827a2dc96f898919a3dfe2674161e','31.13.127.2',1699763268,_binary '__ci_last_regenerate|i:1699763268;'),('9c146c4dc04808dd80a60236c32531711edcaacf','50.21.188.100',1701558479,_binary '__ci_last_regenerate|i:1701558479;'),('9c2ec8c1ffa9ce9d7547e6958823ba8c2d3c58bb','41.121.5.222',1699692452,_binary '__ci_last_regenerate|i:1699692296;id|s:4:\"2480\";user_id|s:6:\"6PUUQP\";username|s:4:\"Maud\";sponsor_id|s:6:\"3FJSBI\";fullname|s:15:\"Audrey Thabethe\";email|s:23:\"zibangumuyeni@gmail.com\";phone|s:10:\"0828971050\";isLogIn|b:1;message|s:23:\"Welcome Audrey Thabethe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9c30bf9258790be69093698b6ce781ccb5a189bd','41.160.35.132',1706184276,_binary '__ci_last_regenerate|i:1706184271;captcha|s:4:\"uh4z\";'),('9c310b2662cc55979ebae871d165e62cd504b3c6','41.13.18.191',1699684531,_binary '__ci_last_regenerate|i:1699684530;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('9c3165302fb54a75169206a62bba00fc5bf91275','197.242.159.110',1699610278,_binary '__ci_last_regenerate|i:1699610278;captcha|s:4:\"030c\";'),('9c3443bf82f5e29cc78ed7a0955801c8af971da6','81.161.59.17',1699579221,_binary '__ci_last_regenerate|i:1699579221;captcha|s:4:\"maox\";'),('9c36277171661b1c45ecd424bb37124fd453d270','41.169.15.21',1699811095,_binary '__ci_last_regenerate|i:1699811095;'),('9c394d57cfc3cfb3f88604d57d0508683b43c9e8','69.63.184.116',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('9c4cff139b5ebe1623f09d02f2431487f98ea817','157.55.39.52',1701664587,_binary '__ci_last_regenerate|i:1701664585;'),('9c537767a36a01a8e537abdc1aa4d030f65a918c','41.13.238.229',1699549121,_binary '__ci_last_regenerate|i:1699549121;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;message|s:21:\"Welcome Yoleka Galada\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9c5bd892ef6875327ef146bf4521dfd4d8e4f419','41.117.50.126',1707432321,_binary '__ci_last_regenerate|i:1707432321;captcha|s:4:\"aldk\";'),('9c5d7352547eff1febe65629b58ed25c6a78697d','102.221.220.179',1699615929,_binary '__ci_last_regenerate|i:1699615929;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('9c691de8a3eb6edc12a82f05838d52189f944fa0','105.186.136.129',1704364041,_binary '__ci_last_regenerate|i:1704364041;'),('9c6bfec456ebbec31d0893d06369a300a2732e74','41.150.251.190',1699814768,_binary '__ci_last_regenerate|i:1699814768;'),('9c70e2452496a6694cf5df80a133ad43f3d96558','41.145.192.7',1699846119,_binary '__ci_last_regenerate|i:1699846119;'),('9c7bdfa37012006d29d763822f22844c7340fbc5','102.223.233.78',1701111622,_binary '__ci_last_regenerate|i:1701111602;captcha|s:4:\"8xot\";'),('9c7c304a894c6d5e4f5647e394ea2ab17287c3ea','35.205.159.124',1702042673,_binary '__ci_last_regenerate|i:1702042672;'),('9c7e4f0e83d7ea930c688a84a2863eb887aed65d','66.220.149.119',1699558486,_binary '__ci_last_regenerate|i:1699558484;'),('9c844e2ef38ba116be58ce002e940a341d4c5aba','142.250.32.32',1702366712,_binary '__ci_last_regenerate|i:1702366712;'),('9c8599e328528ec7dc88ff867c8eab835cf553ad','66.249.64.226',1702266765,_binary '__ci_last_regenerate|i:1702266765;'),('9c89897ac8cd03e9515b7abb59849c07ad98ebee','41.121.31.228',1699557762,_binary '__ci_last_regenerate|i:1699557762;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('9c89ab953de1381944bef45180d41ca7d4ad817c','41.115.44.87',1699601883,_binary '__ci_last_regenerate|i:1699601868;'),('9c8c1612262e39491e0ad8bb77e7d62921000e8e','41.216.201.249',1699880786,_binary '__ci_last_regenerate|i:1699880664;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('9c8c99ccd0c79c00a6a3582058ce894e606a99d8','31.13.103.3',1699542721,_binary '__ci_last_regenerate|i:1699542721;'),('9c8e7f00a59fa30f0c08d234edef687abe95e911','197.185.104.58',1702008136,_binary '__ci_last_regenerate|i:1702008110;'),('9c90cb5ad3a187ddb73867cbdaedd8af0324a186','41.117.185.104',1699957929,_binary '__ci_last_regenerate|i:1699957842;id|s:4:\"2379\";user_id|s:6:\"2Y1TSK\";username|s:6:\"2bzand\";sponsor_id|s:6:\"I4VIT8\";fullname|s:17:\"Zandile Ntshobane\";email|s:23:\"zandile.smith@yahoo.com\";phone|s:10:\"0738359649\";isLogIn|b:1;'),('9c99fa65184185ea2954acec92630383bc873c68','69.63.184.2',1704267468,_binary '__ci_last_regenerate|i:1704267467;'),('9c9dacd83693ed889c2fb80b1dab81c7e98be653','173.252.79.4',1700259320,_binary '__ci_last_regenerate|i:1700259320;'),('9ca9153273ed0c13613ac37d02de961220a4889d','43.155.138.79',1707122201,_binary '__ci_last_regenerate|i:1707122201;'),('9cb7ea107a50bd38b58a9003978da623a0d9fa9c','105.12.1.98',1700393931,_binary '__ci_last_regenerate|i:1700393931;captcha|s:4:\"z353\";'),('9cb831ae897a1ed2ed07fe465b81eb5dfbd0d428','105.245.97.130',1699556141,_binary '__ci_last_regenerate|i:1699556137;'),('9cb9300de8fa844bd3c95eacf769cc1767c23181','105.186.237.53',1701375286,_binary '__ci_last_regenerate|i:1701375234;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('9cc217de73086fb7b0260f3d97b5a187ec7f860d','142.250.32.32',1702366665,_binary '__ci_last_regenerate|i:1702366665;'),('9ccaf2ff28c03f008b91c3b188019bdbf2c82eef','97.101.226.149',1704355369,_binary '__ci_last_regenerate|i:1704355369;'),('9ccfac2ca7127cc8821cf3c5b8f48edd17c6dd07','162.142.125.215',1706699201,_binary '__ci_last_regenerate|i:1706699201;'),('9cd4e9b59d7ab167e1d56d4b5b0faf5f9bb130fb','31.13.103.116',1700130622,_binary '__ci_last_regenerate|i:1700130621;'),('9cdd1f4d4112a9ba193a86c93bc74d3de93a4f63','41.121.2.196',1707394801,_binary '__ci_last_regenerate|i:1707394801;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('9cdf25fc7d81cda8c538e8d1d4c58ca5bb1e7fed','41.13.10.244',1699707715,_binary '__ci_last_regenerate|i:1699707569;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('9ce6fee472de05634d99ec3197dd0e167b6c8a7b','31.13.127.5',1704445255,_binary '__ci_last_regenerate|i:1704445255;'),('9ce988b935a4bd0e69756fd1266eea7e9f8b4c41','196.251.128.76',1703052018,_binary '__ci_last_regenerate|i:1703052018;captcha|s:4:\"zsg3\";'),('9cfab37efe80f1a16827bdbbcbd510935394a834','41.150.221.249',1701757463,_binary '__ci_last_regenerate|i:1701757463;'),('9cfec40ff889105a93f6c58a6aa2fc225a1b114e','52.167.144.140',1705142098,_binary '__ci_last_regenerate|i:1705142097;'),('9d0087a3b662e047e5fca67c03bc1c5f3d1b7e83','31.13.103.116',1707133340,_binary '__ci_last_regenerate|i:1707133340;'),('9d01409aa93160488a7988f4c64ae7c84e86f5c4','105.1.160.144',1699552722,_binary '__ci_last_regenerate|i:1699552722;captcha|s:4:\"su60\";'),('9d0298dd14a441da384ce2211fcf166cc0b86935','41.115.81.69',1700195433,_binary '__ci_last_regenerate|i:1700195297;id|s:4:\"2439\";user_id|s:6:\"NYEZ2Z\";username|s:16:\"Nkosikhonabiyela\";sponsor_id|s:6:\"64U3AT\";fullname|s:27:\"Nkosikhona Busisizwe Biyela\";email|s:28:\"nkosikhonabiyela48@gmail.com\";phone|s:10:\"0718236158\";isLogIn|b:1;'),('9d058818d114afcd1a0e6fff090e89499b8b0574','41.116.72.152',1699903375,_binary '__ci_last_regenerate|i:1699903375;id|s:4:\"2072\";user_id|s:6:\"SE2JXS\";username|s:8:\"Johannes\";sponsor_id|s:6:\"97LHMQ\";fullname|s:16:\"Sephora Johannes\";email|s:21:\"sephora2727@gmail.com\";phone|s:10:\"0626379715\";isLogIn|b:1;'),('9d05a72c43809f6fcc0b40a964f74c9392996ef7','41.160.35.134',1699702201,_binary '__ci_last_regenerate|i:1699702201;'),('9d05c9716befae7a98fbae378c080f5946737361','69.171.249.13',1700033837,_binary '__ci_last_regenerate|i:1700033837;'),('9d18cd56b088d801d6dbee6036c348795aa77e03','173.252.79.3',1699720690,_binary '__ci_last_regenerate|i:1699720690;'),('9d1abca65ed14d9f12d28916d40ab31f9804f089','66.249.64.233',1701006219,_binary '__ci_last_regenerate|i:1701006219;'),('9d1ed355eed734f92d9155f18018e32067ee66c1','66.249.70.64',1699614573,_binary '__ci_last_regenerate|i:1699614565;captcha|s:4:\"og6i\";'),('9d24ef8e83905aa3dc0e7f3d8c71188e27f2901c','31.13.127.24',1699558275,_binary '__ci_last_regenerate|i:1699558275;'),('9d26f490625372fcddd623669230b1936526685f','197.92.196.48',1699646300,_binary '__ci_last_regenerate|i:1699646288;captcha|s:4:\"2hps\";'),('9d3112dc11dd5a21c9db3720cc5a6d5eb963e5be','35.86.80.133',1705958242,_binary '__ci_last_regenerate|i:1705958242;'),('9d345e6b44ea3f54534879e6b4c241a993ba36c7','41.113.214.31',1702479743,_binary '__ci_last_regenerate|i:1702479743;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('9d37704e7e6123e6632f6d06baac842cd93f08d8','105.12.0.9',1700042545,_binary '__ci_last_regenerate|i:1700042542;captcha|s:4:\"rg3e\";'),('9d3ccefc971926ecb25999fddb66bc697601a4f4','40.77.167.101',1704914713,_binary '__ci_last_regenerate|i:1704914713;captcha|s:4:\"03wr\";'),('9d44f94d928fd45ce5e4ff3b6851e89846ad746b','41.13.104.135',1705422812,_binary '__ci_last_regenerate|i:1705422810;captcha|s:4:\"z85p\";'),('9d4ae5e8c4b2767a7a5871e386933ae6a16d3ae3','158.220.96.243',1700749720,_binary '__ci_last_regenerate|i:1700749720;'),('9d4be070ed1c24f39bc265753dbd64d748d5f240','40.77.167.101',1702688047,_binary '__ci_last_regenerate|i:1702688046;'),('9d4d7189a2cb28af88bf87b9efa4efa23da4cc24','82.145.215.206',1700246176,_binary '__ci_last_regenerate|i:1700246176;'),('9d4e231f72583223a6d561757083107cd9b938b0','31.13.103.8',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('9d5d4275a1583b9c50bf4b9e0765f05f5a37c177','173.252.95.19',1699688998,_binary '__ci_last_regenerate|i:1699688998;'),('9d60500cfe381a885b38becb5aa270ef7d3fc721','40.77.167.35',1703778698,_binary '__ci_last_regenerate|i:1703778698;'),('9d6ac0859290b31a5b87d6ef5893dbe5989ba47f','41.115.93.233',1700144765,_binary '__ci_last_regenerate|i:1700144762;'),('9d6ba409962288af1b92d02632b63df33e270ad1','105.12.1.180',1700249011,_binary '__ci_last_regenerate|i:1700249011;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;message|s:20:\"Welcome Nina Chemane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9d6d1717f4cc5438d732dfc4707dbf4a21c6efb7','105.8.6.250',1701631479,_binary '__ci_last_regenerate|i:1701631297;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('9d77f31787f5b322f7afc567507b5b5d4115e9c6','105.245.116.132',1699555765,_binary '__ci_last_regenerate|i:1699555765;captcha|s:4:\"0xwr\";'),('9d78172afc2c41e50ab5784c80deb917c4a34b9b','172.56.78.189',1699598345,_binary '__ci_last_regenerate|i:1699598344;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('9d846e2086746f9a3f24a0d9c282f1deea6bbcc2','41.216.202.178',1700542274,_binary '__ci_last_regenerate|i:1700542274;'),('9d86929baa11e27c194e8be024405cc8c1e4a619','41.113.10.207',1704200648,_binary '__ci_last_regenerate|i:1704200414;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('9d8c85fcc883f02938541fb94a5e83218dda8e56','102.249.4.108',1702918244,_binary '__ci_last_regenerate|i:1702918244;captcha|s:4:\"gxn6\";'),('9d8d2c5d56d7497ce74586f4039857587eaad6f0','66.249.64.234',1703567777,_binary '__ci_last_regenerate|i:1703567777;captcha|s:4:\"nyd9\";'),('9d8f46e9ab872a25cf53e67c09d06fa53fe4901f','41.116.14.227',1699550142,_binary '__ci_last_regenerate|i:1699550142;'),('9d8fcea85dd7808588f3f4f99e9753a0e6c39984','66.249.64.232',1703885524,_binary '__ci_last_regenerate|i:1703885524;'),('9d98179dfd4d71900ab03ad696e803a9b3827074','69.63.184.118',1700319053,_binary '__ci_last_regenerate|i:1700319052;'),('9d99b3be132a4be474e7a0c0bb1807b8bcab6755','173.252.107.8',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"f2gx\";'),('9da3fdacfd8434eeb1b00403472a216baafd14ab','105.245.16.120',1699654261,_binary '__ci_last_regenerate|i:1699654074;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9dab3620b4512ebf2fb1880672f43afed528d4d2','197.229.0.183',1702135498,_binary '__ci_last_regenerate|i:1702135498;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9db668488459413062dd8a51a28d56f609bfcfc8','41.150.192.175',1699605865,_binary '__ci_last_regenerate|i:1699605865;'),('9dc6d9572866c0aedc5b8d3ddea34060ac54d4e6','41.13.120.11',1700050769,_binary '__ci_last_regenerate|i:1700050768;captcha|s:4:\"44m6\";'),('9dd925065aaf473e20227e235a733edd6e073afa','51.222.253.15',1703897297,_binary '__ci_last_regenerate|i:1703897297;captcha|s:4:\"5uei\";'),('9de384eb81abfc6aa1ec731df946f8d9d3d97a8a','193.186.4.99',1707228863,_binary '__ci_last_regenerate|i:1707228862;'),('9de89e6b766aa3827c199470f94c1c6ae501f6fa','173.252.83.2',1699624176,_binary '__ci_last_regenerate|i:1699624176;'),('9de9c184532d188594ea3abae236e55ca69f979f','66.249.64.224',1702354974,_binary '__ci_last_regenerate|i:1702354974;captcha|s:4:\"out6\";'),('9df186ae6756988d604a3e7c0a1e8cb614e0bd82','31.13.127.19',1702507877,_binary '__ci_last_regenerate|i:1702507877;'),('9df7f0a457bebc57a98f6201f25a4599fc685582','41.121.31.228',1699557284,_binary '__ci_last_regenerate|i:1699557284;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('9df8e4db001e0ef3af5ba4fc91d724b01623820a','102.218.62.24',1699645156,_binary '__ci_last_regenerate|i:1699645156;'),('9e07251452d90daf64688f6bba0af2e1d7ca85a7','171.67.70.233',1705896984,_binary '__ci_last_regenerate|i:1705896984;captcha|s:4:\"as9k\";'),('9e1b28e04b0ad2d1c09121599cdf178f06cb2df4','105.245.103.120',1699541813,_binary '__ci_last_regenerate|i:1699541813;'),('9e21e6e0b79853cd1dfc87be411158c76bf7ffef','197.245.28.57',1699953937,_binary '__ci_last_regenerate|i:1699953937;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('9e32a3708be3024e1824c6f095e9fcf88eb412ff','52.215.16.239',1699535163,_binary '__ci_last_regenerate|i:1699535163;'),('9e42eeeef46b3341907d199e68f63b8e3dd710b1','52.167.144.170',1707258337,_binary '__ci_last_regenerate|i:1707258336;'),('9e451c3e8f9cc2ea9dfe64206b6896b2d360cce8','197.184.178.5',1699545385,_binary '__ci_last_regenerate|i:1699545385;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('9e4527b73f837c5bada775e14dea739584ea9575','157.55.39.54',1707222966,_binary '__ci_last_regenerate|i:1707222966;captcha|s:4:\"dl7u\";'),('9e4863224e455591411bc560054224d5d6d081ce','196.6.117.223',1699553699,_binary '__ci_last_regenerate|i:1699553690;'),('9e53396394114caabf075750dc2d6ba505dad368','66.249.64.234',1704184811,_binary '__ci_last_regenerate|i:1704184811;captcha|s:4:\"dsna\";'),('9e5390a8be919e3e197886c689f99c6c9db07524','66.249.72.37',1704273264,_binary '__ci_last_regenerate|i:1704273264;'),('9e56c181c9ada7725f143af5af54153a02b0472c','105.0.6.242',1703063347,_binary '__ci_last_regenerate|i:1703063347;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;message|s:21:\"Welcome Thuli Sithebe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9e5c4c23ccfa8f79428b9f6682f14b057151bf33','66.249.72.37',1704273824,_binary '__ci_last_regenerate|i:1704273817;captcha|s:4:\"j0xa\";'),('9e612aeb4c766f22c09bf732cbefed466d162c97','41.13.118.178',1702981718,_binary '__ci_last_regenerate|i:1702981718;captcha|s:4:\"t4wz\";'),('9e69356b25458417ae81dd733e160a3640d115a9','49.37.227.87',1704946207,_binary '__ci_last_regenerate|i:1704946207;captcha|s:4:\"x9ux\";'),('9e73d51e00d9a4311031fd2651e54920e45f0869','40.77.167.136',1705867938,_binary '__ci_last_regenerate|i:1705867938;captcha|s:4:\"3uho\";'),('9e77450855e621d2bfbb9c2efe651c210cc2f643','196.23.168.133',1701832043,_binary '__ci_last_regenerate|i:1701832038;captcha|s:4:\"6ns9\";'),('9e84e255fd9a8f4bb49d05855bd24fe807c94528','105.245.165.171',1699546409,_binary '__ci_last_regenerate|i:1699546409;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('9e859facc8dbf53f33ddca8b974ef4c62764c2df','41.13.122.237',1701425155,_binary '__ci_last_regenerate|i:1701425155;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;'),('9e87bae4cd3b1f87259f115fb4985e8c7229e53a','41.13.64.79',1706983362,_binary '__ci_last_regenerate|i:1706983362;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('9e8b8d25a9f081eabb60271826c7ac626a00bda1','105.247.12.199',1702042619,_binary '__ci_last_regenerate|i:1702042619;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('9e8f84d3264e17b49bb0d3d4d939dffdb8bfb832','41.13.246.83',1699947323,_binary '__ci_last_regenerate|i:1699947321;captcha|s:4:\"ofyz\";'),('9e95dcfad3aee7740b018f7788d9d89b23479185','41.150.195.203',1705043924,_binary '__ci_last_regenerate|i:1705043924;captcha|s:4:\"mu2x\";'),('9ea6c52933521b9e4ea8bedd639e6d61a813714c','66.249.93.174',1707506708,_binary '__ci_last_regenerate|i:1707506708;captcha|s:4:\"9f3y\";'),('9ea89c1118999d636bb9e6f3f2f1f1a288c94bff','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('9eb44c660f3c1eeea343dfebc9ba79fd4e5ca432','129.232.79.222',1699596828,_binary '__ci_last_regenerate|i:1699596827;captcha|s:4:\"6uvr\";'),('9eb9a9d7b84b65e110dbeb7bad641c5372836ac0','105.214.96.190',1701533764,_binary '__ci_last_regenerate|i:1701533735;'),('9ebacd2c5d9dcd5da7fef157044fedb583ef47f6','173.252.127.119',1703183150,_binary '__ci_last_regenerate|i:1703183150;'),('9ebd590d36cafa57e42787f874231565c0cf48e1','41.13.88.207',1705205067,_binary '__ci_last_regenerate|i:1705205067;captcha|s:4:\"va10\";'),('9ecaf31341dfcee31cdcebab96fd94d659b9352c','82.145.215.206',1700153184,_binary '__ci_last_regenerate|i:1700153184;captcha|s:4:\"a1eg\";'),('9ecc62b87a464f3835c5e79668e388fdbe0fc1b8','105.12.7.179',1699626769,_binary '__ci_last_regenerate|i:1699626711;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('9ed489fafcf51535f60252e6702f6ca81d977046','149.57.16.169',1701038205,_binary '__ci_last_regenerate|i:1701038205;'),('9ed81c789890d890dba3f2cd7903592385ffb693','105.184.95.29',1701777385,_binary '__ci_last_regenerate|i:1701775090;'),('9ed9ebf4131f73ab460151ee922854ecf3c842ea','105.245.103.120',1699555118,_binary '__ci_last_regenerate|i:1699555118;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('9edb1b19c71755b963cad7c204bd09e07e1038bf','41.150.192.67',1706370627,_binary '__ci_last_regenerate|i:1706370627;captcha|s:4:\"hxkr\";'),('9ee421a910dd35ade43be27f9de2aec9a39c4ec2','52.167.144.166',1705981295,_binary '__ci_last_regenerate|i:1705981295;captcha|s:4:\"9jmp\";'),('9ee6ada4c8305908cf7eaed690acd0e44ec52f21','66.249.70.64',1705542755,_binary '__ci_last_regenerate|i:1705542755;'),('9ee7e0be75e48327dfe3eceda7faa2b3c1841f76','40.77.167.184',1701118342,_binary '__ci_last_regenerate|i:1701118342;captcha|s:4:\"zs15\";'),('9eedc411d06259c0e05939d136019d5677cce091','105.245.170.19',1700690299,_binary '__ci_last_regenerate|i:1700690299;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('9eeef1440988f342ecf12b5ae401241321abac7a','82.145.215.206',1700628755,_binary '__ci_last_regenerate|i:1700628755;'),('9ef5902401d4e0671e6af119c106908893553894','102.249.5.26',1699585308,_binary '__ci_last_regenerate|i:1699585308;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('9ef8adcb6d4be471a0cb320a249fd9b5c43481ef','173.252.87.10',1702695358,_binary '__ci_last_regenerate|i:1702695358;'),('9f0299ba18dbfe673377ef0916bbb800c9d5ab7e','69.171.249.119',1699554723,_binary '__ci_last_regenerate|i:1699554723;'),('9f096b6cab4059c352710021e6b97da054928d70','81.161.59.17',1699579219,_binary '__ci_last_regenerate|i:1699579219;captcha|s:4:\"pivp\";'),('9f19d332079081458857450b76a95a340725a2e7','105.245.170.19',1700690649,_binary '__ci_last_regenerate|i:1700690649;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('9f1aec8478d8c8b7ce99f404d58b79198649c4e1','105.232.241.244',1699702179,_binary '__ci_last_regenerate|i:1699702178;'),('9f2f271980bf1314ae1f923e644137563bf07ca4','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;'),('9f3726762f7bc7f95c395896cc484c0fbcd18399','105.232.20.172',1699551792,_binary '__ci_last_regenerate|i:1699551568;id|s:4:\"2205\";user_id|s:6:\"LKK95E\";username|s:9:\"Tangi2023\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Fransina Hangula\";email|s:27:\"fransinahangula65@gmail.com\";phone|s:10:\"0812153933\";isLogIn|b:1;'),('9f442438fcae4b2a08fa7ed2e2af7d82a3adde41','97.103.50.144',1699634884,_binary '__ci_last_regenerate|i:1699634884;captcha|s:4:\"wtjd\";'),('9f502bbe4098686be4ab353dcb7ef7a78d2d7687','105.1.192.244',1700418697,_binary '__ci_last_regenerate|i:1700418696;'),('9f5ffc029bd32816f9c88d8afbb03f8263df234d','69.171.249.7',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('9f64e1c448422f3b10c50dda27a59e9c8e841f90','54.36.149.94',1705989936,_binary '__ci_last_regenerate|i:1705989936;'),('9f709364e05837b7d89b65b3ecf642b7f8019a3f','198.251.73.55',1705221007,_binary '__ci_last_regenerate|i:1705221007;'),('9f7811ec5a8f9823155bb7e4a1a079d16870ec42','34.105.219.249',1702035969,_binary '__ci_last_regenerate|i:1702035969;captcha|s:4:\"unss\";'),('9f834eaffd71ed15b4028503a974017dd69e871b','50.21.188.91',1706213044,_binary '__ci_last_regenerate|i:1706213044;'),('9f864c4552ae0a52077a2fd7c41eb1d0e4933027','105.245.116.65',1699701174,_binary '__ci_last_regenerate|i:1699701174;'),('9f97297a9306ef203cf0f76fa301ddb77bbc4b5e','41.13.88.192',1699971792,_binary '__ci_last_regenerate|i:1699971792;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('9f9ff8a9bf0e01e4e32b1bd95316f0c5f630271f','173.252.87.11',1699764449,_binary '__ci_last_regenerate|i:1699764449;'),('9fa3d8a4d21b30f6a9a068a3171fe67b11cf63d1','105.224.194.19',1701686390,_binary '__ci_last_regenerate|i:1701686390;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('9fa807cc7637cd235c13171766a56ac6b3d4e2ae','13.201.172.202',1705955580,_binary '__ci_last_regenerate|i:1705955579;'),('9fa9bf3ee3e852b8ac45981cf722e3f7fceb4b3a','41.113.147.240',1699558204,_binary '__ci_last_regenerate|i:1699558204;id|s:4:\"2313\";user_id|s:6:\"GBKU5G\";username|s:4:\"Soxy\";sponsor_id|s:6:\"CW5N6Z\";fullname|s:12:\"Sobala Ncube\";email|s:24:\"sobalancube472@gmail.com\";phone|s:10:\"0618136688\";isLogIn|b:1;'),('9fac9c93ec3aceb740d26c4f470dc135570c87df','40.77.167.79',1704952965,_binary '__ci_last_regenerate|i:1704952965;captcha|s:4:\"gffq\";'),('9fad94dc4ba5f441f44ef0cb9964ff16077fdd3b','41.113.220.179',1699687697,_binary '__ci_last_regenerate|i:1699687697;'),('9faec2fcd1832bab826124f9adcfffc4fdf71551','197.184.183.161',1699548039,_binary '__ci_last_regenerate|i:1699548039;captcha|s:4:\"4b9m\";'),('9fbbd118ed5de2397159db1845aaae6ef4c0f9a2','41.13.28.74',1699596553,_binary '__ci_last_regenerate|i:1699596454;id|s:4:\"2321\";user_id|s:6:\"X89IYY\";username|s:7:\"Thobile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:13:\"Thobile Phiri\";email|s:21:\"phirisolly5@gmail.com\";phone|s:10:\"0711755867\";isLogIn|b:1;'),('9fc8b3e3241def314e8dc6472fff7088a21372f2','41.13.152.4',1701673018,_binary '__ci_last_regenerate|i:1701673018;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('9fd0c5277f456d8625a742359e4c08ba0d7d54be','97.103.50.144',1700111981,_binary '__ci_last_regenerate|i:1700111981;'),('9fd50c32f2cf984e1048e5c65d5055fd15fc3d44','41.150.248.156',1699609936,_binary '__ci_last_regenerate|i:1699609936;'),('9fd886e0f5cc5800b0d38974c1f963ef834663b0','41.198.147.153',1699723117,_binary '__ci_last_regenerate|i:1699723117;'),('9fde57bdccd78c9ea1cb668aa0fa0fc9ca234094','41.150.194.51',1700162891,_binary '__ci_last_regenerate|i:1700162891;'),('9fdf18cbe96d7b0d2d53134536ced117414dac49','173.252.107.10',1705139408,_binary '__ci_last_regenerate|i:1705139408;'),('9fe16030929313570a370977c16ee8e9c2c4e48a','40.77.167.93',1705124791,_binary '__ci_last_regenerate|i:1705124791;captcha|s:4:\"myss\";'),('9fe4a76b19c551e88df03ee8bcf4ef755caf65ac','41.116.30.150',1703005215,_binary '__ci_last_regenerate|i:1703005215;'),('9ff566d851d884d54590284377f2384956721da2','41.13.208.236',1699543490,_binary '__ci_last_regenerate|i:1699543490;id|s:4:\"2045\";user_id|s:6:\"E2LXCA\";username|s:8:\"Mjandana\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Sipokuhle Mjandana\";email|s:28:\"sipokuhlemjandana8@gmail.com\";phone|s:10:\"0795537516\";isLogIn|b:1;'),('9ff617ca948d91ac15774a0a39a169603a0ae62c','69.63.189.116',1699755233,_binary '__ci_last_regenerate|i:1699755233;'),('9ff7d30c14772b759d28c73d780c47947a1847e6','69.63.184.1',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('9ffa3d3fca5c9d0cdc546bd1b07b48f59263ef19','105.8.5.115',1699592791,_binary '__ci_last_regenerate|i:1699592791;'),('a00b52bd6540cc9983beac385bd2650ae9fa331f','105.186.247.148',1706560079,_binary '__ci_last_regenerate|i:1706560078;captcha|s:4:\"v17s\";'),('a00ccbd3ee4edda536b29cb9ce84c847d08bcb74','197.184.183.161',1699553721,_binary '__ci_last_regenerate|i:1699553721;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('a00ff7e91f547d996e3e4567ef8f07c3c0e6726b','102.249.5.246',1699555132,_binary '__ci_last_regenerate|i:1699555132;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:18;'),('a012ebb981533be77868c30425dd602a5c77db4a','97.103.50.144',1699539826,_binary '__ci_last_regenerate|i:1699539826;captcha|s:4:\"5kqv\";'),('a01a3735f90a94ba15d9741c277e12cd4047a18b','102.23.99.15',1703669032,_binary '__ci_last_regenerate|i:1703669032;'),('a0320555029903dee1081a26e90c536efdfc5755','41.117.191.124',1700743673,_binary '__ci_last_regenerate|i:1700743672;captcha|s:4:\"dn1n\";'),('a039544a5cc183a4083d40f9bb2008e4562707c8','66.249.64.224',1700086796,_binary '__ci_last_regenerate|i:1700086794;captcha|s:4:\"c0ye\";'),('a03bfb2a68b0c4ed9a61cb77e18bb4088159a01a','40.77.167.181',1705652701,_binary '__ci_last_regenerate|i:1705652701;'),('a03c86ef8ca63545e18db7c47e1bcd590b1b5bab','102.23.99.15',1699557858,_binary '__ci_last_regenerate|i:1699557715;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('a03d643c61dd0c1bb79973ccf291dd5a4147db09','102.249.2.104',1699561479,_binary '__ci_last_regenerate|i:1699561479;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('a044c9077ab979f31f4f5ba797f897bd1394b493','41.150.217.44',1701405263,_binary '__ci_last_regenerate|i:1701405262;captcha|s:4:\"0prr\";'),('a04531703e744dbc45e3a25e190a9ca572c40b38','157.55.39.9',1702889112,_binary '__ci_last_regenerate|i:1702889112;captcha|s:4:\"gjaa\";'),('a0465ab360ac0694ba1257c24f31132ac6a4e7e0','154.160.0.93',1699569907,_binary '__ci_last_regenerate|i:1699569907;'),('a04b344c9679d35be1016b9acd91d92c9da87b33','31.13.127.16',1699605712,_binary '__ci_last_regenerate|i:1699605712;'),('a04f5adc08d60d642477a6d75a2b476051d0cddc','150.107.212.74',1699611509,_binary '__ci_last_regenerate|i:1699611509;captcha|s:4:\"db7z\";'),('a057a4d83bb52dd1229cf381393697a11a331edd','41.150.192.93',1706437307,_binary '__ci_last_regenerate|i:1706437306;captcha|s:4:\"fg13\";'),('a05a60715f3c93d3561773a11e032099dd3a0827','41.13.14.221',1699628459,_binary '__ci_last_regenerate|i:1699628459;'),('a05ed9aabd3b6d52f43c9f0a544f38f729f0ec46','49.37.227.87',1704940105,_binary '__ci_last_regenerate|i:1704940105;'),('a062fb28f3965e33b0bf51a6d61b02c3755799f9','41.114.103.8',1699957065,_binary '__ci_last_regenerate|i:1699956848;'),('a064a30abb940fe8567408046b8af0da6d3474cb','102.249.1.179',1699813733,_binary '__ci_last_regenerate|i:1699813731;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('a06d93add5f0e9f8cfc4d5f06ad4b42246d6feeb','119.96.24.54',1701843192,_binary '__ci_last_regenerate|i:1701843192;captcha|s:4:\"d62r\";'),('a071866cbd7898ac4413db38276e68c6fc8b0091','105.245.97.192',1699644894,_binary '__ci_last_regenerate|i:1699644894;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('a079bab4b85f8a858c5c5dac2ab0dd63c388e071','41.115.120.238',1699547510,_binary '__ci_last_regenerate|i:1699547253;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('a07c0a0a4ccdd393b03e7cd84141939f5fccddbe','41.121.32.220',1702459310,_binary '__ci_last_regenerate|i:1702459309;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('a081247ee6f999e68935c9a317882348814640c7','31.13.127.20',1699561423,_binary '__ci_last_regenerate|i:1699561423;'),('a084451be101d8d41a982f6385362e5f6865b91e','199.45.155.19',1701599198,_binary '__ci_last_regenerate|i:1701599198;'),('a084c02d775973a9da2010ac7394e425bff816ac','66.249.64.224',1704012693,_binary '__ci_last_regenerate|i:1704012693;'),('a08593cfaca9892d4651ac3037344123805d39bb','154.119.167.10',1705386557,_binary '__ci_last_regenerate|i:1705386557;captcha|s:4:\"le52\";'),('a08aabf6c8cea2bb94dd06ef0d3acc1f28a19de3','41.113.251.140',1704783636,_binary '__ci_last_regenerate|i:1704783636;'),('a08cae7f21c81e287d6df6e6f9d4aea6c72328bb','197.229.1.193',1700495597,_binary '__ci_last_regenerate|i:1700495597;captcha|s:4:\"zip1\";'),('a099adef10d701d2bbbbb360d778933352e235cb','101.44.249.199',1706622601,_binary '__ci_last_regenerate|i:1706622599;captcha|s:4:\"tfmy\";'),('a09caddbf44921d3187424bf200e9e15722eaa88','66.249.64.233',1699940232,_binary '__ci_last_regenerate|i:1699940232;captcha|s:4:\"jxup\";'),('a0a3aa47d0b8e362ae7938df431a68362113b83f','41.13.152.22',1702021144,_binary '__ci_last_regenerate|i:1702021144;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('a0a8c039326d1b72f734317264b2b6f9ac0373f4','105.184.3.129',1699609492,_binary '__ci_last_regenerate|i:1699609492;'),('a0af98e4c0fcf02eebd66e704f97020ab6d9fed2','41.246.29.143',1699615849,_binary '__ci_last_regenerate|i:1699615849;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('a0b136372ef75da377f0c99b72d47a7f483ff7ed','197.184.180.228',1700211796,_binary '__ci_last_regenerate|i:1700211796;'),('a0b3aefb8a522a3507baf5adc60449e7fa61d5d3','41.13.134.58',1705752730,_binary '__ci_last_regenerate|i:1705752730;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;message|s:22:\"Welcome Phumzile Khoza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a0b7b103ee9b3748c85e467277d2c3d694d757e3','173.252.79.118',1699862844,_binary '__ci_last_regenerate|i:1699862844;'),('a0bc0794a9ffb12827fb002fc407ef4e014386a8','102.223.233.78',1700149354,_binary '__ci_last_regenerate|i:1700149352;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('a0bfa9cd169e20a1cfa4c1fad25f99adfdab4049','66.249.64.233',1704585251,_binary '__ci_last_regenerate|i:1704585251;'),('a0c2ce5a9521491435cb90860e58e4c61b011601','41.13.152.102',1701346824,_binary '__ci_last_regenerate|i:1701346824;captcha|s:4:\"z4w4\";'),('a0c37250e8816bf5414e92656f27ddaa75f25f7b','173.252.107.8',1700045279,_binary '__ci_last_regenerate|i:1700045279;'),('a0c55be26850a99ada78eb815e2415e605743c68','41.117.46.228',1699866489,_binary '__ci_last_regenerate|i:1699866484;'),('a0c56cac1de937d2413af4eecc5b81ebcb174855','41.121.31.228',1699559144,_binary '__ci_last_regenerate|i:1699559144;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;message|s:21:\"Welcome Thuli Sithebe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a0d0730653ae5e4d36c7d5a4307f4dda9dd82be6','41.121.2.196',1707394475,_binary '__ci_last_regenerate|i:1707394475;'),('a0d1fd2c34db29dad141bc5560f593f8634df396','41.13.182.54',1699610442,_binary '__ci_last_regenerate|i:1699610442;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('a0d73d07777b8565eda939f4344ed270f4b3147f','41.211.36.8',1702406803,_binary '__ci_last_regenerate|i:1702406803;'),('a0e00963abe01c5ebd4a70a8ad998744e6f4d62f','41.145.194.28',1699615137,_binary '__ci_last_regenerate|i:1699615137;'),('a0e2ac91efb1b36a4c2d897e1506775cf29a8643','102.249.2.186',1699554602,_binary '__ci_last_regenerate|i:1699554602;'),('a0e47c3ea1d42fe3dc8b6e50c1cba6de0f7bfa50','172.58.175.66',1701926023,_binary '__ci_last_regenerate|i:1701926023;captcha|s:4:\"hyyy\";'),('a0e700a06778f184c31be69d91376ba27540b69e','105.113.72.53',1701415191,_binary '__ci_last_regenerate|i:1701415139;id|s:4:\"2635\";user_id|s:6:\"EFIGKC\";username|s:10:\"yomightmlm\";sponsor_id|s:6:\"YU5WL3\";fullname|s:8:\"yomi oke\";email|s:18:\"abakind1@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;'),('a0ec41292602cd802a1b4aeffb77a07555ff9838','40.77.167.53',1706211325,_binary '__ci_last_regenerate|i:1706211324;captcha|s:4:\"pa5l\";'),('a0ed538081f5ea18cbb978e7e892890a8c8dda1e','161.35.190.56',1700548117,_binary '__ci_last_regenerate|i:1700548117;'),('a0f172861066b53a8ad637ae10acbaf5be1cc93d','41.10.55.16',1699557617,_binary '__ci_last_regenerate|i:1699557617;'),('a0f73f0d6a4f63c43ad2268eab7cbde7bcbfbf02','199.45.155.18',1702247902,_binary '__ci_last_regenerate|i:1702247902;'),('a0f7763330c30e2b6539b3a20196faadcb27676f','41.50.16.88',1704795224,_binary '__ci_last_regenerate|i:1704795126;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('a10a7bf02b1828a14ff1226ef880a74b3a2a1a71','105.245.36.153',1701597161,_binary '__ci_last_regenerate|i:1701597161;captcha|s:4:\"on37\";'),('a11520865ec01ee0e12bc9338d648d3ee29c43b8','199.45.155.35',1700206619,_binary '__ci_last_regenerate|i:1700206619;captcha|s:4:\"gpm5\";'),('a11558aaad2eba470cd7ad2f0c09855c224b12e3','197.184.174.253',1699601810,_binary '__ci_last_regenerate|i:1699601810;captcha|s:4:\"2hs2\";'),('a11908b6af726a63e9f4966183e9fff36c961f08','52.167.144.24',1703840201,_binary '__ci_last_regenerate|i:1703840201;captcha|s:4:\"zuj7\";'),('a129420b4b9a4f1ff72fb1feb1445b2a6e9a1cc5','102.249.3.108',1699612969,_binary '__ci_last_regenerate|i:1699612969;'),('a13483c5358b06abfe18a4d1c607ac8812229b53','41.246.28.34',1700294550,_binary '__ci_last_regenerate|i:1700294395;id|s:4:\"2600\";user_id|s:6:\"8MOD3Z\";username|s:9:\"Missshuku\";sponsor_id|s:6:\"MECIHJ\";fullname|s:27:\"Nomthandazo Grace Nyamazana\";email|s:30:\"nomthandazonyamazana@gmail.com\";phone|s:10:\"0765266607\";isLogIn|b:1;'),('a13d8a3fa501ef6553f32577770d6e1876a027bf','41.246.25.158',1699741749,_binary '__ci_last_regenerate|i:1699741590;captcha|s:4:\"cdof\";'),('a1439c56c9a7f5effa8c4cf0dca5fd18934fa718','102.249.1.21',1702887769,_binary '__ci_last_regenerate|i:1702887769;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:98;'),('a152dd53d0320505b5c623540cb7d806c7562a1a','41.113.153.10',1700153920,_binary '__ci_last_regenerate|i:1700153920;id|s:4:\"2603\";user_id|s:6:\"LGHN57\";username|s:8:\"Bus1s1we\";sponsor_id|s:6:\"1KENPL\";fullname|s:16:\"Nolungelo Dladla\";email|s:25:\"nolungelodladla@gmail.com\";phone|s:10:\"0671646933\";isLogIn|b:1;'),('a1541d3c675bf6b8f81a4477818234bed697f7a2','69.63.184.118',1704267462,_binary '__ci_last_regenerate|i:1704267462;'),('a15d19d9111d2809b90c6c8711ce6e47c809329f','197.184.182.9',1702898571,_binary '__ci_last_regenerate|i:1702898571;captcha|s:4:\"rpnx\";'),('a15e672b72b6ad46d3b5995990a3e5b04ad7a633','31.13.115.1',1700284913,_binary '__ci_last_regenerate|i:1700284913;'),('a16163bbf3f1c34f2393f77ba0d235f777fd8c72','41.117.58.77',1700504254,_binary '__ci_last_regenerate|i:1700504254;'),('a16280caf20fe9da2938ca37222d33f0c0c7efe7','157.55.39.9',1707620828,_binary '__ci_last_regenerate|i:1707620828;'),('a165e0180e1b7d7978501f11b9b4f6ae7544a019','81.161.59.17',1699579230,_binary '__ci_last_regenerate|i:1699579230;'),('a16a896c28e4a5a2eb8c200da371dfb8a94e4e90','40.77.167.181',1701539757,_binary '__ci_last_regenerate|i:1701539757;'),('a176485dd72cd3bed7c066922f37b0055ac09ed7','66.249.64.232',1702893338,_binary '__ci_last_regenerate|i:1702893338;'),('a17f10fcb76702b64828e1d1012624626dbb8700','173.252.83.5',1699904855,_binary '__ci_last_regenerate|i:1699904855;'),('a19394573a1cd82386f43f8e321927b7d828e69e','69.63.189.120',1703181045,_binary '__ci_last_regenerate|i:1703181045;'),('a19a2326e9d5c1b38356e252eda83b573185e5a9','66.220.149.7',1700057898,_binary '__ci_last_regenerate|i:1700057898;'),('a1a99f92f996e22334439d55c97c2c70a4ef52aa','69.63.184.117',1699811371,_binary '__ci_last_regenerate|i:1699811370;'),('a1b39af70e6e0dca19e29c7a3d77fb1f84b27adf','157.55.39.6',1701576016,_binary '__ci_last_regenerate|i:1701576014;'),('a1b74ecd9924febaed5b31f6469f07617f69734f','102.223.233.78',1700149352,_binary '__ci_last_regenerate|i:1700149352;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('a1c163f223047b887003ecc486c5edf2d4be2a6b','52.167.144.180',1701460254,_binary '__ci_last_regenerate|i:1701460253;'),('a1c432b593a1b1dcf7ff75db39ac712bfdf5aab0','31.13.103.4',1700648660,_binary '__ci_last_regenerate|i:1700648660;'),('a1cf58403b307b3ef2a027c4dba838f686998e85','102.249.5.137',1700162172,_binary '__ci_last_regenerate|i:1700162170;captcha|s:4:\"hpdn\";'),('a1d5a92e09b61e30dc4eda56f006f315eaeac21e','173.252.87.118',1700252210,_binary '__ci_last_regenerate|i:1700252210;'),('a1db560fd2c011a0e3d8b1107143c9b6b17ed6c1','41.10.55.16',1699554845,_binary '__ci_last_regenerate|i:1699554845;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;'),('a1e069ab447b2fbeb38ec93acb2789da164bb641','69.63.184.116',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"x083\";'),('a1e4170b9dc85ecc40d2366c187c8875160bf03a','41.121.79.155',1702726972,_binary '__ci_last_regenerate|i:1702726972;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('a1e6f16f357b2faddee56f1e6c1124f3724b35df','41.150.222.20',1699639712,_binary '__ci_last_regenerate|i:1699639708;'),('a1e8b78fc230b909d9b0f46e5103df42bdf072bd','41.150.216.145',1707058975,_binary '__ci_last_regenerate|i:1707058975;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('a1ee09ac4cbc4142dd54f289b981ed850c7c01d5','15.236.41.241',1706525899,_binary '__ci_last_regenerate|i:1706525898;'),('a1f034a32e85b56bbc9c86351276b6ee997203bb','41.114.241.85',1699559127,_binary '__ci_last_regenerate|i:1699559048;id|s:4:\"2130\";user_id|s:6:\"7FYONJ\";username|s:10:\"Goaldigger\";sponsor_id|s:6:\"XSNSH8\";fullname|s:11:\"Amila Lwana\";email|s:22:\"lwanaamila12@gmail.com\";phone|s:10:\"0785359156\";isLogIn|b:1;'),('a1f218471f68b5875285ac31b199b371da68b4e6','105.232.104.29',1701423688,_binary '__ci_last_regenerate|i:1701423648;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;message|s:26:\"Welcome Nandjamba Hauwombo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a207857467610d0146dcc7502165db3ecd5a32da','105.8.4.76',1701203814,_binary '__ci_last_regenerate|i:1701203814;captcha|s:4:\"zj4w\";'),('a2128a57ce41cf73b523b5c591e8f2b52cf85b1e','41.115.117.160',1699554062,_binary '__ci_last_regenerate|i:1699554062;'),('a21e4f766df53689149b45e301f7cc8b355d57cf','105.245.106.244',1705576174,_binary '__ci_last_regenerate|i:1705576174;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('a2226afd8fa43d47e914ded3bd32e30e0696a253','41.115.68.145',1699594810,_binary '__ci_last_regenerate|i:1699594810;captcha|s:4:\"ap0c\";'),('a22338e898e0dce25765455e2741a07e5e809a84','41.121.5.86',1700480205,_binary '__ci_last_regenerate|i:1700480205;captcha|s:4:\"xm59\";'),('a2297344f12fd72c68b04950165e1148b9c50fef','82.145.215.206',1700395216,_binary '__ci_last_regenerate|i:1700395216;captcha|s:4:\"3dn9\";'),('a22ab0fbda5616bdc9a1b21af773d0ebb748d0f2','173.252.83.10',1699697047,_binary '__ci_last_regenerate|i:1699697047;'),('a22b1e4dcf1925df0ff18eb117a46b01b889e64a','157.55.39.225',1702249056,_binary '__ci_last_regenerate|i:1702249056;'),('a232b27951f02c755da692e97aa6c43ea716920b','35.205.159.124',1702042676,_binary '__ci_last_regenerate|i:1702042676;captcha|s:4:\"bnaj\";'),('a234d17d37fb2c94e4c1f7912bc3c6e181ae3c4d','102.23.99.17',1699686000,_binary '__ci_last_regenerate|i:1699686000;captcha|s:4:\"p7ey\";'),('a23773db9da3ec0f6cf0a8067d07700b7145613d','105.245.106.15',1699548794,_binary '__ci_last_regenerate|i:1699548794;id|s:4:\"2106\";user_id|s:6:\"NT4EVY\";username|s:8:\"Ziphorah\";sponsor_id|s:6:\"QZBXHI\";fullname|s:14:\"Ziphorah Kgame\";email|s:23:\"ziphorahkgame@gmail.com\";phone|s:10:\"0797322870\";isLogIn|b:1;'),('a2461656f1bd4cb585ea0e5702bd118765cffd35','66.249.72.38',1706933185,_binary '__ci_last_regenerate|i:1706933184;'),('a2552c95c86288edcdfc481567a1b8ac923a21e3','105.4.3.7',1700506402,_binary '__ci_last_regenerate|i:1700506402;captcha|s:4:\"gvsc\";'),('a258c9a7169d7a780c174126d4e3e91f8eb92b47','66.249.72.36',1707309511,_binary '__ci_last_regenerate|i:1707309511;captcha|s:4:\"nifg\";'),('a25adf8af2e5cba753d1dd14f5703e094ec28b4e','66.249.70.69',1706414826,_binary '__ci_last_regenerate|i:1706414826;captcha|s:4:\"dpd3\";'),('a25e00879d01776241f348492711dd12a21d59b5','197.93.41.116',1702070631,_binary '__ci_last_regenerate|i:1702070631;'),('a260cc314b7efd22ddeedd706450df346f62fddf','41.116.72.152',1699903375,_binary '__ci_last_regenerate|i:1699903375;id|s:4:\"2072\";user_id|s:6:\"SE2JXS\";username|s:8:\"Johannes\";sponsor_id|s:6:\"97LHMQ\";fullname|s:16:\"Sephora Johannes\";email|s:21:\"sephora2727@gmail.com\";phone|s:10:\"0626379715\";isLogIn|b:1;'),('a2636cc7a4fd149dc9a004cead20666ebf290c46','154.73.233.238',1702891493,_binary '__ci_last_regenerate|i:1702891493;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:103;'),('a26468f26b1ac40b78b8e47634b5a17036bad7ff','197.93.42.229',1702194302,_binary '__ci_last_regenerate|i:1702194213;id|s:4:\"2637\";user_id|s:6:\"A69HL5\";username|s:7:\"PrinceM\";sponsor_id|s:6:\"9MF966\";fullname|s:16:\"Mvuselelo Mbambo\";email|s:22:\"princemaveli@gmail.com\";phone|s:10:\"0814302472\";isLogIn|b:1;'),('a267d7391e3af2c14689e85e90634819f1187580','105.245.12.54',1699885228,_binary '__ci_last_regenerate|i:1699885228;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;message|s:21:\"Welcome Portia Ndlovu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a27decd67f222b91674c51d985246fe0416bfee2','41.116.100.193',1704215866,_binary '__ci_last_regenerate|i:1704215866;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('a286c707a696c3779d562f4136bb38dd3f106275','41.150.220.138',1699903175,_binary '__ci_last_regenerate|i:1699903168;'),('a289c4164a21b80194974b302429d5fa1c1bc423','105.245.103.120',1699547383,_binary '__ci_last_regenerate|i:1699547383;'),('a28c2692511771d0b0ab0a84bbbfbac616d67ab0','157.55.39.202',1707202576,_binary '__ci_last_regenerate|i:1707202576;captcha|s:4:\"6ojr\";'),('a292da60672652fc4f10d2e9ade7eb228b09c93d','105.245.171.196',1701692756,_binary '__ci_last_regenerate|i:1701692754;captcha|s:4:\"211d\";'),('a29907faee2c5c9b414dafb86df9ee795868bcc9','69.171.231.5',1699859069,_binary '__ci_last_regenerate|i:1699859069;'),('a29b793d45f7a012ee5f095fac5777bac41757c9','69.63.184.7',1704267471,_binary '__ci_last_regenerate|i:1704267471;'),('a2a1fb347d03deafb0c50599d26413d7c6a29c66','66.249.64.224',1701011227,_binary '__ci_last_regenerate|i:1701011227;captcha|s:4:\"qo9a\";'),('a2ac17301fdfab914a55c87d698e02cfb1976d57','41.216.202.178',1700542273,_binary '__ci_last_regenerate|i:1700542273;'),('a2b1bd72a6031066f9ba99b5995b3bb372ee15df','173.252.107.117',1699735958,_binary '__ci_last_regenerate|i:1699735958;'),('a2b5daff71b42aba6ec386a8fc108a16d653b05f','102.23.99.27',1699544341,_binary '__ci_last_regenerate|i:1699544341;captcha|s:4:\"h2qv\";'),('a2b9102a6127ec4b5ddaf9efcc47e1fd70aa4d91','199.45.155.18',1702247893,_binary '__ci_last_regenerate|i:1702247893;captcha|s:4:\"jzrf\";'),('a2c09e64e1c891800958040ed7ce2e17b4a0cdca','216.244.66.202',1707099346,_binary '__ci_last_regenerate|i:1707099346;'),('a2d24484c7d4c17983fa6f03da49d90be74eea25','66.249.73.128',1707132572,_binary '__ci_last_regenerate|i:1707132571;captcha|s:4:\"za8d\";'),('a2d7509899e06ac6fc5135630091b8929d3575a4','43.134.190.89',1707074209,_binary '__ci_last_regenerate|i:1707074209;captcha|s:4:\"sz49\";'),('a2e2d7f9411cb6caef2fee38d7cd544abea6f114','41.169.15.21',1699543522,_binary '__ci_last_regenerate|i:1699543522;'),('a2e9c7305e30bec25e67b221217763ea9246731a','41.13.108.134',1699553160,_binary '__ci_last_regenerate|i:1699553160;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('a2f1f88f21fe58eb9a6c9ac28da609a978ec616c','31.13.115.6',1704964963,_binary '__ci_last_regenerate|i:1704964963;'),('a2f43e435e9d24e2e37f08cd921b59cfc494265a','69.171.251.7',1700036318,_binary '__ci_last_regenerate|i:1700036318;'),('a2f5e48d50c2d24f1ea862af306477e457360d25','41.116.101.92',1699545987,_binary '__ci_last_regenerate|i:1699545894;id|s:4:\"2076\";user_id|s:6:\"18B7M2\";username|s:10:\"EricaQueen\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Erica Queen Khoza\";email|s:23:\"ericaqueen187@gmail.com\";phone|s:10:\"0739827818\";isLogIn|b:1;'),('a30dbee6625630c66546990c230041111f39894a','169.0.148.245',1699554065,_binary '__ci_last_regenerate|i:1699554065;captcha|s:4:\"m7wv\";'),('a311b2a54e8bd7515a3db248ce58d739c8214404','150.107.212.106',1702446852,_binary '__ci_last_regenerate|i:1702446843;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a3150e783c79ce8d24c0e5ad5ed10125122bf98d','105.8.0.172',1702290373,_binary '__ci_last_regenerate|i:1702290373;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('a3158f974828727cac7a5a30c4f3064355c8b0b2','41.0.56.158',1699903303,_binary '__ci_last_regenerate|i:1699903139;id|s:4:\"2609\";user_id|s:6:\"VBSUHU\";username|s:4:\"TheG\";sponsor_id|s:6:\"Q6YDKR\";fullname|s:15:\"Nelisiwe Radebe\";email|s:24:\"nellysprojects@gmail.com\";phone|s:10:\"0633308524\";isLogIn|b:1;message|s:23:\"Welcome Nelisiwe Radebe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a319135c81aa54c2a79ca9b80f68075af23f368e','31.13.127.17',1704889519,_binary '__ci_last_regenerate|i:1704889519;'),('a32366c7b0f5545d61e1d37c7625a70f90365fe9','154.160.5.136',1699558320,_binary '__ci_last_regenerate|i:1699558320;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('a32d3f2522e26eb9944c27a992ddb93c4417f865','41.13.208.236',1699597771,_binary '__ci_last_regenerate|i:1699597751;id|s:4:\"2045\";user_id|s:6:\"E2LXCA\";username|s:8:\"Mjandana\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Sipokuhle Mjandana\";email|s:28:\"sipokuhlemjandana8@gmail.com\";phone|s:10:\"0795537516\";isLogIn|b:1;'),('a33c3f0e166fe3e1f66b6294dc5bdfc845fc462f','199.45.155.17',1699763298,_binary '__ci_last_regenerate|i:1699763298;captcha|s:4:\"zupy\";'),('a33e8531af52be4af0212ec4bd65e2a53b29f0a9','97.101.226.149',1704252043,_binary '__ci_last_regenerate|i:1704252043;captcha|s:4:\"osvt\";'),('a33f12aa52b0496f81ad629ef101b623ae8405fa','41.50.16.88',1700429113,_binary '__ci_last_regenerate|i:1700429113;'),('a33fa92347572428cc81ac234f1bcc1a5ffcd830','41.73.41.133',1699615228,_binary '__ci_last_regenerate|i:1699615228;captcha|s:4:\"11jx\";'),('a3417957c43f75676d3cae387b0fa44490fa8e2b','105.245.165.171',1699607817,_binary '__ci_last_regenerate|i:1699607817;captcha|s:4:\"b9z8\";'),('a352502d9008581fec3d2e938d1290b2835c90ac','24.227.117.251',1699849047,_binary '__ci_last_regenerate|i:1699849029;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a355c5de60aa9eabe25812e7ca3fb5b998036e59','173.252.83.116',1706525945,_binary '__ci_last_regenerate|i:1706525944;'),('a357f3607756eeefc6ceb32930e936064ea62486','81.161.59.17',1699579204,_binary '__ci_last_regenerate|i:1699579204;'),('a35beffdf2afc50fde2949ddffb13a24b2adf3aa','41.115.23.117',1699585919,_binary '__ci_last_regenerate|i:1699585919;captcha|s:4:\"z71e\";'),('a3637018eee73652e43211387816f2c0929bdef0','66.249.72.128',1705947359,_binary '__ci_last_regenerate|i:1705947359;captcha|s:4:\"hu83\";'),('a38054bb31292a86ea41fd55857c2f381da6dbae','31.13.103.10',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('a38a4da94b25e3a9689ca5d71af905cdd103dbb6','102.249.6.41',1699600286,_binary '__ci_last_regenerate|i:1699600194;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('a38aeb1fc3e495d524f32e4a7b50aabe17f1e0d8','101.44.248.97',1706496550,_binary '__ci_last_regenerate|i:1706496549;'),('a38d3e3f52de02156b0fcb9c227ee902834cefdd','40.77.167.132',1703736868,_binary '__ci_last_regenerate|i:1703736867;'),('a391478c9d7fd1b5c305a38361a1096ed6436017','69.63.189.8',1699964740,_binary '__ci_last_regenerate|i:1699964740;'),('a39fe27e948010ece48d65f38473e26c80cb25ee','169.159.194.2',1706607179,_binary '__ci_last_regenerate|i:1706607179;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('a3a09015d40288756524660084d0cbc8b0f952b0','173.252.79.8',1700259320,_binary '__ci_last_regenerate|i:1700259320;'),('a3a1b14c27438f0bc192c793917451fda302518b','66.220.149.2',1699690235,_binary '__ci_last_regenerate|i:1699690235;'),('a3b806404ff4ca37909508fd46019e9f810c685b','173.252.87.6',1704285128,_binary '__ci_last_regenerate|i:1704285128;'),('a3b8efec68619102c06790fa44f14e44e6cb406b','66.249.64.233',1704132117,_binary '__ci_last_regenerate|i:1704132116;captcha|s:4:\"mw9i\";'),('a3b93a9de312e199069cf004d3655f7c39501b3a','41.169.15.21',1699779356,_binary '__ci_last_regenerate|i:1699779356;captcha|s:4:\"1kqq\";'),('a3bf56f62a16cbdbca61db517dd9a6fdc3a5b994','66.220.149.10',1700116357,_binary '__ci_last_regenerate|i:1700116357;'),('a3c21d954cce61c382b3328a111c20c9b031c73d','105.245.163.88',1699673453,_binary '__ci_last_regenerate|i:1699673453;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;yoco_id|i:26;'),('a3c38ba3bba537d03dc1e88a222e2618a4f64473','105.245.116.65',1699701176,_binary '__ci_last_regenerate|i:1699701176;'),('a3c915ba0ca030ea66550227d1baea70f71c6216','172.56.76.90',1701668084,_binary '__ci_last_regenerate|i:1701668037;'),('a3da9a7f738e2df31943f5b4eaa70a164c4d77e4','34.148.213.236',1702707270,_binary '__ci_last_regenerate|i:1702707247;captcha|s:4:\"i2tp\";'),('a3eecc96a7b40f02b92575ce7fb257b8a2565b1c','41.150.192.225',1699597573,_binary '__ci_last_regenerate|i:1699597573;'),('a3f94c340431778cfa3241155163de98095c532f','41.13.208.236',1699547790,_binary '__ci_last_regenerate|i:1699547778;id|s:4:\"2045\";user_id|s:6:\"E2LXCA\";username|s:8:\"Mjandana\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Sipokuhle Mjandana\";email|s:28:\"sipokuhlemjandana8@gmail.com\";phone|s:10:\"0795537516\";isLogIn|b:1;'),('a3fa57df0e065fb3d4df3d837e0159ef037c16c6','173.252.95.112',1699688994,_binary '__ci_last_regenerate|i:1699688994;'),('a3ff78451470a94c00376ce07e29275f70b346bd','41.13.140.53',1703555406,_binary '__ci_last_regenerate|i:1703555406;captcha|s:4:\"ro6f\";'),('a413ad3d77e050c3fb67e37b11f0428be13f4ffc','69.63.184.8',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('a4208ec4a02f4f6a3a6381ec05b3485c44db55d3','173.252.83.119',1699599203,_binary '__ci_last_regenerate|i:1699599203;'),('a427502507ff31939550721e90104a8e19e28153','173.252.83.6',1706541761,_binary '__ci_last_regenerate|i:1706541761;'),('a4283cd7c0294d71fea5a72f456a6beeb43b6ddc','41.145.193.33',1699952604,_binary '__ci_last_regenerate|i:1699952595;'),('a42891224cb859b726e56264df8a907eef802f8d','24.227.117.251',1703539979,_binary '__ci_last_regenerate|i:1703539979;'),('a42eb57d2b42d4e27fe0a7ce56726db3e507a8d7','41.114.149.163',1699603585,_binary '__ci_last_regenerate|i:1699603585;id|s:4:\"2419\";user_id|s:6:\"YKK2FF\";username|s:10:\"Thendo2022\";sponsor_id|s:6:\"JZJ2E1\";fullname|s:22:\"Thendo Kessie Nguluvhe\";email|s:23:\"kessie.thendo@gmail.com\";phone|s:10:\"0735292665\";isLogIn|b:1;message|s:30:\"Welcome Thendo Kessie Nguluvhe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a442ef4731dc61a368622d2941b3f409bac0d4cc','105.0.3.94',1699593862,_binary '__ci_last_regenerate|i:1699593852;'),('a4466c3001028ccc9a7de605377309bfeaa853a3','97.101.226.149',1704788763,_binary '__ci_last_regenerate|i:1704788763;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-04 07:56:48\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('a45676b8f786445f06b552fa3e57391b4180699e','41.216.204.45',1699625847,_binary '__ci_last_regenerate|i:1699625847;'),('a456ad3ee92d530b58dda8777b76bf201d69243d','31.13.115.119',1699634741,_binary '__ci_last_regenerate|i:1699634740;'),('a46864ffb98653a7d163ee013ecf1d62fd73ff1c','105.245.116.65',1699695476,_binary '__ci_last_regenerate|i:1699695476;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('a46ee936c6c34da13f20ec69ebe78f16b3c15a06','66.249.64.224',1704171617,_binary '__ci_last_regenerate|i:1704171616;captcha|s:4:\"l78c\";'),('a46ff48f8b96b8d138c4eef5128ee440e13ceca6','41.13.8.60',1701692429,_binary '__ci_last_regenerate|i:1701692429;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:62;exception|s:36:\"<p>The State field is required.</p>\n\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('a4719997070ea93b613718bf14c1546eaa2ca31a','105.113.64.150',1700488084,_binary '__ci_last_regenerate|i:1700488084;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-19 16:13:16\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"103.94.137.112\";'),('a47645e887d5179a73942db0da05e8eef40d7742','35.205.159.124',1702025139,_binary '__ci_last_regenerate|i:1702025138;captcha|s:4:\"d9qs\";'),('a47771af517a66cd9dd3ec1c15105f6c3caec72b','66.220.149.5',1699584387,_binary '__ci_last_regenerate|i:1699584387;'),('a477abfc72939487f5ef9003201a15f35bdf5261','41.13.131.217',1699588999,_binary '__ci_last_regenerate|i:1699588999;'),('a47870d6736107c450a6d521887a2bd9a9878257','82.145.210.221',1699806144,_binary '__ci_last_regenerate|i:1699806144;'),('a479dc25049487808d45172120434d0a0b1f3e81','173.252.83.4',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('a4824d7176d279f3d332869f3bd179e93f5639d3','49.37.224.177',1699535563,_binary '__ci_last_regenerate|i:1699535562;captcha|s:4:\"polk\";'),('a490b1cba8b9347146f0bd6354e9b0d49b4fb6b6','41.222.127.63',1699884155,_binary '__ci_last_regenerate|i:1699884155;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:32;'),('a4924d0b6ae6a6c0e4330ebd34bbfcf211d4eda7','41.114.216.29',1699687675,_binary '__ci_last_regenerate|i:1699687675;id|s:4:\"2144\";user_id|s:6:\"39CBVS\";username|s:8:\"Bonie918\";sponsor_id|s:6:\"BWBEVV\";fullname|s:30:\"Sweleni  Bonisiwe Sbiya Sibiya\";email|s:20:\"shandus918@gmail.com\";phone|s:10:\"0734534404\";isLogIn|b:1;'),('a492c2a81e2b1e4fca16b85c120d005161c558e3','41.114.241.85',1699550893,_binary '__ci_last_regenerate|i:1699550893;'),('a496cd1530671794556eb12a4888abda0fd132bf','102.164.0.134',1704351364,_binary '__ci_last_regenerate|i:1704351364;'),('a4a50c0166571d687d00fa24bd5703a3bbfa6c70','41.150.250.187',1699887314,_binary '__ci_last_regenerate|i:1699887309;'),('a4ab88b428fdf9e8e7e7d31286ba4b637cf53076','31.13.115.7',1700340881,_binary '__ci_last_regenerate|i:1700340881;'),('a4af636e16490699c9bfc2e2f21e2ed446ba008b','40.77.167.16',1702822055,_binary '__ci_last_regenerate|i:1702822055;captcha|s:4:\"e3h1\";'),('a4b1592f86500e6f530952a100c062200c3fafb4','66.249.64.233',1702600130,_binary '__ci_last_regenerate|i:1702600130;'),('a4b5fbba8b6157aaeeda103d586bf17c210a1de6','105.184.138.16',1704457154,_binary '__ci_last_regenerate|i:1704456930;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('a4bf9236754a74fb02d9e63b2ac3d423714944cc','34.105.219.249',1702408154,_binary '__ci_last_regenerate|i:1702408153;captcha|s:4:\"41s6\";'),('a4c6531830920b5c9cac1a2f43971cc0dde9e606','216.244.66.202',1707099347,_binary '__ci_last_regenerate|i:1707099347;captcha|s:4:\"k3qb\";'),('a4cdd7c8cf2c2a8daddbee390da61f1469af7d10','173.252.83.6',1699870839,_binary '__ci_last_regenerate|i:1699870839;'),('a4ce7401591f4b14b80f88d8def68fcefda1f4ea','41.13.238.229',1699543538,_binary '__ci_last_regenerate|i:1699543538;'),('a4d35025fcfe550caac7122ca24d12954cfddbcb','41.13.122.241',1707203843,_binary '__ci_last_regenerate|i:1707203843;captcha|s:4:\"4xzu\";'),('a4d7d74682fbe8981895bfbfbd47915f789ed4fd','172.56.75.150',1705509368,_binary '__ci_last_regenerate|i:1705509368;'),('a4da799cbba7685a0798b74219402ea06aa12ee8','31.13.127.117',1699930909,_binary '__ci_last_regenerate|i:1699930909;'),('a4dd5fb30d1797f26d640b9f99877354fec83cfb','172.56.72.78',1705349671,_binary '__ci_last_regenerate|i:1705349671;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('a4ddcbfee69b0d4f84dd8e61062ba20bd301bef5','41.145.193.40',1699554128,_binary '__ci_last_regenerate|i:1699554128;id|s:4:\"2111\";user_id|s:6:\"H1PTYR\";username|s:5:\"Pully\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Mmapula Mogopodi\";email|s:18:\"sinahm15@gmail.com\";phone|s:10:\"0670889149\";isLogIn|b:1;message|s:24:\"Welcome Mmapula Mogopodi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a4e78d4ec6946b3922dbf05cc72b0f8dae2645bc','197.254.139.210',1705603361,_binary '__ci_last_regenerate|i:1705603216;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('a4eaeae2b80c50ceff5294f1f9af3913c3b65d41','41.13.10.136',1699600026,_binary '__ci_last_regenerate|i:1699600026;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('a4ec77520bd20740f563e87f9f41b54d17abfc1e','66.249.72.142',1706461143,_binary '__ci_last_regenerate|i:1706461143;'),('a4f1e197b824dc9e8b012a2069f1cc76b67b34de','41.115.84.121',1705380297,_binary '__ci_last_regenerate|i:1705380297;'),('a4f3fc23ce1a0f9e1a9f95649fb0bf3b1387be6a','102.223.233.78',1704555723,_binary '__ci_last_regenerate|i:1704555723;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('a4f6f2296156e7b713ce7d45d9f9b2f44e1432b3','105.113.67.22',1702884820,_binary '__ci_last_regenerate|i:1702884526;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-16 15:23:39\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.72.113\";'),('a4fc77d17a0eb14ed25fc79de35eb95e0abe1b11','63.33.109.123',1702121755,_binary '__ci_last_regenerate|i:1702121753;'),('a505cc626b3f16fed718de14f75d3602ab399bec','41.13.198.130',1699684388,_binary '__ci_last_regenerate|i:1699684388;id|s:4:\"2419\";user_id|s:6:\"YKK2FF\";username|s:10:\"Thendo2022\";sponsor_id|s:6:\"JZJ2E1\";fullname|s:22:\"Thendo Kessie Nguluvhe\";email|s:23:\"kessie.thendo@gmail.com\";phone|s:10:\"0735292665\";isLogIn|b:1;message|s:30:\"Welcome Thendo Kessie Nguluvhe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a50776a9035c0b81b17b7156cceb418e996064bf','69.171.249.6',1707397631,_binary '__ci_last_regenerate|i:1707397631;'),('a508f9b7edde222eb8ea89bafa9b3d13c7f009b7','34.105.219.249',1702035968,_binary '__ci_last_regenerate|i:1702035968;'),('a50e0dbddd66e9f60f89cb8f5f7808c0d9abf77b','41.113.253.173',1699555002,_binary '__ci_last_regenerate|i:1699555000;'),('a5124fea0901da502f825ae89bd4303e2d686705','40.77.167.71',1704971560,_binary '__ci_last_regenerate|i:1704971560;captcha|s:4:\"9xuk\";'),('a514a4ebe51994bd10c7d3ef4033874921c49add','35.205.159.124',1702025510,_binary '__ci_last_regenerate|i:1702025510;'),('a516a843aa961028475c272b7994fac0b4f319c6','150.107.212.74',1699596520,_binary '__ci_last_regenerate|i:1699596520;'),('a518521b19d3552fcc131f8e5537b396d40a84d8','102.249.6.30',1699600194,_binary '__ci_last_regenerate|i:1699600194;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('a51902a85ae9c6fb2857a9275f915651c9ab6dcf','197.184.174.133',1701714001,_binary '__ci_last_regenerate|i:1701714001;captcha|s:4:\"xm7o\";'),('a51a187772ed62e5877ee1fbdcf11ae4319579c6','41.150.249.239',1699557703,_binary '__ci_last_regenerate|i:1699557679;captcha|s:4:\"qog2\";'),('a51caf8a981d3392e957b023c506d0dcfa66952a','41.114.95.5',1701952036,_binary '__ci_last_regenerate|i:1701952029;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('a524393bc86cb244e8d2a6544e1c27ee6c2bb5d5','52.167.144.140',1705142099,_binary '__ci_last_regenerate|i:1705142099;captcha|s:4:\"spho\";'),('a527b1b6c836b7f69cdd63ce10f20c1c845efb19','82.145.215.206',1700390773,_binary '__ci_last_regenerate|i:1700390773;captcha|s:4:\"qvx0\";'),('a528b9ce712cfbe7e4c4741520da2868e54ed4a2','197.95.106.175',1699551608,_binary '__ci_last_regenerate|i:1699551608;id|s:4:\"2145\";user_id|s:6:\"QIIA3K\";username|s:5:\"Kuhle\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Lungile Mbolompo\";email|s:26:\"lungilekuhle2011@gmail.com\";phone|s:10:\"0849497475\";isLogIn|b:1;'),('a52e161ae47dea83ed54e3716167542c788f7849','102.218.62.24',1703709126,_binary '__ci_last_regenerate|i:1703709126;captcha|s:4:\"wpq6\";'),('a530bb4db4ed888ffc6764fda7a3286b4af31530','105.4.1.238',1700665037,_binary '__ci_last_regenerate|i:1700665037;'),('a532d905c4a5455f5ad614b7f466efc8f53f2a1d','150.107.212.106',1702376747,_binary '__ci_last_regenerate|i:1702376746;captcha|s:4:\"hgpa\";'),('a53856ff0b68beb6f080dd81cd78bb1501942fb9','169.0.149.194',1699994892,_binary '__ci_last_regenerate|i:1699994892;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('a5394642a79f5ea620928741d3db6d94cdda781c','40.77.167.41',1707698648,_binary '__ci_last_regenerate|i:1707698648;captcha|s:4:\"5z31\";'),('a546ae5f0a4cea15bb28543a71643ebe576f12a7','185.65.135.194',1700550224,_binary '__ci_last_regenerate|i:1700550224;'),('a5472c20ef7fcb58bfb07f665fb20d39c02ed9b3','31.13.103.119',1707133342,_binary '__ci_last_regenerate|i:1707133342;'),('a549d29cf9457ad1f511519df8c72018baab05e7','172.56.79.86',1702537211,_binary '__ci_last_regenerate|i:1702537210;'),('a550460cfba5c62aa0cf7eb2d534fad643685e41','31.13.127.3',1700662112,_binary '__ci_last_regenerate|i:1700662112;'),('a553197dc4d9c3e48aba689067558f50cb5938e1','157.55.39.52',1701515751,_binary '__ci_last_regenerate|i:1701515751;'),('a5631d78638838f63df46dc002840e295ad19f06','24.227.117.251',1701472772,_binary '__ci_last_regenerate|i:1701472772;'),('a5632da3be077529eff989351bfb81c17e192880','154.73.240.2',1700639173,_binary '__ci_last_regenerate|i:1700639156;'),('a565ba0725966efa8c3d3ca4a202bb642e39adf9','66.249.64.224',1703413560,_binary '__ci_last_regenerate|i:1703413560;'),('a5697a76e3a9343d6536f4b58922289ce97788a1','41.116.14.227',1699559947,_binary '__ci_last_regenerate|i:1699559947;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;yoco_id|i:12;'),('a575f624f29ebfe758b60b41b71b58d2e1a1c650','139.59.65.144',1700548117,_binary '__ci_last_regenerate|i:1700548117;'),('a57af1e58698852dbf2e02426563d940f56e2951','66.249.72.38',1704273788,_binary '__ci_last_regenerate|i:1704273788;'),('a57b42e6ae39df415517f09d793a2d58d2bfdcd2','41.13.200.22',1699604349,_binary '__ci_last_regenerate|i:1699604349;'),('a58308df77ec2006ea11d8571b2bd12bbcd79761','105.244.73.55',1699806708,_binary '__ci_last_regenerate|i:1699806708;'),('a584e335e12254f8633e4936767c57306367d5ac','105.225.189.122',1702559752,_binary '__ci_last_regenerate|i:1702559752;captcha|s:4:\"ir3w\";'),('a58f789c4d4dad90f50803f69fa666e8f1908eaf','41.13.128.166',1700946361,_binary '__ci_last_regenerate|i:1700946361;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('a590adf3e90c4dab9b543ade226ee864fa3d967a','41.48.16.87',1700822647,_binary '__ci_last_regenerate|i:1700822647;'),('a59efa302ae6b26a37c60e1d84531421e28ca470','52.167.144.8',1706177878,_binary '__ci_last_regenerate|i:1706177822;'),('a5a2001bb4572b853f9ec11ec4c6b4c4281e63e7','77.246.52.63',1699902329,_binary '__ci_last_regenerate|i:1699902329;'),('a5a9e5e305b4ef013544c21f1e78022b18bb2120','41.13.176.228',1701283450,_binary '__ci_last_regenerate|i:1701283450;id|s:4:\"2612\";user_id|s:6:\"GEVTIP\";username|s:9:\"Thembi121\";sponsor_id|s:6:\"3A3OQJ\";fullname|s:25:\"Margareth Thembi Mahlangu\";email|s:25:\"thembimargaret1@gmail.com\";phone|s:10:\"0767651930\";isLogIn|b:1;message|s:33:\"Welcome Margareth Thembi Mahlangu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a5aa648fdb3e295795b531628fb1db89f8f4fdb3','41.13.76.126',1700140911,_binary '__ci_last_regenerate|i:1700140846;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a5af5f06f977a128a917a29ec275f350fe507d0b','205.210.31.17',1706534923,_binary '__ci_last_regenerate|i:1706534923;'),('a5bc95a710f8a1ed811a0fb3ecb9b069f688689c','197.233.0.158',1701260443,_binary '__ci_last_regenerate|i:1701260389;'),('a5c9203deb95802761b3db83ee350b3fb920e7e0','66.249.64.233',1703984738,_binary '__ci_last_regenerate|i:1703984738;captcha|s:4:\"ofsz\";'),('a5cd7b1f55acea5a47d1fd05a834259649b5b0d0','173.252.95.11',1700070058,_binary '__ci_last_regenerate|i:1700070058;'),('a5ce2c9263c12fa0d761aa973bfe21a9c325c148','173.252.107.117',1699774784,_binary '__ci_last_regenerate|i:1699774784;'),('a5dbb45f4900a327c2e8ded1955280ea4fa4906a','102.66.240.228',1699553701,_binary '__ci_last_regenerate|i:1699553698;captcha|s:4:\"tvrs\";'),('a5dc3d9414f8da4c20b2cbf66733c1140501d73d','197.184.168.133',1699544783,_binary '__ci_last_regenerate|i:1699544783;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('a5df3881f414914383fab2503f326a5d486eb5ed','34.105.219.249',1706694271,_binary '__ci_last_regenerate|i:1706694271;captcha|s:4:\"0ax5\";'),('a5f3b60d09579124e8dccc69328fed381619ec45','41.116.30.199',1699732952,_binary '__ci_last_regenerate|i:1699732748;'),('a600ff2b5c557bb839d0a909f79c81fdebb42554','157.55.39.49',1702691497,_binary '__ci_last_regenerate|i:1702691497;captcha|s:4:\"xn4p\";'),('a61d4547d94a8d5a93a30baa933f9cbb9bfb5c4f','41.13.164.115',1699554484,_binary '__ci_last_regenerate|i:1699554484;id|s:4:\"2233\";user_id|s:6:\"82O2QZ\";username|s:7:\"Nomvula\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Nomvula Nomvula\";email|s:20:\"nomvulan71@gmail.com\";phone|s:10:\"0726693858\";isLogIn|b:1;'),('a620684142bd52ddb3c214d15fa9ecc952648fff','52.167.144.209',1703777422,_binary '__ci_last_regenerate|i:1703777422;'),('a62465cebceade34af37c06c3723d90894030fe2','41.113.251.140',1704783635,_binary '__ci_last_regenerate|i:1704783635;'),('a636e200da64ce0304b54be65c1d37193bca1e38','15.236.41.241',1706525901,_binary '__ci_last_regenerate|i:1706525901;'),('a637d18e51f2ec7db20060f27a00a3df656c4e58','105.112.180.102',1699610760,_binary '__ci_last_regenerate|i:1699610760;captcha|s:4:\"gkhs\";'),('a6431cae3007aef7a8aa3da2110ee595b3edf4bb','35.205.159.124',1702025561,_binary '__ci_last_regenerate|i:1702025560;'),('a6454a0ae86449aa81ed100137da2907081ef75c','66.220.149.3',1700057898,_binary '__ci_last_regenerate|i:1700057898;'),('a64c02b31e673cb9218794e5881a164ac1303dd2','173.252.107.118',1699592275,_binary '__ci_last_regenerate|i:1699592275;'),('a653341c601a8f2157205db6ed7aba38b6dc96a0','31.13.127.25',1700244459,_binary '__ci_last_regenerate|i:1700244459;'),('a6558fa13d57da4fdd3d2bd2855021219a3dc1a1','69.171.231.117',1705394353,_binary '__ci_last_regenerate|i:1705394353;'),('a65ffd8a21ef1a5087b281c684bc456415b9c73d','31.13.103.7',1699798662,_binary '__ci_last_regenerate|i:1699798662;'),('a66990cc99c7f95a3df910b6df55f27c1723c986','105.112.177.13',1699539971,_binary '__ci_last_regenerate|i:1699539971;captcha|s:4:\"aq83\";'),('a66cce7f121cd0afedca8d2dd443637d2a0d2986','105.243.146.9',1699811375,_binary '__ci_last_regenerate|i:1699811372;captcha|s:4:\"62xp\";'),('a675149f1ec23af76ef9c31fcf231f0c06516e27','41.121.31.228',1699558031,_binary '__ci_last_regenerate|i:1699558031;'),('a67536ab7574572c3dc6ee21652b43836e95f29f','41.13.116.8',1701617449,_binary '__ci_last_regenerate|i:1701617449;captcha|s:4:\"ntsa\";'),('a6836386879d481f9948ee3bdc7411b227056872','197.184.182.103',1701927731,_binary '__ci_last_regenerate|i:1701927731;'),('a6885cdf588f1c03e4564dbf07be515981690593','74.208.2.201',1705413801,_binary '__ci_last_regenerate|i:1705413801;'),('a68db15df8d26653a449e8e593e831d1e24a64a7','41.150.194.16',1703075133,_binary '__ci_last_regenerate|i:1703075132;captcha|s:4:\"ldvb\";'),('a69013fe0718587656895944cffe7758a04f345e','171.67.70.229',1705896669,_binary '__ci_last_regenerate|i:1705896669;captcha|s:4:\"9xo3\";'),('a6949fb5553304e7e3b3ad764804704201bc5d68','69.171.230.6',1700972014,_binary '__ci_last_regenerate|i:1700972014;'),('a695383cbb40ad5e29525f5b0f85b24d213f7305','173.252.79.117',1699720690,_binary '__ci_last_regenerate|i:1699720690;'),('a69ae4528eb6c8c28971598c83a184d78c3620b8','197.184.180.229',1701701754,_binary '__ci_last_regenerate|i:1701701753;captcha|s:4:\"t9gr\";'),('a6ab3d6809dd848ef59132f9be3f9cf97c853de8','41.115.28.37',1701679623,_binary '__ci_last_regenerate|i:1701679623;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:59;'),('a6ac31a7f3ed2c521ef1e7d8a23b8c1d705919af','105.246.44.66',1699552619,_binary '__ci_last_regenerate|i:1699552619;captcha|s:4:\"wgmv\";'),('a6b033108daeae873743cd7b2e6338b287a02ddb','41.222.127.63',1699871764,_binary '__ci_last_regenerate|i:1699871611;captcha|s:4:\"02e7\";'),('a6b34cf2578ba53927b987e1364160360fc7d7c0','197.184.164.204',1699549247,_binary '__ci_last_regenerate|i:1699549247;'),('a6c0028a9df4b550264da19ba7fa26b5270117a6','41.115.88.128',1705510567,_binary '__ci_last_regenerate|i:1705510556;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;message|s:20:\"Welcome Lungi Mkhize\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a6c506b71731222b75c41c8e65303987c848a1dd','69.63.184.5',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('a6c737c418dc550bd90ed298d317e6a5a756d5de','102.223.233.78',1701012546,_binary '__ci_last_regenerate|i:1701012546;'),('a6cab35ba8a424d493d0c5be0c5fd80a0e14a000','66.249.72.37',1704273265,_binary '__ci_last_regenerate|i:1704273265;'),('a6d4d727df42ec22f7c26559e65aa7e41655eada','157.230.216.70',1706941395,_binary '__ci_last_regenerate|i:1706941395;'),('a6d59a9017034683aa8126414191ef75abbb544c','173.252.127.16',1700390142,_binary '__ci_last_regenerate|i:1700390141;'),('a6d5abc064d468afbb1d8e89abbf34750a1bd9ed','105.184.138.16',1704446766,_binary '__ci_last_regenerate|i:1704446766;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('a6d77ac258ff71d700dcf4df06ca843e5bd7cc0f','41.145.193.166',1699555406,_binary '__ci_last_regenerate|i:1699555406;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;message|s:25:\"Welcome Jacqueline Seruwe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a6db372bd0e7f00cc3bb9c6dc1b6616cfa8b52a3','41.216.201.249',1699553399,_binary '__ci_last_regenerate|i:1699553399;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('a6db79766026d1f29a4738b6af3eda86d5d730f3','24.227.117.251',1699825752,_binary '__ci_last_regenerate|i:1699825736;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a6e33121a194180234fc0f4f4fa29b56f4267ba8','102.23.99.14',1702027457,_binary '__ci_last_regenerate|i:1702027457;'),('a6fd7c427b0c5f018d8eeafa462242a890b38374','85.190.254.166',1706750723,_binary '__ci_last_regenerate|i:1706750723;'),('a70b09843449af95009f3cb1149d99442fd11b89','69.63.184.10',1699545223,_binary '__ci_last_regenerate|i:1699545223;'),('a70cc57399272991c5fb3c89da4d408ccebe9a84','105.245.103.120',1699546948,_binary '__ci_last_regenerate|i:1699546948;'),('a71a55a55f88dcfbe7337487457e5692ed62e311','66.249.64.227',1702199716,_binary '__ci_last_regenerate|i:1702199716;'),('a71cb5c0a17f0f02fc95ea6d15157400da40bc44','31.13.103.5',1700309255,_binary '__ci_last_regenerate|i:1700309255;'),('a7208d3052defa84be28a91c95c43f59ff0093bd','66.249.68.34',1699552631,_binary '__ci_last_regenerate|i:1699552631;captcha|s:4:\"0trr\";'),('a72700ef05bc370aa549bb850409255310c028d8','52.167.144.200',1705124795,_binary '__ci_last_regenerate|i:1705124794;'),('a7295d994964e6ad80b7bf43712be77f01768e68','197.184.180.103',1699555269,_binary '__ci_last_regenerate|i:1699555269;captcha|s:4:\"114z\";'),('a73fc69114183cd0a85660d147aef7005a73bb94','41.13.192.187',1701375852,_binary '__ci_last_regenerate|i:1701375850;captcha|s:4:\"mfxs\";'),('a7408f613105b4d6550e5863509fb73730db37a1','40.77.167.63',1701544869,_binary '__ci_last_regenerate|i:1701544869;captcha|s:4:\"y5gr\";'),('a7411aae7c4583d123e9f63e14038d510bcde1c8','41.13.143.103',1699725044,_binary '__ci_last_regenerate|i:1699725044;captcha|s:4:\"vh8j\";'),('a74f1bcd4970d0351aa53e7ee8c062c18fd889ca','105.8.2.20',1700161596,_binary '__ci_last_regenerate|i:1700161596;'),('a7567e8cb4963b90a0eaa03ca4863045a2dd296f','105.225.199.103',1704298135,_binary '__ci_last_regenerate|i:1704298135;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('a7593f20668c1cb3e893c244c2253f7af48553f1','31.13.103.117',1700149207,_binary '__ci_last_regenerate|i:1700149207;'),('a75b3ec366f22ba65325558ce30b50fc0e8f5a0f','41.246.27.194',1699551456,_binary '__ci_last_regenerate|i:1699551456;captcha|s:4:\"6fkb\";'),('a762c5fc92d9da360ff7c74f12fbf9eb83dd3a5f','41.246.28.77',1701371317,_binary '__ci_last_regenerate|i:1701371317;captcha|s:4:\"x0kk\";'),('a76390d716a56e690f825ba850e83a0362eec2c3','41.113.3.168',1699546032,_binary '__ci_last_regenerate|i:1699546032;captcha|s:4:\"jt77\";'),('a765db36d83ff9c15aa2cd50970dda404f07f56b','102.215.26.103',1701775086,_binary '__ci_last_regenerate|i:1701775086;captcha|s:4:\"14bp\";'),('a77900f9c8096d791300b640e7ee2cf129275f01','197.185.99.56',1699806144,_binary '__ci_last_regenerate|i:1699806144;'),('a7825c86d5e4140272917f798ab6f6fdcee7fdd3','41.116.119.226',1700494154,_binary '__ci_last_regenerate|i:1700494096;id|s:4:\"2535\";user_id|s:6:\"NK6YO8\";username|s:6:\"Zaza24\";sponsor_id|s:6:\"1QONNO\";fullname|s:20:\"Za Mlotshwa Mlotshwa\";email|s:25:\"mawandlaandlovu@gmail.com\";phone|s:10:\"0782786640\";isLogIn|b:1;'),('a78ebe3358e77817b7b4d89a296877ca97ccde22','197.184.183.161',1699548382,_binary '__ci_last_regenerate|i:1699548382;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('a7942695e800824522266b27fed7f1ff5b7cf0fb','196.49.26.134',1702884567,_binary '__ci_last_regenerate|i:1702884567;captcha|s:4:\"z6mj\";'),('a7964f7de50fdeafeda4d43125d7376ac336024e','102.249.2.212',1699557240,_binary '__ci_last_regenerate|i:1699557240;'),('a7a02425d892c69f27ec1339a9b28cbf64e31eb1','102.23.99.12',1702036673,_binary '__ci_last_regenerate|i:1702036522;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('a7a49381d16eb4113bcc258085d7e503af552cdc','102.249.4.157',1701214139,_binary '__ci_last_regenerate|i:1701214139;captcha|s:4:\"f62w\";'),('a7ac987d869a5a370c5a6d8852b7078f0e9c5f75','41.246.25.177',1699684936,_binary '__ci_last_regenerate|i:1699684936;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('a7b0e939bd99a7b0a2b657ab4adc6acc2406e303','41.216.86.21',1700142574,_binary '__ci_last_regenerate|i:1700142565;'),('a7bd51e63b6a642afdefd835ae1dde55a07cc205','173.252.83.4',1699599194,_binary '__ci_last_regenerate|i:1699599194;'),('a7c05bbe2787442f61000f5ca356d70fe14a074f','40.77.167.101',1703497014,_binary '__ci_last_regenerate|i:1703497014;'),('a7c269f5d1f85d62db8fe2d210c7968f1966c923','102.23.99.18',1700072400,_binary '__ci_last_regenerate|i:1700072400;captcha|s:4:\"cqn3\";'),('a7c2c2d1a481245af099f44290784f0078d15796','66.249.64.234',1702229215,_binary '__ci_last_regenerate|i:1702229215;'),('a7c3598281f7799d317a67e001894a02e93a6ecd','34.105.219.249',1706694053,_binary '__ci_last_regenerate|i:1706694052;captcha|s:4:\"8qil\";'),('a7c9c1dd241ca4eb71da7f40ad54d46104dc6936','34.219.164.246',1701014938,_binary '__ci_last_regenerate|i:1701014938;captcha|s:4:\"p8bp\";'),('a7d798c1088b1aa78890e44e16f5f33fc7d73c4b','41.144.192.162',1699948352,_binary '__ci_last_regenerate|i:1699948152;id|s:4:\"2539\";user_id|s:6:\"6IIETM\";username|s:9:\"Richelsie\";sponsor_id|s:6:\"64U3AT\";fullname|s:20:\"Elsie Gcinaphi Chego\";email|s:18:\"gcnaphic@gmail.com\";phone|s:10:\"0737612978\";isLogIn|b:1;'),('a7d8a762b4a078593c2076c19691ab90ebb1670d','41.246.27.193',1699597917,_binary '__ci_last_regenerate|i:1699597917;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('a7d9d7dc7f17167870b2e85020a93dc6d5c44cba','69.63.184.111',1704267469,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"6lt9\";'),('a7e8f1c04b84a123565b855b25fb4537421074be','97.101.226.149',1704793327,_binary '__ci_last_regenerate|i:1704793327;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-04 07:56:48\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('a7ec77a01162c5f65d12a0f6b1f40367b2ce4007','102.249.2.164',1699637915,_binary '__ci_last_regenerate|i:1699637915;captcha|s:4:\"uvct\";'),('a7ef7a1cbb74db9ba5ceb6d5bd6bbabc58ace16f','172.58.172.197',1701764175,_binary '__ci_last_regenerate|i:1701764175;captcha|s:4:\"vfcq\";'),('a7f4163db59a03d5d3927d17b42b5ec3b12faee2','102.182.46.45',1700034957,_binary '__ci_last_regenerate|i:1700034957;'),('a802040a6f754084ae6f4bdef31b6857eeb7c1d8','199.45.154.51',1700145230,_binary '__ci_last_regenerate|i:1700145230;'),('a803504938aaa12e1b9d947eca439a04510baa08','105.8.5.94',1701623866,_binary '__ci_last_regenerate|i:1701623866;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('a8060e20acc1dfad2291b0533f16758a567e8c6d','52.167.144.212',1706076756,_binary '__ci_last_regenerate|i:1706076756;captcha|s:4:\"0i4q\";'),('a813639fb6292e27d4f82f2bc0a33eadee0e8203','157.230.52.23',1699704200,_binary '__ci_last_regenerate|i:1699704200;captcha|s:4:\"0ux7\";'),('a81cca9f18c192e5fc52c6b84a4d8e9787e3df7a','173.236.152.119',1703016733,_binary '__ci_last_regenerate|i:1703016733;'),('a81eb117f850e13bceb4afc9ae079f95e9708d37','41.145.194.28',1699685797,_binary '__ci_last_regenerate|i:1699685797;'),('a83a514d637a112b1d2b42bccd6fde56e2713bbe','105.245.165.171',1699615004,_binary '__ci_last_regenerate|i:1699615004;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;message|s:22:\"Welcome Thozamile Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a83be9b9879e0ed4c469c4a7e84a0ab9f56c97af','102.164.0.134',1704351364,_binary '__ci_last_regenerate|i:1704351364;'),('a845c8eb849b8aa3175973b3badc3f11dc566138','66.249.64.232',1705258257,_binary '__ci_last_regenerate|i:1705258257;captcha|s:4:\"1hj8\";'),('a84b7dc941dbbe3bc0453cc22b18e0578e6a64c2','105.113.93.68',1700030626,_binary '__ci_last_regenerate|i:1700030626;captcha|s:4:\"vrp4\";'),('a85730fb18084d0d4c72567e85d3b1c420eed0fb','197.184.163.130',1699892035,_binary '__ci_last_regenerate|i:1699892035;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;message|s:37:\"Welcome Obamang Philadelthia Mosenene\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a857ac55a19ffed69e42a1b4f9def254679f9089','69.63.184.118',1704267466,_binary '__ci_last_regenerate|i:1704267466;'),('a85a75158f8b7db7d84c8028c68952b70229d9c5','31.13.127.24',1699787714,_binary '__ci_last_regenerate|i:1699787714;'),('a85bea61d2c938401f754fcebfd54a9786ab947d','102.249.3.49',1701205710,_binary '__ci_last_regenerate|i:1701205710;'),('a85f9f1088ea735f83fd758bcea9d61bb16395e5','31.13.127.119',1700911475,_binary '__ci_last_regenerate|i:1700911475;'),('a8616dbd3d4f67caf9481c1b246c62c680cbaf50','41.198.147.153',1699645833,_binary '__ci_last_regenerate|i:1699645833;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('a866f85be44723f4262fd40560449adac17765ff','105.245.122.23',1701952461,_binary '__ci_last_regenerate|i:1701952461;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('a86ec1629aa6ee39e2e3619a90744e432e713115','41.169.15.21',1699681679,_binary '__ci_last_regenerate|i:1699681599;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('a86fe5c1f27e28b29d552cc0d5f9bd62d9991515','41.150.250.148',1699761153,_binary '__ci_last_regenerate|i:1699761153;'),('a878620a2a7ed2aa29123d8988b724a9095763f1','40.77.167.181',1701352146,_binary '__ci_last_regenerate|i:1701352146;captcha|s:4:\"9f35\";'),('a879f75fea284487434eacbb5adbac6eee7257b8','41.117.17.239',1705726375,_binary '__ci_last_regenerate|i:1705726375;'),('a87a3c791e533fea19f8bc05365db43246e54765','66.249.64.233',1704585252,_binary '__ci_last_regenerate|i:1704585252;captcha|s:4:\"wrxz\";'),('a87e171febc6380e9f8435e636088d12d2622d0b','157.55.39.56',1707610377,_binary '__ci_last_regenerate|i:1707610377;'),('a88424bba3e9785d7c7dceceabddcfd6ede0faed','105.225.189.122',1702542931,_binary '__ci_last_regenerate|i:1702542931;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:83;'),('a89023fef668cb57e2aa75e379349dc36c48df7e','197.184.164.229',1701359093,_binary '__ci_last_regenerate|i:1701359093;'),('a89c79777ea2ee41f3382017f497237de6a4c12c','105.184.5.121',1705921558,_binary '__ci_last_regenerate|i:1705921558;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('a89edb2c931cb0121a51c48162c828d6d30a6ed7','81.161.59.17',1699579230,_binary '__ci_last_regenerate|i:1699579230;'),('a89f890d75ae01228941023fab3ad64974e0ac66','173.252.111.5',1702513492,_binary '__ci_last_regenerate|i:1702513492;'),('a8a3961a42a98c475052cc70e7b556288be4ee75','41.13.76.12',1706611705,_binary '__ci_last_regenerate|i:1706611704;captcha|s:4:\"r702\";'),('a8a3c67e01d999b13209623a1968dec4613b9ff9','157.55.39.49',1707273080,_binary '__ci_last_regenerate|i:1707273080;captcha|s:4:\"t4up\";'),('a8a4cb6ba83410c32cb577de6b78d9bd9cb78c04','105.214.53.253',1702486054,_binary '__ci_last_regenerate|i:1702486049;'),('a8ab8bd9c4a274265b4c2773920c8fad1c3907ff','102.249.1.225',1700121031,_binary '__ci_last_regenerate|i:1700120960;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('a8b006928add687ad6e8d32b20380bf31d8512d6','31.13.127.4',1703329380,_binary '__ci_last_regenerate|i:1703329380;'),('a8b2cfed2528411edd08c68e564a285cbf27b55a','41.216.204.45',1699542828,_binary '__ci_last_regenerate|i:1699542666;id|s:4:\"2036\";user_id|s:6:\"1A83VR\";username|s:5:\"VuyoS\";sponsor_id|s:6:\"BY9OYV\";fullname|s:12:\"Vuyo Sepheka\";email|s:18:\"vuyo1988@gmail.com\";phone|s:10:\"0747792646\";isLogIn|b:1;message|s:20:\"Welcome Vuyo Sepheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a8be7254f4910058668dfe6bd5b78a0a39441a2d','31.13.127.17',1705310078,_binary '__ci_last_regenerate|i:1705310078;'),('a8c453d590dc9b65d94ba9751c08e38126cafbfa','41.114.216.29',1699689297,_binary '__ci_last_regenerate|i:1699689297;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('a8dc71ec03c0006c5b2d85d4fdc964a8cff0712a','173.252.87.11',1699612944,_binary '__ci_last_regenerate|i:1699612944;'),('a8de33534e14deb0f008f6d5720e039c18afe23c','41.72.108.82',1704198669,_binary '__ci_last_regenerate|i:1704198669;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('a8df168ab6103ea1efc765d16c128ede94f877a7','31.13.103.7',1704889201,_binary '__ci_last_regenerate|i:1704889201;'),('a8e7684c5d94e722340c1ef9507525bd183144bc','69.171.249.10',1704267471,_binary '__ci_last_regenerate|i:1704267471;'),('a8f0073fdfaa45274d7717e5644f6f9ac868301c','105.184.36.253',1699856029,_binary '__ci_last_regenerate|i:1699856029;captcha|s:4:\"1fnh\";'),('a8f4b2ff5c38adbed380d534e65d13d104448b49','35.88.158.211',1700807545,_binary '__ci_last_regenerate|i:1700807543;captcha|s:4:\"c4o5\";'),('a8f5f324b795c0f26891fd2c044e38dc4a8511f5','69.171.231.6',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('a8f64abf33a8316685299d4a6f59f4ac03816d24','31.13.103.9',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('a8fa0019af4b016c5e17a186bd151942818ed706','66.249.64.234',1704479491,_binary '__ci_last_regenerate|i:1704479491;captcha|s:4:\"xbvc\";'),('a902b088b1eaa497ca1bdd2ea4db235ffe1e7436','66.249.64.232',1702873188,_binary '__ci_last_regenerate|i:1702873188;'),('a909142e201a9b0bed5f4e1e8faccf715a891d57','52.215.16.239',1700950315,_binary '__ci_last_regenerate|i:1700950314;'),('a909c7e18672d49901923487390045e780640eec','69.171.249.117',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('a90bb025a98682d005aeb536f76f4917ee31821c','66.249.64.233',1704360730,_binary '__ci_last_regenerate|i:1704360730;'),('a90ea8a8fdf817298fe098bc60610bb4b1603bf5','41.13.128.138',1699722962,_binary '__ci_last_regenerate|i:1699722913;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;'),('a90f6e4581eeec40073b383bf32d171e24b3112e','34.105.219.249',1706694234,_binary '__ci_last_regenerate|i:1706694233;'),('a91460261375a5443a3ced2b14361a8bc4662469','105.245.44.120',1699629938,_binary '__ci_last_regenerate|i:1699629937;captcha|s:4:\"bw28\";'),('a916a422667af3b969c198efb79dc39f9bd0f85e','173.252.83.4',1699797736,_binary '__ci_last_regenerate|i:1699797736;'),('a91b873f911e5eb4026f6f97f65d4fea36d08e4b','105.245.105.29',1701949893,_binary '__ci_last_regenerate|i:1701949893;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('a9222d755bdffe31bf2aee9f4b1290a4de04c0d8','197.184.163.230',1700569893,_binary '__ci_last_regenerate|i:1700569893;captcha|s:4:\"jqz3\";'),('a9237cca46e6b62a0968233bc9191cbe3112fc85','105.225.189.122',1703104007,_binary '__ci_last_regenerate|i:1703103877;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('a934ead8eaa3e3c96514289d9f1fd38bc5796a7b','41.13.136.12',1699728003,_binary '__ci_last_regenerate|i:1699728003;'),('a940f6da90761ce2774d317fa03861f1ec67f6b4','41.144.67.9',1703164459,_binary '__ci_last_regenerate|i:1703164449;'),('a95311805ff2346dd88f1ad38b2d1802b7f31920','66.220.149.117',1699862197,_binary '__ci_last_regenerate|i:1699862197;'),('a959160a9753bf5f4d4d8e0e5cf874bcf7abe3cf','154.160.5.136',1699556052,_binary '__ci_last_regenerate|i:1699556052;captcha|s:4:\"eo50\";'),('a9595ebd8380fefd5194c1deffaa0ef331a0a54a','173.252.83.1',1699863487,_binary '__ci_last_regenerate|i:1699863487;'),('a95af439b6cdfe2ebbcd908777d58762ad78ab6a','105.245.172.245',1699623243,_binary '__ci_last_regenerate|i:1699623243;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('a95ec5ee8fff3e9ec09fd1d1b6b97643479c5621','97.103.50.144',1699919402,_binary '__ci_last_regenerate|i:1699919369;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('a966af27423b22da246d15f7b0e6034003d6d913','105.245.103.120',1699557078,_binary '__ci_last_regenerate|i:1699557078;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('a96e6499740d9dfc09b452ef9ae63b7c826db5d6','41.150.254.41',1699564730,_binary '__ci_last_regenerate|i:1699564608;id|s:4:\"2198\";user_id|s:6:\"MVXNCV\";username|s:6:\"Florah\";sponsor_id|s:6:\"K7LNW9\";fullname|s:13:\"Florah Ramela\";email|s:23:\"tshimholdings@gmail.com\";phone|s:10:\"0847199837\";isLogIn|b:1;'),('a97978e121534d44873cf1c9f97cddbc559908ac','41.115.93.233',1700153292,_binary '__ci_last_regenerate|i:1700153292;'),('a9857f07456a66e359d5fa107e3530d04e1d1864','150.107.212.104',1705476106,_binary '__ci_last_regenerate|i:1705476106;captcha|s:4:\"kd88\";'),('a98deae543d2dc9047f2e8b748e164eb44ed429a','173.252.87.11',1700252210,_binary '__ci_last_regenerate|i:1700252210;'),('a98e118ab080871fe0c8824e29b5d65d8279da17','41.13.96.105',1699619409,_binary '__ci_last_regenerate|i:1699619403;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('a998c263d35c94bb908dcdbc7ebca8f3f94bbd5c','105.224.82.195',1704746199,_binary '__ci_last_regenerate|i:1704746170;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('a99b2ac9fe609dbe75a3c782b434334d4da32564','31.220.87.226',1705294823,_binary '__ci_last_regenerate|i:1705294823;'),('a99d487102c4702c6f36144e796014e87680caae','105.245.106.15',1699554065,_binary '__ci_last_regenerate|i:1699554065;id|s:4:\"2106\";user_id|s:6:\"NT4EVY\";username|s:8:\"Ziphorah\";sponsor_id|s:6:\"QZBXHI\";fullname|s:14:\"Ziphorah Kgame\";email|s:23:\"ziphorahkgame@gmail.com\";phone|s:10:\"0797322870\";isLogIn|b:1;'),('a9a6878aeb2bb1489c4cb38f2b8686f9313305e3','31.13.115.2',1699891368,_binary '__ci_last_regenerate|i:1699891368;'),('a9a829d9a99459b2fdaa2b8d3a428c19f661b034','41.13.200.22',1699620379,_binary '__ci_last_regenerate|i:1699620379;'),('a9a9aac0511c08d661f20159c0d4ef3f5a91fd10','213.172.147.43',1699945649,_binary '__ci_last_regenerate|i:1699945584;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('a9acb69e2291fa2c3f542ab737540557ba532ce9','198.235.24.9',1699688725,_binary '__ci_last_regenerate|i:1699688725;captcha|s:4:\"t7my\";'),('a9b5a387e914e2f039c3c5a6620584efd354c383','41.13.238.229',1699543226,_binary '__ci_last_regenerate|i:1699543226;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('a9b7b5b84d0a9d3dc9e9abdccd4eb771527a14bb','197.91.218.242',1699558478,_binary '__ci_last_regenerate|i:1699558478;'),('a9c300fa5f0454b5a93ee9b769b8f6772298e43b','41.115.44.158',1699701165,_binary '__ci_last_regenerate|i:1699701141;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('a9c7297dcef8f9efa70ee2d06e6215232098d154','172.56.73.236',1705351709,_binary '__ci_last_regenerate|i:1705351709;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('a9cd4f453756e6cd012f025c9a6641115d20a27b','69.171.231.118',1700052354,_binary '__ci_last_regenerate|i:1700052354;'),('a9d1d3fbc97beeb1c0d6cfe59580c43ad1ae7f24','105.12.0.43',1699958224,_binary '__ci_last_regenerate|i:1699958224;'),('a9d29929f70af976ccf6d9e979982d7c188cea87','69.63.184.117',1699724896,_binary '__ci_last_regenerate|i:1699724896;'),('a9eb231ff114dcac6a51427a29c280dea64a26ec','198.251.73.39',1705220435,_binary '__ci_last_regenerate|i:1705220435;'),('a9f1b730b9212445c5a5d51c44dee727bb8495b5','41.160.35.134',1700889706,_binary '__ci_last_regenerate|i:1700889706;captcha|s:4:\"as9f\";'),('a9f22dff2c5a28cb73e60f7f74eb01bcc1bf71bc','41.216.202.178',1700542270,_binary '__ci_last_regenerate|i:1700542270;'),('a9f24c72265d82afa773a9ab41564d1a31fcbfdb','41.115.86.231',1699616009,_binary '__ci_last_regenerate|i:1699616009;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('a9f332a7a3896ca82c62ed3a964f313e03068154','197.185.97.175',1701124526,_binary '__ci_last_regenerate|i:1701124526;'),('a9f791fc16c0c52995381a84f40600a8c71585f1','105.245.172.245',1699622937,_binary '__ci_last_regenerate|i:1699622937;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('a9ff0d7a095fc709a8fef739f25765053b738448','154.73.233.238',1702889820,_binary '__ci_last_regenerate|i:1702889820;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:19:\"Welcome Mercy Banda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('aa017ab052c0584fff92fe9ce7ce188452ef423f','41.113.104.8',1699963196,_binary '__ci_last_regenerate|i:1699963195;captcha|s:4:\"dnwl\";'),('aa0318168937f7606039e60dae6d4a5e7c38141c','105.245.120.161',1699683689,_binary '__ci_last_regenerate|i:1699683689;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('aa08c1624b5b66794b431f86be1faa3cfc23ef99','41.115.57.215',1700152870,_binary '__ci_last_regenerate|i:1700152737;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('aa1c225ffb7fbf364629af355e1a43c77e070010','102.67.181.221',1699854977,_binary '__ci_last_regenerate|i:1699854974;'),('aa21b77ae2ca94f4d63a5e434533f10ca8a42527','41.246.25.210',1699598599,_binary '__ci_last_regenerate|i:1699598599;captcha|s:4:\"6n6c\";'),('aa2254430300865498d8d216aaabdb781b7b513c','41.116.10.97',1699979435,_binary '__ci_last_regenerate|i:1699979435;captcha|s:4:\"hy20\";'),('aa2a202faa83a21f2cd793444437f789c7a53eba','173.252.79.10',1699959093,_binary '__ci_last_regenerate|i:1699959093;'),('aa3d6304926c40cdf6f172d6ff34978ec9210588','69.63.184.10',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('aa4d15c6833d1234c08b53f5e2ab86d85f3abcbc','41.10.114.81',1705654499,_binary '__ci_last_regenerate|i:1705654499;captcha|s:4:\"ysf7\";'),('aa54660c2c687027c505d60c23ba60db3d61552d','173.252.95.2',1699774377,_binary '__ci_last_regenerate|i:1699774377;'),('aa635c33507548d5e026721c3c073a0a7ef4d42c','31.13.127.10',1699588424,_binary '__ci_last_regenerate|i:1699588424;'),('aa6c1a09e57b58c68b75a462bd40b1fff28aaedc','69.171.249.3',1705825874,_binary '__ci_last_regenerate|i:1705825874;'),('aa6d73a399bd760fd89d5d0d6cc32b081d3997d1','197.184.182.239',1700503329,_binary '__ci_last_regenerate|i:1700503318;captcha|s:4:\"rw9j\";'),('aa6d86891829d3468bf48349ff9f62ce644e181c','105.12.4.121',1699619934,_binary '__ci_last_regenerate|i:1699619757;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('aa78886cd1a9dc82e5c1512005c3e991ac9acb5c','136.243.228.177',1705185755,_binary '__ci_last_regenerate|i:1705185755;'),('aa7981b6bc631e4f271cab4d3f909e6a6ec0a22c','172.56.79.5',1699536977,_binary '__ci_last_regenerate|i:1699536977;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('aa803f08dcf5e674c74ccb127e4a473971e4447e','50.21.188.91',1706213111,_binary '__ci_last_regenerate|i:1706213111;'),('aa8a43566d6066dd91b325a5f89ec483486b7a1a','41.216.87.6',1699598863,_binary '__ci_last_regenerate|i:1699598855;'),('aa8cc64b91693ef3c901e390d99c667bda2852dd','105.112.180.102',1699611456,_binary '__ci_last_regenerate|i:1699611456;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 05:49:55\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"150.107.212.74\";'),('aa9b430adbc7253bc142430fa8cf61c53615854d','105.245.168.174',1702787797,_binary '__ci_last_regenerate|i:1702787797;'),('aaa20f9fbed5cf27e469aefc3677237f46607013','69.171.251.120',1704268844,_binary '__ci_last_regenerate|i:1704268844;'),('aaa3f9dabe36d204276b8a5c6d55efaa07679a90','41.150.217.49',1699744905,_binary '__ci_last_regenerate|i:1699744905;id|s:4:\"2513\";user_id|s:6:\"I3ET7K\";username|s:8:\"Tsholos8\";sponsor_id|s:6:\"KIHODD\";fullname|s:27:\"Tsholofelo Magdeline Mekgwe\";email|s:35:\"Tsholofelomekgwemagdeline@gmail.com\";phone|s:10:\"0813223982\";isLogIn|b:1;'),('aaac388b50caa0c375fd2ed5becf58c314781cbc','41.246.25.212',1699687141,_binary '__ci_last_regenerate|i:1699687141;id|s:4:\"2408\";user_id|s:6:\"QTXUJ7\";username|s:5:\"Pinky\";sponsor_id|s:6:\"X7319M\";fullname|s:15:\"Bukelwa Gatyana\";email|s:22:\"Emelibukelwa@gmail.com\";phone|s:10:\"0678765666\";isLogIn|b:1;message|s:23:\"Welcome Bukelwa Gatyana\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('aaaf85c0568554fa5cfade4e89496048b72dfd53','173.252.79.117',1700123960,_binary '__ci_last_regenerate|i:1700123959;'),('aab13adcd673b32926d92ef8627fab8d6b4d5b76','41.145.195.18',1699545700,_binary '__ci_last_regenerate|i:1699545700;'),('aab156f153431a7ef4f7c757b0fb77b3fe8c46e2','51.222.253.11',1706164263,_binary '__ci_last_regenerate|i:1706164263;'),('aab2bbf6aaa60be4216fe1b96a7f3b4d91be085a','69.171.249.111',1699688195,_binary '__ci_last_regenerate|i:1699688195;'),('aabe3654e9a8879fe7c855e0938f76ddf6552ab5','102.182.46.45',1699588751,_binary '__ci_last_regenerate|i:1699588749;id|s:4:\"2120\";user_id|s:6:\"WJEPZI\";username|s:6:\"Joyzee\";sponsor_id|s:6:\"H1PTYR\";fullname|s:15:\"Aletta ZIKALALA\";email|s:17:\"joyzee3@gmail.com\";phone|s:10:\"0815617823\";isLogIn|b:1;'),('aabf8ff44c2f9dcf7106528e8db18c15a36970fe','102.249.2.178',1700591081,_binary '__ci_last_regenerate|i:1700591081;'),('aac2a45bd3e62889a57283ee1296cb47525bfcac','82.145.215.206',1700490780,_binary '__ci_last_regenerate|i:1700490780;captcha|s:4:\"r4d9\";'),('aac7e8cde34601b46162980cc06dc085057c890b','41.169.15.21',1699544042,_binary '__ci_last_regenerate|i:1699544042;id|s:4:\"2042\";user_id|s:6:\"2L837C\";username|s:7:\"Richmom\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Sihlengiwe Suku\";email|s:22:\"hlengiwesuku@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:23:\"Welcome Sihlengiwe Suku\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('aaca63077e53af8be4e5344e1b880bc3ee803f89','103.94.137.112',1700410106,_binary '__ci_last_regenerate|i:1700410106;captcha|s:4:\"j2tv\";'),('aacb4a10ad872bebabefa83fe0354914f250f703','197.184.165.250',1701010690,_binary '__ci_last_regenerate|i:1701010690;'),('aacffc796d48a7240cc51fd43c7e6b3667bdd150','105.245.20.250',1699896072,_binary '__ci_last_regenerate|i:1699896071;captcha|s:4:\"ffv4\";'),('aad6b9bd118158d68363a1e21c414cce065df2a8','41.121.31.228',1699553966,_binary '__ci_last_regenerate|i:1699553966;'),('aae70b289fae21858eaa08bc23de01696a8bf280','69.171.251.118',1704889519,_binary '__ci_last_regenerate|i:1704889519;'),('aaf2edab717cd24f9a5182eec290da047e763688','172.56.73.150',1701386178,_binary '__ci_last_regenerate|i:1701386178;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('aaf6036a8390eb01a00a7b63f50f965c744edec5','41.72.108.82',1699972002,_binary '__ci_last_regenerate|i:1699972002;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('aaf8261a8c2869619ec0aaed95483954ba5e9dca','41.113.3.168',1699546400,_binary '__ci_last_regenerate|i:1699546400;captcha|s:4:\"jt77\";'),('ab0164b211de7285a561a1de68271e8f65efde77','24.227.117.251',1699748434,_binary '__ci_last_regenerate|i:1699748434;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('ab0514744a010872c782f0a21dfaaae6698d686c','157.55.39.202',1707202569,_binary '__ci_last_regenerate|i:1707202568;'),('ab0eab614d106966b62c16652b696ef253ca9da0','41.144.192.204',1699549669,_binary '__ci_last_regenerate|i:1699549669;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"mhfl\";'),('ab0f0b731e3897dd55a7c56eb8edf3e20977c64d','173.252.95.7',1704890558,_binary '__ci_last_regenerate|i:1704890558;'),('ab10a60f059cb174251afaa6e556ecab453970d1','66.249.64.224',1705179640,_binary '__ci_last_regenerate|i:1705179640;'),('ab12cfcfe90236b0991ca9ddd58495f67ba72ad9','97.103.50.144',1700813684,_binary '__ci_last_regenerate|i:1700813387;captcha|s:4:\"qwb7\";'),('ab148b860cb93eeb4865c1368e83cf376861996f','69.63.189.8',1699601469,_binary '__ci_last_regenerate|i:1699601469;'),('ab2010fc90b19217deca5934331912faf99edd8b','66.249.64.234',1702501232,_binary '__ci_last_regenerate|i:1702501232;'),('ab210e7f29a795711b7b7ce9f95ddc5a5c89351b','31.13.115.8',1699762972,_binary '__ci_last_regenerate|i:1699762972;'),('ab2355cc3a62f2eb4b4aca4706f57bbbff1568a5','105.245.163.170',1700950317,_binary '__ci_last_regenerate|i:1700950317;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;yoco_id|i:48;'),('ab29736222c45c6ac6a59dbf4c93a8f4a6792453','41.13.88.192',1699971793,_binary '__ci_last_regenerate|i:1699971792;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('ab2d45054afa1e65fd089d4a401ae9d4a7660b2c','102.68.122.252',1701752693,_binary '__ci_last_regenerate|i:1701752425;'),('ab33402d96444d37a07f1252c75697f6b531a125','173.252.127.4',1699606207,_binary '__ci_last_regenerate|i:1699606207;'),('ab33747f2aba5ecc197c56552d8b69dd4a2eaafe','154.73.233.238',1702891964,_binary '__ci_last_regenerate|i:1702891964;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:103;'),('ab3375e4c89881d12d72fb4a48799a4de0933cd0','41.121.34.90',1699894540,_binary '__ci_last_regenerate|i:1699894521;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('ab41c0450123f41645d6721d4df394dcf571bf77','105.245.167.97',1699656516,_binary '__ci_last_regenerate|i:1699656516;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('ab626a6c47fc3844cdfcb3c9f95a0b1bfbe4d872','41.198.147.153',1699646941,_binary '__ci_last_regenerate|i:1699646941;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('ab631306d82dfdbecbc5551ce0c662246457358c','63.33.109.123',1701016439,_binary '__ci_last_regenerate|i:1701016439;'),('ab633ebc09302580fa340fbd5d09117341d0c96f','41.116.212.70',1700381967,_binary '__ci_last_regenerate|i:1700381966;captcha|s:4:\"t2ki\";'),('ab67059c1371323aa21c244a69e74e015ec38951','105.8.7.48',1699559915,_binary '__ci_last_regenerate|i:1699559915;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('ab6ae13fd6183e0443cc2c4408294f3503b9a8ab','41.246.29.212',1699630524,_binary '__ci_last_regenerate|i:1699630524;'),('ab6f0df774e7e1de5f2eb107b5fd5c1208094b61','66.249.93.174',1700684431,_binary '__ci_last_regenerate|i:1700684431;captcha|s:4:\"r5lj\";'),('ab7149954642d1c4dd51cae415844c4a5504c1a6','196.23.168.133',1699594675,_binary '__ci_last_regenerate|i:1699594675;captcha|s:4:\"9kcz\";'),('ab7c666401a75b65b6b0bbff26b440f5eac2d8c0','185.216.70.5',1700416069,_binary '__ci_last_regenerate|i:1700416069;'),('ab88524fc95c7c1f543505fa922c424aad4b0615','173.252.95.21',1699717470,_binary '__ci_last_regenerate|i:1699717470;'),('ab8f3f344c9a6dd5750e5ef1fb8bc837a37c62e9','40.77.167.53',1707093353,_binary '__ci_last_regenerate|i:1707093353;captcha|s:4:\"wxuu\";'),('ab92c86967161bca2769159dfc5ac87d18919b18','41.115.69.222',1701538245,_binary '__ci_last_regenerate|i:1701538210;'),('ab95b549b87dbc396ba3472b0568edb3c177729e','150.107.212.118',1707394114,_binary '__ci_last_regenerate|i:1707394114;captcha|s:4:\"48ep\";'),('ab9a1f57fa373cc1bc9a4851dfb78be48a883403','197.184.182.36',1699558212,_binary '__ci_last_regenerate|i:1699558212;'),('ab9aa2d4db73ad46195e11e7e036ec9de8ba4e77','197.89.67.125',1700143913,_binary '__ci_last_regenerate|i:1700143885;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('aba19a816842dcc32faeb842f832cbde341b8e78','31.13.103.9',1700149207,_binary '__ci_last_regenerate|i:1700149206;'),('abae6f10bf0f5a8eb71fea19158edf0dc1cd3003','31.13.103.10',1706603662,_binary '__ci_last_regenerate|i:1706603662;captcha|s:4:\"kbgy\";'),('abba023efa07a98879703125e0ae2344c4f2eec6','27.63.228.64',1701093377,_binary '__ci_last_regenerate|i:1701093331;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('abbb3896ede76e96bfd0d629cc5424f8e0e419ac','173.252.95.14',1699638376,_binary '__ci_last_regenerate|i:1699638376;'),('abc36f4f1405431cbb18b94e552f9cbe75d87a2b','24.227.117.251',1699564568,_binary '__ci_last_regenerate|i:1699564537;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('abca67d6bf73cf2c0cf88e424c52770684e806ae','66.249.68.33',1699594868,_binary '__ci_last_regenerate|i:1699594868;captcha|s:4:\"375e\";'),('abccca6098d2e00fdf3143f1d257aebbdae5c3ec','52.167.144.232',1700380503,_binary '__ci_last_regenerate|i:1700380502;captcha|s:4:\"j26z\";'),('abd02b443043e878ffa54a66312e46eafaf0205a','207.46.13.141',1707551300,_binary '__ci_last_regenerate|i:1707551300;captcha|s:4:\"opoz\";'),('abd3f32c83f09cf6ac008121f02483e16d702c01','31.13.127.27',1699797267,_binary '__ci_last_regenerate|i:1699797267;'),('abd4bc1fdf45dd138ad7d8fb9d82e2390a23f6ff','197.188.56.241',1699722665,_binary '__ci_last_regenerate|i:1699722663;captcha|s:4:\"do7v\";'),('abe50c01dceadb78b6b4decc6f25041decbca697','41.13.188.24',1701783357,_binary '__ci_last_regenerate|i:1701783261;id|s:4:\"2722\";user_id|s:6:\"LQJC4K\";username|s:6:\"Celiwe\";sponsor_id|s:6:\"BLFJJK\";fullname|s:25:\"Celiwe Siphesihle Mthembu\";email|s:19:\"celiwe012@gmail.com\";phone|s:10:\"0823924490\";isLogIn|b:1;'),('abe92adf9e3998af25fd2d8ad40fcef8d74dfb32','41.182.160.66',1704377779,_binary '__ci_last_regenerate|i:1704377776;captcha|s:4:\"f5c0\";'),('abe9a15768d4783393f7e77a18a0f5ac3831a1a7','69.171.231.116',1704475604,_binary '__ci_last_regenerate|i:1704475604;'),('abf3276a2f7c58f5f2f997b8d5ffa3f1353d43b3','102.249.4.60',1699799942,_binary '__ci_last_regenerate|i:1699799942;'),('abfe96eefd24946670624b8d8a925774495511fa','52.167.144.174',1701458722,_binary '__ci_last_regenerate|i:1701458722;captcha|s:4:\"nr48\";'),('abff6a216d85a7350421be894d8af43d584835b0','105.225.90.149',1704808538,_binary '__ci_last_regenerate|i:1704808538;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('ac0285f6ffae1a55ef9b18693a9f6969122f30f0','105.184.36.253',1699864558,_binary '__ci_last_regenerate|i:1699864558;captcha|s:4:\"ps1h\";'),('ac036764c1ecb140ae1d6ace2a48f8fabce0e58b','66.249.64.224',1703954746,_binary '__ci_last_regenerate|i:1703954746;captcha|s:4:\"vof6\";'),('ac07923444c70b9af1d64a6a1d25d9090c3bd177','69.63.184.10',1699822954,_binary '__ci_last_regenerate|i:1699822954;'),('ac084e6d947fdb205afdd0f28b6788f31964eda4','105.245.103.120',1699546104,_binary '__ci_last_regenerate|i:1699546104;'),('ac0a1b9bee030846a2ebe20ca4364da4ad28e111','105.245.162.76',1701284906,_binary '__ci_last_regenerate|i:1701284906;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('ac1900a19de783c76b001e3a2ab5c655146323bf','66.249.64.224',1702873224,_binary '__ci_last_regenerate|i:1702873224;captcha|s:4:\"7ie6\";'),('ac1e2fe22f24ecc3429e84d007dd6fa832a9c1ac','197.184.166.35',1706441303,_binary '__ci_last_regenerate|i:1706441303;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('ac20bfbaeaaa3fb2c7561b638058cb06d6b56590','41.115.86.231',1699615101,_binary '__ci_last_regenerate|i:1699615101;'),('ac23e0b13e03f365ab4e7c056913660c7593ce50','197.229.0.159',1702135176,_binary '__ci_last_regenerate|i:1702135176;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('ac2ac76fac35c1ce14c84e7d6b4227cc14edac3e','41.13.15.248',1701694108,_binary '__ci_last_regenerate|i:1701694105;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:63;'),('ac2b14ea3d564e8483014e05b5accb57c567f272','41.144.193.88',1699546303,_binary '__ci_last_regenerate|i:1699546303;id|s:4:\"2080\";user_id|s:6:\"8OUP13\";username|s:6:\"Molehe\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Maria Molehe\";email|s:21:\"MoleheMaria@gMail.com\";phone|s:10:\"0797864571\";isLogIn|b:1;message|s:20:\"Welcome Maria Molehe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ac2ef4adf4fbec743b916840a26ae135ea352803','66.249.64.233',1704742783,_binary '__ci_last_regenerate|i:1704742783;'),('ac392103d871e4e8c84bdaf0050d2db2e33ec03e','172.56.73.35',1702741479,_binary '__ci_last_regenerate|i:1702741419;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-15 11:13:00\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"198.16.76.28\";'),('ac3e882d9b93cb7ffc635a0717852b8dc157b4ca','198.251.73.47',1705221011,_binary '__ci_last_regenerate|i:1705221011;'),('ac44520165eacc6bd6a61f7caf5f5973fa48ffb4','69.63.189.9',1700232645,_binary '__ci_last_regenerate|i:1700232645;'),('ac45c198639f5e4db035094d721f84ab5e63af41','41.150.192.39',1699689898,_binary '__ci_last_regenerate|i:1699689898;'),('ac4a41319ab2c89f5ee83287b67ff2bd49d2e39f','69.63.189.6',1703230544,_binary '__ci_last_regenerate|i:1703230544;'),('ac50b2a815f28a76de02f6234d06be2182d6622b','102.38.127.122',1699553436,_binary '__ci_last_regenerate|i:1699553372;id|s:4:\"2235\";user_id|s:6:\"FVVYXL\";username|s:5:\"Vonie\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:14:\"Vonayi Mapaire\";email|s:23:\"vonayimapaire@gmail.com\";phone|s:10:\"0718349596\";isLogIn|b:1;'),('ac522a0f8f9cbe5b1e9d37f823747c44b824fc1d','197.185.107.9',1699608922,_binary '__ci_last_regenerate|i:1699608922;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('ac53142eba8668d895d25af71bd2d4ec3f22279c','41.13.120.95',1699938900,_binary '__ci_last_regenerate|i:1699938899;'),('ac58154c1440b374811017355584bf3117057b3f','41.117.203.215',1701706665,_binary '__ci_last_regenerate|i:1701706665;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ac629f881216b530933f4c663524d0965bc95389','173.252.79.116',1699659788,_binary '__ci_last_regenerate|i:1699659788;'),('ac6860c6ca6893939b5af3d0b8900148e40f2c3b','41.113.171.135',1699803486,_binary '__ci_last_regenerate|i:1699803228;id|s:4:\"2147\";user_id|s:6:\"5OEOP3\";username|s:7:\"Tsakani\";sponsor_id|s:6:\"QIIA3K\";fullname|s:21:\"Advice tsakani Muavha\";email|s:20:\"Tsakani650@gmail.com\";phone|s:10:\"0791472730\";isLogIn|b:1;'),('ac68c8753ed460e54e290448bb25c9a25da40fff','197.245.28.57',1699953151,_binary '__ci_last_regenerate|i:1699953151;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('ac6c9a840dbee848ea8da35da7ea4ef8772957e0','105.245.161.121',1702923536,_binary '__ci_last_regenerate|i:1702923486;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;yoco_id|i:106;'),('ac746a53486fedd245d6b53cd7e927cb9f811fa7','102.23.99.27',1699544352,_binary '__ci_last_regenerate|i:1699544352;'),('ac8601819b6fa484908bb1cbf329cdd85e91fc23','31.13.115.117',1699628075,_binary '__ci_last_regenerate|i:1699628075;'),('ac8d39c5c95598ad694b10fd65f6e848d25a87c3','41.145.194.165',1702568832,_binary '__ci_last_regenerate|i:1702568832;'),('ac8ed8684df6e98cd20567137c170f9a5e94c19e','41.114.62.107',1699550114,_binary '__ci_last_regenerate|i:1699550114;id|s:4:\"2165\";user_id|s:6:\"2BUJT1\";username|s:7:\"Pebetse\";sponsor_id|s:6:\"QZBXHI\";fullname|s:16:\"Pebetse Makgoale\";email|s:24:\"tebatjopebetse@gmail.com\";phone|s:10:\"0781822327\";isLogIn|b:1;message|s:24:\"Welcome Pebetse Makgoale\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ac910ef3740dd4291b497e67d396ec1f2170e555','173.252.95.20',1699698070,_binary '__ci_last_regenerate|i:1699698070;'),('ac91e86b25a8728eccfeeb2e15a33a37a8dd7929','41.117.185.104',1699956980,_binary '__ci_last_regenerate|i:1699956980;'),('ac925d538418397fb487ca96047f0530d539bc94','105.184.3.129',1699609609,_binary '__ci_last_regenerate|i:1699609492;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"3igz\";'),('ac93416f4693d079ddef9e68017ce6ddb8f86f60','66.220.149.20',1700116356,_binary '__ci_last_regenerate|i:1700116356;'),('ac95177ade12e7b972649d07001483783f8a03ec','196.23.168.132',1702135186,_binary '__ci_last_regenerate|i:1702135180;captcha|s:4:\"mn47\";'),('ac959ca8eafc4b82a9d184b58b2430752dc17d5f','105.216.106.84',1699544923,_binary '__ci_last_regenerate|i:1699544923;captcha|s:4:\"wj54\";'),('ac997a27aeabaa5111f7730f091355e0b0ce81e5','66.249.64.234',1704132116,_binary '__ci_last_regenerate|i:1704132115;captcha|s:4:\"iq11\";'),('ac9cb6a79acb13212728d25bf73adefc03bab931','199.45.155.18',1702247910,_binary '__ci_last_regenerate|i:1702247909;captcha|s:4:\"kua8\";'),('aca06405b2c1e83c53bba35219f792ffe1a5b185','173.252.83.119',1699573418,_binary '__ci_last_regenerate|i:1699573418;'),('aca1d8de0f76b79913ed4021bd6977e289a2e83a','41.13.18.191',1699683500,_binary '__ci_last_regenerate|i:1699683500;'),('aca80bacd8f8e007015dee9400066f3403efe6a6','50.21.188.100',1701558365,_binary '__ci_last_regenerate|i:1701558365;'),('acae375bea42791ecebaa80065e5b193795b3db3','41.182.36.137',1699553166,_binary '__ci_last_regenerate|i:1699552889;id|s:4:\"2166\";user_id|s:6:\"Z2GVJJ\";username|s:4:\"Mooy\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:23:\"Mooy Ndinelago Iitamalo\";email|s:22:\"iitamalomooy@gmail.com\";phone|s:12:\"264813016468\";isLogIn|b:1;'),('acb8b2806e84b1d3ede406a6746abfad1b246143','41.13.158.181',1703375481,_binary '__ci_last_regenerate|i:1703375481;captcha|s:4:\"3zw3\";'),('acb90d22971f0f5c9f298750cddec0aa97bea98d','173.252.111.117',1699842391,_binary '__ci_last_regenerate|i:1699842391;'),('acbff27f4050fb0febc57063a4305577df9f46d1','41.198.147.153',1699732197,_binary '__ci_last_regenerate|i:1699732197;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('accd59419fd61b577b0c0505ee8a33c9b5ec0b07','41.13.176.30',1701777250,_binary '__ci_last_regenerate|i:1701777250;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('acceb669543538a483f96339950d1de22dbefaea','172.56.73.36',1706036157,_binary '__ci_last_regenerate|i:1706035933;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-19 02:59:20\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('acd39d223080459f1514c4f3cfa29bbbbcf4080d','105.232.32.127',1699609414,_binary '__ci_last_regenerate|i:1699609286;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('ace9801caad0b49e9ff188dd80d34abe2625ca27','40.77.167.235',1700079856,_binary '__ci_last_regenerate|i:1700079856;'),('acf16a48ae774a33e571089345328cc4c51095ba','167.94.138.52',1701593213,_binary '__ci_last_regenerate|i:1701593213;'),('acfe4e0ca1f74e98e5a0b54c8c179dc2c45cdec0','34.105.219.249',1702042743,_binary '__ci_last_regenerate|i:1702042743;captcha|s:4:\"syu5\";'),('ad018035af9a7929b04648ca9f1ab3c80f3dd6dd','196.11.7.43',1699684802,_binary '__ci_last_regenerate|i:1699684802;'),('ad1420d3b5afb9ff102c0268b43bbcd01ce17987','172.59.88.219',1705496357,_binary '__ci_last_regenerate|i:1705496355;'),('ad16e64de9d79087c369363079a3a7f6e7673c10','41.13.176.44',1700230917,_binary '__ci_last_regenerate|i:1700230871;id|s:4:\"2468\";user_id|s:6:\"I1D9XZ\";username|s:18:\"makhumalosimehlane\";sponsor_id|s:6:\"64U3AT\";fullname|s:17:\"Thokozani Ngubane\";email|s:18:\"thokzn55@gmail.com\";phone|s:10:\"0724614339\";isLogIn|b:1;message|s:25:\"Welcome Thokozani Ngubane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ad18bd99d178aba81b92627c6d5a24859796a4dd','41.50.16.88',1704791807,_binary '__ci_last_regenerate|i:1704791807;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('ad1b032381f741ec05da7ecbed0ce07b3ae26af7','72.14.201.21',1706255538,_binary '__ci_last_regenerate|i:1706255538;'),('ad1b8179144999e170a02a4172793a63fe34eb99','41.116.216.225',1699604478,_binary '__ci_last_regenerate|i:1699604475;id|s:4:\"2263\";user_id|s:6:\"QYUZ3O\";username|s:8:\"thokomkj\";sponsor_id|s:6:\"71DWXF\";fullname|s:13:\"Thoko Mokotjo\";email|s:24:\"thokomokotjo93@gmail.com\";phone|s:10:\"0783836451\";isLogIn|b:1;'),('ad1cb4e28b79c2ee25f78816748475d1c389c77d','41.23.7.124',1699588407,_binary '__ci_last_regenerate|i:1699588405;'),('ad2bcbadeb526ca3b01dd57029f662728ef98420','66.249.64.233',1705377882,_binary '__ci_last_regenerate|i:1705377882;captcha|s:4:\"x4x5\";'),('ad2e88b2270001e8ce39780b611daef16651361f','41.13.10.136',1699599065,_binary '__ci_last_regenerate|i:1699599065;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('ad319d9167318b3eb5a7bb2e637c02993924ded7','105.245.116.65',1699697231,_binary '__ci_last_regenerate|i:1699697231;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('ad32654311289f7c562351102a6cb3451a09f725','165.165.124.6',1699840333,_binary '__ci_last_regenerate|i:1699840294;captcha|s:4:\"sh0g\";'),('ad3f36a1a03448d2a405b4bc86fe355dcdd67889','154.160.5.96',1699553910,_binary '__ci_last_regenerate|i:1699553910;captcha|s:4:\"eo50\";'),('ad40d66db60b79864dd101cfab8948499737a4f9','41.182.83.236',1700068066,_binary '__ci_last_regenerate|i:1700068053;'),('ad4189dc7e4e1d2e5f1b93a78a0f8ca68d332e1c','97.103.50.144',1699540545,_binary '__ci_last_regenerate|i:1699540530;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ad4b670e5652c2bbaf1f2d78d5910ac88ada7a77','31.13.103.116',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('ad4f1c8b57a22e379c3f53ed604d2be83eeb64eb','41.160.35.133',1699556420,_binary '__ci_last_regenerate|i:1699556415;captcha|s:4:\"b747\";'),('ad53be62f116e007bfcbdf708b1f3845bd58c7f6','105.184.138.16',1704376606,_binary '__ci_last_regenerate|i:1704376605;'),('ad544f035cf2b0dfa769e484f948bae7379e1d5a','197.184.167.79',1701190251,_binary '__ci_last_regenerate|i:1701190251;'),('ad567274a902d5e63724a68cae443ad2fec8452c','31.13.127.22',1704267471,_binary '__ci_last_regenerate|i:1704267471;'),('ad738eab70bb5046026c94882f5ed9010e30c30e','66.249.64.234',1702193726,_binary '__ci_last_regenerate|i:1702193725;captcha|s:4:\"2akw\";'),('ad7ff01a0df70a6026a21b56ac186cded67ef15f','41.145.193.40',1699553097,_binary '__ci_last_regenerate|i:1699553097;'),('ad80bdc734bc6fc8bebb6ea15874e44e6311f9e6','69.63.189.120',1700226545,_binary '__ci_last_regenerate|i:1700226545;'),('ad85555eb5f39a8c6e489ae004244be69746a274','41.150.193.52',1699683031,_binary '__ci_last_regenerate|i:1699682754;id|s:4:\"2230\";user_id|s:6:\"JAET7T\";username|s:5:\"Maria\";sponsor_id|s:6:\"3L1ISP\";fullname|s:15:\"Maria Motlakeng\";email|s:22:\"mmotlakeng2@gmail.comm\";phone|s:10:\"0658605036\";isLogIn|b:1;'),('ad8f4a456c586f95b3af32c51eb144da5d9d818f','85.209.176.109',1701981273,_binary '__ci_last_regenerate|i:1701981258;'),('ad8fe9236cbc620476bf17175428e69388f25684','41.246.28.13',1699605363,_binary '__ci_last_regenerate|i:1699605358;'),('ad908151d1568de25f3654a09aaf7c7dd4d9298e','69.171.249.117',1699774376,_binary '__ci_last_regenerate|i:1699774376;'),('ad96fce01d6bf13e456064743042b4d8b6ce48e1','82.145.215.206',1700545844,_binary '__ci_last_regenerate|i:1700545844;captcha|s:4:\"1yy8\";'),('ad9cbda507375e5e31ac0389a3cf3e4fb7834521','197.185.101.55',1701246222,_binary '__ci_last_regenerate|i:1701246186;'),('ada87ba3306328b162c8db96114a273d180ab9e8','49.37.224.177',1699535384,_binary '__ci_last_regenerate|i:1699535384;'),('adaf05c0b11c942253a8ed0b4111d2d7ab74c04b','41.50.16.88',1700430183,_binary '__ci_last_regenerate|i:1700430183;id|s:4:\"2658\";user_id|s:6:\"REMZR8\";username|s:11:\"tholakele12\";sponsor_id|s:6:\"19CADC\";fullname|s:18:\"Tholakele Margaret\";email|s:28:\"ndlovutholakele812@gmail.com\";phone|s:10:\"0749152554\";isLogIn|b:1;'),('adb172a9833e8d1c685964eb8c9689d5d2a0e54b','66.249.64.234',1702439163,_binary '__ci_last_regenerate|i:1702439163;'),('adb7024d02ddb7f80080c90205237ee5421d227f','105.12.1.180',1699561561,_binary '__ci_last_regenerate|i:1699561561;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('adb73665668e58bf009c1b3744590ba5b1d5f93c','154.117.131.147',1704192003,_binary '__ci_last_regenerate|i:1704191977;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('adb760f4aac6173698cf26412506a303d367c18d','66.249.64.224',1699940232,_binary '__ci_last_regenerate|i:1699940232;'),('adc1c2503f370ab110658123058c057d0309d917','69.171.231.3',1699704728,_binary '__ci_last_regenerate|i:1699704728;'),('adc97215cd842b1cde859f780aed8c04b1fc4dd5','173.252.127.28',1699559348,_binary '__ci_last_regenerate|i:1699559348;'),('adcdf37beed794bd7a84a836c00bf6fef7915c10','154.70.253.4',1705123350,_binary '__ci_last_regenerate|i:1705123345;captcha|s:4:\"rj3a\";'),('adceea32bf32745b424462e8bd336c857062f3c2','41.13.10.136',1699597601,_binary '__ci_last_regenerate|i:1699597601;'),('add4dcc6042cd209dc95a3181abc3a5dc89fae95','69.171.251.11',1699770288,_binary '__ci_last_regenerate|i:1699770288;'),('addc8057f97ef6f2857ae2f838e96efe07b85983','31.13.127.119',1699734885,_binary '__ci_last_regenerate|i:1699734885;'),('ade1c3130cfd71ed9bb20344fccba1f489834c62','41.114.95.5',1701949799,_binary '__ci_last_regenerate|i:1701949799;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('ade3b1b8d558a730674fa89878f924aea678f138','69.171.249.117',1700226337,_binary '__ci_last_regenerate|i:1700226337;'),('ade7f52600f83179ffd8deecde1e5b470eafce8d','102.221.220.179',1699726964,_binary '__ci_last_regenerate|i:1699726964;captcha|s:4:\"qlu7\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('adeab4a71f5735f63804b7183fd5fd251c984db2','207.46.13.155',1702839380,_binary '__ci_last_regenerate|i:1702839379;'),('adf11b77a2b5c27f9e50ea3c4c6941d7f4324e7e','52.167.144.184',1703846466,_binary '__ci_last_regenerate|i:1703846465;'),('adfa8b7e1edafbd482954e2fe2c1484279b0d13c','41.216.202.178',1700542275,_binary '__ci_last_regenerate|i:1700542275;'),('ae002d22b64752a457a3b94cae1333e462860c4a','197.189.155.0',1706472206,_binary '__ci_last_regenerate|i:1706472204;captcha|s:4:\"luv8\";'),('ae07dd453148631c1921e841eb02280b2edeb6f0','31.13.127.5',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('ae080de51fd23f0056a0b90118d712cc692b0330','41.114.182.29',1699552221,_binary '__ci_last_regenerate|i:1699552221;captcha|s:4:\"ll7e\";'),('ae17ca94b502b57f90c94fa187c5279e238ea07a','40.77.167.101',1703328407,_binary '__ci_last_regenerate|i:1703328407;captcha|s:4:\"p4be\";'),('ae1acd664edb098ef19d6023a944dae68bd5f190','97.101.226.149',1705236647,_binary '__ci_last_regenerate|i:1705236647;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('ae24410e2647b9d4223a5cac6b18dd949a497ab4','31.13.127.12',1699851673,_binary '__ci_last_regenerate|i:1699851673;'),('ae24d9651adc54fbdb8c4a27c2e97914dc996e6e','41.121.125.124',1703516265,_binary '__ci_last_regenerate|i:1703516265;captcha|s:4:\"bu6o\";'),('ae2760254489f918bbc545ce02afe57025fd506e','207.46.13.154',1707399185,_binary '__ci_last_regenerate|i:1707399185;'),('ae3198f2dbb331a704694fe7f37f1885f42a591d','197.185.107.9',1699609261,_binary '__ci_last_regenerate|i:1699609261;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('ae321916a55de8274793a73d9e5a428f9075ac0c','105.245.170.32',1699558385,_binary '__ci_last_regenerate|i:1699558385;id|s:4:\"2259\";user_id|s:6:\"4VKWKJ\";username|s:4:\"Sneh\";sponsor_id|s:6:\"CQP76Q\";fullname|s:17:\"Snenhlanhla Ngema\";email|s:29:\"snenhlanhlangema041@gmail.com\";phone|s:10:\"0795444046\";isLogIn|b:1;'),('ae38431811bc40f4fb362521a51423824e952da8','173.252.83.6',1699573417,_binary '__ci_last_regenerate|i:1699573417;'),('ae3b0561e74200de3feec55adc37b90ecb379a72','102.218.62.24',1699651266,_binary '__ci_last_regenerate|i:1699651149;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('ae3d5f5c4d9b781484052578b43b327987ecd148','41.114.241.85',1699601566,_binary '__ci_last_regenerate|i:1699601565;captcha|s:4:\"ninv\";'),('ae40e4d36742d5dde07134db8f14f9b074431394','41.160.35.132',1706699363,_binary '__ci_last_regenerate|i:1706699358;captcha|s:4:\"50hc\";'),('ae43d9fce8c589249fd6f5ac2162b9bf3b88725d','69.171.249.117',1700918638,_binary '__ci_last_regenerate|i:1700918638;'),('ae46c040663ab75a9196a339c147f157576f7e74','41.150.254.41',1699564787,_binary '__ci_last_regenerate|i:1699564787;'),('ae49608396f52d3f62f59e8e8713f3f1d7730169','54.216.8.72',1699670042,_binary '__ci_last_regenerate|i:1699670042;'),('ae5486bfdb2993d61794547e5b273c505c020282','102.249.0.229',1699934620,_binary '__ci_last_regenerate|i:1699934620;'),('ae555b89ff0402e7cfc15408d0137f037840552b','41.13.114.129',1699599999,_binary '__ci_last_regenerate|i:1699599999;captcha|s:4:\"gw3m\";'),('ae5b0f6245678d02f527e21f6f47fc389a760458','41.121.3.24',1699614883,_binary '__ci_last_regenerate|i:1699614883;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('ae6aa08048d59cce76b869234e424e53f4bbc19f','24.227.117.251',1699748434,_binary '__ci_last_regenerate|i:1699748434;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('ae6be8bb651fad0ff7dc5b6fd7d29ad0d8a7f327','41.115.35.122',1706083920,_binary '__ci_last_regenerate|i:1706083914;'),('ae70ee26a3446bcecfb709f71c4b7b34f13b0e7f','105.184.95.29',1701950886,_binary '__ci_last_regenerate|i:1701950847;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('ae7415468dffa6493550c839cc507090e6341583','105.214.44.158',1701197971,_binary '__ci_last_regenerate|i:1701197971;captcha|s:4:\"3190\";'),('ae7b412d3a8a302e9306042b98e11d8aaf37769d','31.13.103.8',1703078893,_binary '__ci_last_regenerate|i:1703078893;'),('ae7d51769110567f82023cbe42465f84148a6ea4','69.171.251.2',1699604589,_binary '__ci_last_regenerate|i:1699604589;'),('ae809a46773f7e8a3ff92350fd11b2d6836ce2cf','66.249.64.232',1702229215,_binary '__ci_last_regenerate|i:1702229215;captcha|s:4:\"gxaq\";'),('ae898fc37035d4dd40dcaef5c2e79c0cb1fb6f8d','105.245.172.245',1699623246,_binary '__ci_last_regenerate|i:1699623243;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('ae8c8772d9b5d6b0f279afb545a5487bae90fb6a','41.246.25.177',1699689503,_binary '__ci_last_regenerate|i:1699689503;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ae94369a3995f249e23dfebb6e365f6c84703b24','41.22.60.109',1699556903,_binary '__ci_last_regenerate|i:1699556897;captcha|s:4:\"gyfy\";'),('ae967495d9b0e9f9fdb205f921d3091fb6df00c3','41.13.20.183',1699605712,_binary '__ci_last_regenerate|i:1699605705;captcha|s:4:\"uiol\";'),('ae99eb86b92f07493ff19b1863d33eb49727d744','105.184.3.242',1702473496,_binary '__ci_last_regenerate|i:1702473496;captcha|s:4:\"l7b0\";'),('ae9c19108b91492774543ebe6c1ffe5ce7336575','41.13.76.103',1699866351,_binary '__ci_last_regenerate|i:1699866351;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('aec0fa5a054d4ca260492f8c024a6dfb0629db89','105.245.100.245',1700587832,_binary '__ci_last_regenerate|i:1700587684;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;yoco_id|i:45;'),('aec1d0dad1399ed4ee121b64ecebe838b46105d4','105.245.175.121',1699850231,_binary '__ci_last_regenerate|i:1699850231;captcha|s:4:\"hd5a\";'),('aec22a06c88afa80f3426f1aa48e7c24cce4a7b0','41.114.111.248',1699597710,_binary '__ci_last_regenerate|i:1699597710;captcha|s:4:\"zi94\";'),('aec4d1a69e67830741d582bd57e9ce958404c71c','102.67.181.239',1705434990,_binary '__ci_last_regenerate|i:1705434990;captcha|s:4:\"e5h1\";'),('aeccde3820f79dd4c1ab2da0a00525ead3badb93','41.113.15.252',1700476166,_binary '__ci_last_regenerate|i:1700476165;captcha|s:4:\"jlfk\";'),('aed534357c502e4f65100212fc1ca9a021bee0cb','197.229.1.194',1701804010,_binary '__ci_last_regenerate|i:1701804010;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;message|s:21:\"Welcome Shiella Menzi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('aedb1c1af79ad96f9582a277ffe45cf4388fa042','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('aedd392c6cde97177b39f9d026fc2890a3a624af','41.150.253.215',1699556289,_binary '__ci_last_regenerate|i:1699556165;id|s:4:\"2267\";user_id|s:6:\"TNB1OO\";username|s:5:\"TeboT\";sponsor_id|s:6:\"3FJSBI\";fullname|s:10:\"Tebogo Tau\";email|s:22:\"tebogomorura@gmail.com\";phone|s:10:\"0625996492\";isLogIn|b:1;'),('aedebd72ce448d4e3246dcbfd62c6bdf0255be5d','105.186.237.99',1705906965,_binary '__ci_last_regenerate|i:1705906964;captcha|s:4:\"zm08\";'),('aee27b08f95a5a59031c56f09b380722628a96d8','41.121.17.254',1699551348,_binary '__ci_last_regenerate|i:1699551348;'),('aee626431cf32af651a4acb98e837038b08e134a','197.188.113.189',1699555681,_binary '__ci_last_regenerate|i:1699555681;captcha|s:4:\"bggj\";'),('aee65161b4447d6fdc051c246e7c8fb0bc830858','69.171.249.116',1702383855,_binary '__ci_last_regenerate|i:1702383855;'),('aeea22178fb0665cbd11932e65e97274aaf42d87','41.50.16.88',1699548311,_binary '__ci_last_regenerate|i:1699548311;'),('aef9961bf66d9b43ea8baec867f7970781581709','193.32.162.180',1705741257,_binary '__ci_last_regenerate|i:1705741257;'),('aefedf91fe7313fe5e6cb4f307625276dad99e09','41.212.47.99',1699647180,_binary '__ci_last_regenerate|i:1699647178;captcha|s:4:\"ihgr\";'),('af0a8b7ce5aa47fbca3d933f071431d5357b4e5d','173.252.79.5',1699933892,_binary '__ci_last_regenerate|i:1699933892;'),('af0b033520d9638580e0008b32153901027eb7b2','41.13.7.168',1700141936,_binary '__ci_last_regenerate|i:1700141936;'),('af14805c076d88545c61f6f1fc7ba4f4a4849d7b','69.171.251.117',1704965287,_binary '__ci_last_regenerate|i:1704965287;'),('af18e75f6fde47d4e2b327e3170e156fa905c880','102.249.5.199',1699548395,_binary '__ci_last_regenerate|i:1699548395;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('af1a2bf674c039e4dc084734dbd8c2be6ad3e1cf','197.184.183.138',1699953063,_binary '__ci_last_regenerate|i:1699953063;captcha|s:4:\"keyq\";'),('af30386d03953df129023bb32f2bf79d039bbff9','3.252.59.204',1701998958,_binary '__ci_last_regenerate|i:1701998957;'),('af38b26c74936a9cca788337e39a43c8cf961821','31.13.103.5',1699674340,_binary '__ci_last_regenerate|i:1699674340;'),('af392709b259ad25407cf90a8650f695952670d5','31.13.115.10',1705484114,_binary '__ci_last_regenerate|i:1705484114;'),('af468ee3fe9439eb048bbd71a7b0760660144363','41.150.248.156',1699609937,_binary '__ci_last_regenerate|i:1699609937;'),('af4a7baa0bc34d1e89ddad5cbb7b2fcb821c4bbd','105.245.175.121',1699813598,_binary '__ci_last_regenerate|i:1699813598;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('af51d1cd6d3d88a59ecefebf7cfaa7ab2e56ebfe','41.216.202.178',1700543513,_binary '__ci_last_regenerate|i:1700543513;id|s:4:\"2649\";user_id|s:6:\"67CCN1\";username|s:5:\"Rossa\";sponsor_id|s:6:\"2ZJBIG\";fullname|s:14:\"Rossa Karikoga\";email|s:23:\"rossakarikoga@gmail.com\";phone|s:14:\"00263773310346\";isLogIn|b:1;message|s:22:\"Welcome Rossa Karikoga\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('af5b4109c4ca677ea75d27ad8b7ab25deef82a57','173.252.79.3',1703288987,_binary '__ci_last_regenerate|i:1703288987;'),('af65f6b4e4a850558df0f5af76b8781343272b2d','31.13.115.5',1699762972,_binary '__ci_last_regenerate|i:1699762972;'),('af6b2e214f4a23c06de30f93b5815ebd4578f4ef','41.13.100.241',1699611285,_binary '__ci_last_regenerate|i:1699611178;'),('af74ee46512303c0e77caf4d06e48f3b5944d669','69.171.249.3',1699705115,_binary '__ci_last_regenerate|i:1699705115;'),('af8e5e471782d8c583d549f83f5eb8717144d012','82.145.215.206',1700235709,_binary '__ci_last_regenerate|i:1700235709;captcha|s:4:\"9tfm\";'),('af929dfe98028cfb018e64fe285888bffcc2ad3a','41.150.195.164',1700055134,_binary '__ci_last_regenerate|i:1700055134;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('af9dfe48c5b23e4be147bd220e1b43496d91b2df','41.13.114.129',1699605154,_binary '__ci_last_regenerate|i:1699605154;captcha|s:4:\"aiev\";'),('afa86786e8163e1522ad2ca4e73fa3db747f5c3f','207.46.13.230',1707680338,_binary '__ci_last_regenerate|i:1707680338;'),('afbea27b36c8bdc9ab97549e0b0820839fc34356','41.113.85.9',1699548600,_binary '__ci_last_regenerate|i:1699548600;'),('afcc0723ed6a5cec4e55434d0ef8e25f41d83a1d','196.223.29.2',1704467938,_binary '__ci_last_regenerate|i:1704467938;captcha|s:4:\"6fd4\";'),('afd7ce50707f679985270b1d14bbf80b7c4fdacb','31.13.103.2',1704049349,_binary '__ci_last_regenerate|i:1704049349;'),('afd8f63931898cb96988f62aac18ba507b7c3e13','173.252.83.119',1699599193,_binary '__ci_last_regenerate|i:1699599193;'),('afdc8c6cf6649a6936bfdce1ec87814baac8524f','105.8.1.211',1700653352,_binary '__ci_last_regenerate|i:1700653349;'),('afe29d83ba0367d54e1b9c9aa35e617bba752713','41.13.10.195',1700001182,_binary '__ci_last_regenerate|i:1700001182;captcha|s:4:\"4kml\";'),('afe64242ce9376de8d6853d3495bcea342ee54ff','105.8.7.48',1699559278,_binary '__ci_last_regenerate|i:1699559278;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('afe87bf7b236d13f54bfb9da0ad830e0cc9fa9bc','41.113.31.211',1699964492,_binary '__ci_last_regenerate|i:1699964348;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('affb8954cd1ee3ace12ca85c82a0b7035e362227','105.245.172.115',1699645547,_binary '__ci_last_regenerate|i:1699645414;id|s:4:\"2109\";user_id|s:6:\"GT6GEL\";username|s:6:\"TakaPK\";sponsor_id|s:6:\"7RISX8\";fullname|s:14:\"Thozamile Mase\";email|s:26:\"thozamile.mase24@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('afff6339b17ee761345523c18dd4a4c09236474a','197.254.136.89',1703568450,_binary '__ci_last_regenerate|i:1703568444;'),('b00fcc7b0f599a80cddf0d3f2b43aec597080393','66.249.64.224',1702417895,_binary '__ci_last_regenerate|i:1702417894;captcha|s:4:\"gt77\";'),('b02398e17f4910d0271358834a550e57668c8d9b','197.188.49.247',1704470396,_binary '__ci_last_regenerate|i:1704470395;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('b023bed51ee349b342845a1cef83d18fb6ecd9aa','24.227.117.251',1700789409,_binary '__ci_last_regenerate|i:1700789409;captcha|s:4:\"bshb\";'),('b02c8a89dff40d5eb9c36dbf1ec75ff1a172280f','41.114.108.37',1699555337,_binary '__ci_last_regenerate|i:1699555337;captcha|s:4:\"9wlg\";'),('b02dec59a6e992b68ab418438ee011a06cbebcf0','197.184.183.161',1699547583,_binary '__ci_last_regenerate|i:1699547583;captcha|s:4:\"4b9m\";'),('b032812b4b509c3e0577256540af0537550c0d46','41.13.182.54',1699610695,_binary '__ci_last_regenerate|i:1699610695;'),('b036f4d7a6ab0f8dd94934bdda876942b83c2596','31.13.115.10',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('b038664ffb2c60bec0d69534e39bd64901387bb7','34.207.114.204',1700560407,_binary '__ci_last_regenerate|i:1700560407;'),('b0427f588baad0ad570f7c15f28467a70a202a9d','97.101.226.149',1705364639,_binary '__ci_last_regenerate|i:1705364602;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('b04a7373acefd6ad0d284f5cf0af0ca2f690478d','66.249.64.234',1703755122,_binary '__ci_last_regenerate|i:1703755122;captcha|s:4:\"vfwh\";'),('b054cec16d78bfd6723d92a6cd3bb1495453c231','41.115.52.103',1702019714,_binary '__ci_last_regenerate|i:1702019714;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"7l30\";'),('b0559011d05eeba5b189f23244139f024db9e28d','197.95.106.175',1699560249,_binary '__ci_last_regenerate|i:1699560190;id|s:4:\"2145\";user_id|s:6:\"QIIA3K\";username|s:5:\"Kuhle\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Lungile Mbolompo\";email|s:26:\"lungilekuhle2011@gmail.com\";phone|s:10:\"0849497475\";isLogIn|b:1;'),('b055b0b7670df3a24f53aebd67532af441117a8c','31.13.103.7',1699620897,_binary '__ci_last_regenerate|i:1699620896;'),('b059ce51a0552e538312137d7bd3fc66001b2b28','41.113.211.118',1702636506,_binary '__ci_last_regenerate|i:1702636500;captcha|s:4:\"i1dk\";'),('b05dfbf3ecccf2c519c79db9f0cc8a4c9b31363a','69.171.249.2',1700058573,_binary '__ci_last_regenerate|i:1700058573;'),('b06db9f92a7cf3cc817f757cb70b928a85e7f294','173.252.87.9',1700213994,_binary '__ci_last_regenerate|i:1700213994;'),('b0747b9557dc07e96f27af8922aca42a102d6452','105.245.112.236',1699960608,_binary '__ci_last_regenerate|i:1699960607;captcha|s:4:\"ra1b\";'),('b07dfea1e09e97c5019075186f4687cb85399b1b','31.13.115.9',1702467688,_binary '__ci_last_regenerate|i:1702467688;'),('b0839a42d6a334c9d8719899e1a0b0d5dd301fc2','167.248.133.188',1707467185,_binary '__ci_last_regenerate|i:1707467185;'),('b0842d26a3e34a3220a0ce8a2ebc1216cf2b973a','69.171.231.117',1699672238,_binary '__ci_last_regenerate|i:1699672238;'),('b0851d92b14ead88ce4b09d934457ec5480a16da','41.72.108.82',1699976900,_binary '__ci_last_regenerate|i:1699976900;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('b08782a36110fcd5022c1f80533d67f454c7626a','199.45.155.33',1700855243,_binary '__ci_last_regenerate|i:1700855243;'),('b08fc9323bec8f327dae55fb06cacd6bf96c382b','69.171.251.6',1699681663,_binary '__ci_last_regenerate|i:1699681663;'),('b0930d349a8fba8107d8743efbe5468b60c4ebc9','41.13.96.105',1699623685,_binary '__ci_last_regenerate|i:1699623685;'),('b09e63953443508a62180f904c5e6901e05adc7d','173.252.83.8',1699708753,_binary '__ci_last_regenerate|i:1699708753;'),('b09e90d05d7bf832eef7cecdc8e3ffe366a7e093','41.246.27.188',1699596740,_binary '__ci_last_regenerate|i:1699596740;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('b09fa3042dc994098c3d0e33b7a88fb0d7ff90af','105.245.165.171',1699559632,_binary '__ci_last_regenerate|i:1699559632;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('b0a61c7610781c847bdfe20d99e87862b0db709e','196.223.29.2',1701449166,_binary '__ci_last_regenerate|i:1701449166;captcha|s:4:\"b79f\";'),('b0aad5b90349c0579cca59bae847d1a0f12dfb0a','69.171.249.6',1699631487,_binary '__ci_last_regenerate|i:1699631487;'),('b0ab5863cf804c95e92f3dfa97d2e7444e003eb4','69.63.184.1',1699956259,_binary '__ci_last_regenerate|i:1699956259;'),('b0b87ecc23a975623369d1491f81fdd96a7a411e','197.184.183.161',1699555029,_binary '__ci_last_regenerate|i:1699555029;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('b0bce5c2555803f2750bf6c54f155be22a447e51','169.0.149.194',1699995087,_binary '__ci_last_regenerate|i:1699994892;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('b0be593cac29f500aeb49ad08319e548d1270e7e','105.8.2.34',1700494001,_binary '__ci_last_regenerate|i:1700493997;'),('b0e23265047f04cf1af551bc86c7c97ca78269e5','173.252.111.10',1699641299,_binary '__ci_last_regenerate|i:1699641299;'),('b0ec8155c0a9551b22f2a1f787136388bd8c859b','66.249.64.233',1704320812,_binary '__ci_last_regenerate|i:1704320812;captcha|s:4:\"zrz5\";'),('b0f3d9f01af24275170d030b677376dfb7c4d0d4','41.115.120.238',1699547253,_binary '__ci_last_regenerate|i:1699547253;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('b100e6339f7573d1c198a46795c7fb5b1b622010','66.249.70.65',1706378761,_binary '__ci_last_regenerate|i:1706378761;captcha|s:4:\"om6y\";'),('b1091a76bfd050edba92a607b6dc9794ae16b000','102.249.5.160',1699677537,_binary '__ci_last_regenerate|i:1699677283;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('b10dfe9357b7976fdad2e4a5fb339abaf74e2e68','69.171.249.120',1700058573,_binary '__ci_last_regenerate|i:1700058573;'),('b110762c9e7ed5322a30755b88c6ca0599574e63','41.13.15.44',1699731264,_binary '__ci_last_regenerate|i:1699731263;'),('b115c434b0018bd2cccd8fb7ed1290e6236191a5','66.249.93.174',1707330831,_binary '__ci_last_regenerate|i:1707330831;'),('b11778615cd4c343386353f26da77b4a4b7a824a','69.171.249.2',1699558344,_binary '__ci_last_regenerate|i:1699558343;'),('b117f34af5ed381a0c11a72e1f727ececbd1870b','41.48.16.87',1701122026,_binary '__ci_last_regenerate|i:1701122024;'),('b131e5a9ae21600c067e1b92398966f4a92f6151','41.150.254.152',1699694341,_binary '__ci_last_regenerate|i:1699694341;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('b133c9910002e32b88926cc5187bd8feb93138a8','52.167.144.228',1707631743,_binary '__ci_last_regenerate|i:1707631742;'),('b149ded1db89828c6572566794d35bf1754cb16c','41.198.147.153',1699635578,_binary '__ci_last_regenerate|i:1699635578;'),('b14d555596e3932b7e3b1da8d3b49b482de8c2c0','66.220.149.13',1700155686,_binary '__ci_last_regenerate|i:1700155686;'),('b152c0f649038fd3e53a89da6f48d926683d7d74','49.37.224.177',1699535561,_binary '__ci_last_regenerate|i:1699535561;captcha|s:4:\"cekc\";'),('b169ce566452d6861891cf2ca18b39fdd290815c','54.184.182.67',1705825000,_binary '__ci_last_regenerate|i:1705825000;'),('b16a2352031efc554c3b5223f1eef61be6c91011','49.37.224.163',1702700616,_binary '__ci_last_regenerate|i:1702700616;captcha|s:4:\"1obe\";'),('b16d713d9011fee3a0d9d0df86c722e4562029fe','40.77.167.101',1702347238,_binary '__ci_last_regenerate|i:1702347238;'),('b171b6b5324ac0b4d3bc3479b7f6c2c755aecae2','66.249.64.233',1703901938,_binary '__ci_last_regenerate|i:1703901938;captcha|s:4:\"6ksb\";'),('b172585943bc4852031d28c62c8cd793d53beeec','173.252.127.19',1699559347,_binary '__ci_last_regenerate|i:1699559347;'),('b1846f69ee1c1c90b90dd0337ecadbfd40799ba9','41.121.56.225',1706358875,_binary '__ci_last_regenerate|i:1706358875;captcha|s:4:\"8jw1\";'),('b18f55efb13845fd0714d98e9a7a5ef52ace19f1','52.167.144.222',1705744621,_binary '__ci_last_regenerate|i:1705744621;'),('b197ae1118153956d75bdf9c046d539598758dde','41.13.143.241',1702223287,_binary '__ci_last_regenerate|i:1702223287;captcha|s:4:\"j3kp\";'),('b19decec33322258d5375ba96536eef128e2e452','31.13.103.9',1700336330,_binary '__ci_last_regenerate|i:1700336330;'),('b1ab35c2f6e103e5a980e6a3ecde5312fb0e6ef7','197.184.177.139',1699625922,_binary '__ci_last_regenerate|i:1699625922;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('b1b5fffb15d5b90b4b5a1fe126ce9d19780bd4bb','172.56.79.249',1699545398,_binary '__ci_last_regenerate|i:1699545398;'),('b1b965f0d0fa9037aea1f17099c90bcac96120b9','102.23.99.25',1700198366,_binary '__ci_last_regenerate|i:1700198366;'),('b1c21a522518330a1c4b78ae45a8b5f6154ec730','34.105.219.249',1702042708,_binary '__ci_last_regenerate|i:1702042707;'),('b1c50cac15dd27d5bf796c50fdb728223bce9cef','69.171.249.118',1699861670,_binary '__ci_last_regenerate|i:1699861670;'),('b1c7cc77434fda8a55cf79c9ecfb6b085f3697f9','41.116.51.243',1699719970,_binary '__ci_last_regenerate|i:1699719873;id|s:4:\"2076\";user_id|s:6:\"18B7M2\";username|s:10:\"EricaQueen\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Erica Queen Khoza\";email|s:23:\"ericaqueen187@gmail.com\";phone|s:10:\"0739827818\";isLogIn|b:1;'),('b1d6c155e465b69722c067c62cc5ece3f519d0df','41.13.128.138',1699722913,_binary '__ci_last_regenerate|i:1699722913;captcha|s:4:\"xpgh\";'),('b1dbeb087140d71695242438f20110499b70c398','197.254.139.210',1705603216,_binary '__ci_last_regenerate|i:1705603216;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('b1e3bcd2b954a8995e95bf78e15578a028f28d16','31.13.103.8',1699542717,_binary '__ci_last_regenerate|i:1699542717;'),('b1e3c9b14dcf2433bc3648c4dbf71c2fcfcf44c9','102.164.0.134',1704351435,_binary '__ci_last_regenerate|i:1704351435;'),('b1e7f69b9c811b58b1b19107c9dfbece0c9bd0ab','41.115.28.37',1701696415,_binary '__ci_last_regenerate|i:1701696415;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('b1e8b755343fae0d7b24b238de0e37af1f9f6234','69.63.184.120',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('b1f120d8be6cbde1972bca88adaf744cb4e1e083','41.13.18.191',1699680212,_binary '__ci_last_regenerate|i:1699680212;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b1fef5647eb082218c67fdbf4ef2ff24ec0a3641','41.174.121.134',1706849037,_binary '__ci_last_regenerate|i:1706849037;'),('b20a7d1233a12eb4aed9f76333f26d64b0748085','66.249.64.233',1703631200,_binary '__ci_last_regenerate|i:1703631200;'),('b20a802b6ef57dcbb0cacb263f511d30dc9b7c8f','173.252.87.118',1699719040,_binary '__ci_last_regenerate|i:1699719040;'),('b20fc0203c952cfaef63887e0b7dbd871fcf19a9','66.249.64.232',1702715680,_binary '__ci_last_regenerate|i:1702715679;'),('b21418e9e2ac4d134c6a95405636934ca4c11b69','41.113.185.149',1705011570,_binary '__ci_last_regenerate|i:1705011570;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('b221ebcf568dbf57a0e2282cd53e0f4a5e0932d3','41.216.201.210',1705429741,_binary '__ci_last_regenerate|i:1705429741;'),('b233981fc3735933054be6349aa49f2ca37b5313','66.249.64.234',1704387310,_binary '__ci_last_regenerate|i:1704387310;captcha|s:4:\"1gqu\";'),('b2374cff04e8c6396539acb22e7694edba929baa','41.246.31.170',1703319060,_binary '__ci_last_regenerate|i:1703319060;captcha|s:4:\"wc7m\";'),('b23cc626e92fbcc26c32bc9c02bc8f3c3c7cba00','24.227.117.251',1705100949,_binary '__ci_last_regenerate|i:1705100949;captcha|s:4:\"dbcv\";'),('b248d1f38ccc350b0fc9f0d808f90712d2404cbe','105.184.36.253',1699864156,_binary '__ci_last_regenerate|i:1699864156;captcha|s:4:\"2jei\";message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b249cc3d8316ff2d66bc7ac18367fb917920aa1c','102.33.89.247',1701769273,_binary '__ci_last_regenerate|i:1701769266;'),('b24c2fd9351d727bd28b8592cb38f63cbb941f1d','105.12.6.125',1700418708,_binary '__ci_last_regenerate|i:1700418566;captcha|s:4:\"qh2f\";'),('b24ff3d24324c1d719f23250c33f7035963ce468','41.113.202.44',1701866093,_binary '__ci_last_regenerate|i:1701866093;'),('b2557f86e7aa095ef294e1bfece2a65d4ac4bc2a','24.227.117.251',1701383890,_binary '__ci_last_regenerate|i:1701383890;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('b26a8881dded6204f002db414d476acb311037c6','52.215.16.239',1702451794,_binary '__ci_last_regenerate|i:1702451793;'),('b271e70ba89cebb1558f40d0c2aefda12f202e4f','31.13.103.6',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"ngnp\";'),('b27251bf7aee9860209e88c3556258a9ba4ca6cd','66.249.64.233',1702549665,_binary '__ci_last_regenerate|i:1702549629;captcha|s:4:\"4868\";'),('b2793c49a3e53d93cc8f838af9b38b7cceea6508','66.249.64.234',1702229215,_binary '__ci_last_regenerate|i:1702229215;'),('b27a941c54bc0901f41c290b00ff92d248bfeb6c','69.63.184.7',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('b284ce9de25dc02d04a63ac324309d220c5120ed','154.160.5.96',1699553560,_binary '__ci_last_regenerate|i:1699553560;captcha|s:4:\"eo50\";'),('b286a40bd8e4cba6165177f282b4eb62769d40da','69.171.249.119',1699893923,_binary '__ci_last_regenerate|i:1699893923;'),('b28b7624fc950d42d82b03dadcdbed4024f051e5','105.245.162.162',1702292844,_binary '__ci_last_regenerate|i:1702292844;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('b28d8a886fffb84655703a945288c2dfedd00886','173.252.79.9',1699704558,_binary '__ci_last_regenerate|i:1699704558;'),('b2901e60d89b2e138703a9834a66c6d15df311a9','41.13.18.191',1699681995,_binary '__ci_last_regenerate|i:1699681995;'),('b29dcecc3b9a18cdd1d2d6eb105d341119dea9ca','105.12.7.52',1699682033,_binary '__ci_last_regenerate|i:1699682000;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b2a0833737a3ffa7c59a36a2172b0d9a63096a8f','31.13.127.21',1699598559,_binary '__ci_last_regenerate|i:1699598559;'),('b2a149a25a066d0f58ac723837622389faddf834','41.121.34.90',1699859898,_binary '__ci_last_regenerate|i:1699859898;'),('b2a2b2618b5c0f4074aa9da3750fc3b84ed96325','69.171.251.14',1699695812,_binary '__ci_last_regenerate|i:1699695812;'),('b2a6044cfda39bd163e203d296f6cd6a5a689c2c','157.55.39.204',1702956282,_binary '__ci_last_regenerate|i:1702956282;'),('b2aaa06fe3a8556545a256b58d271fe2565618b7','52.167.144.200',1704951444,_binary '__ci_last_regenerate|i:1704951444;captcha|s:4:\"3ls0\";'),('b2afca42814adcdbd9f16a672208bf22ba25527b','105.224.34.217',1699555313,_binary '__ci_last_regenerate|i:1699555313;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('b2b9b05f7dbd45f8b9f97f3d96deacc10e08453f','105.12.5.255',1700290768,_binary '__ci_last_regenerate|i:1700290766;captcha|s:4:\"2jht\";'),('b2b9d76eb7c848dbaf1e04198b308f23612db0a4','172.56.75.128',1705524657,_binary '__ci_last_regenerate|i:1705524469;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-17 15:42:43\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.158\";'),('b2c5de8c778e61e524a260c7c7a9fcafdf820501','66.249.64.224',1702199717,_binary '__ci_last_regenerate|i:1702199717;captcha|s:4:\"pp9b\";'),('b2ca0199689f1b66b76d7462f482fd856ca591d0','41.13.18.191',1699684552,_binary '__ci_last_regenerate|i:1699684552;'),('b2cf72ee46ce68052c838dfa193d4ab97b6ca201','41.211.46.31',1701951057,_binary '__ci_last_regenerate|i:1701950887;'),('b2ddde646f3b8bbb39aa4485a5795265e841d3be','69.171.231.6',1699555624,_binary '__ci_last_regenerate|i:1699555624;'),('b2e71e2ee7fffccb9cb11dc8a399742e344d257b','41.13.114.129',1699583418,_binary '__ci_last_regenerate|i:1699583418;captcha|s:4:\"310a\";'),('b2eaffea564dbb62dad0ce531558f0893de2f2ee','66.249.72.37',1707212248,_binary '__ci_last_regenerate|i:1707212248;'),('b2eeef652fa3d833119b488803578b390676e978','105.184.95.29',1702035621,_binary '__ci_last_regenerate|i:1702035621;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('b2faf48688182c6a96655f19ee31ee3756d8a828','197.184.183.122',1699552131,_binary '__ci_last_regenerate|i:1699552120;id|s:4:\"2123\";user_id|s:6:\"3VWU8F\";username|s:11:\"Sugarsource\";sponsor_id|s:6:\"NOTUR8\";fullname|s:18:\"Phindile Buthelezi\";email|s:20:\"bahlolihle@gmail.com\";phone|s:10:\"0608261152\";isLogIn|b:1;'),('b305b6c1c71ee7f37ec1b62dd4a3cb79ac421da2','102.23.99.27',1700488734,_binary '__ci_last_regenerate|i:1700488734;captcha|s:4:\"y60x\";'),('b306f4ddf6db89e8dd1da31b6b6f97963663b039','31.13.127.20',1699595391,_binary '__ci_last_regenerate|i:1699595391;'),('b3080716c2d00b896d2665bb0b0efe0270d5bcaa','69.171.249.4',1702882007,_binary '__ci_last_regenerate|i:1702882007;'),('b3086d1909db708df120b120a654a77db4391945','198.251.73.55',1705221006,_binary '__ci_last_regenerate|i:1705221006;'),('b30c952066fafe9437bf7f7b231ad764f25bf134','205.210.31.156',1700261708,_binary '__ci_last_regenerate|i:1700261708;captcha|s:4:\"2e6w\";'),('b30d85df851e9d528afae33d48981d73f77a8018','31.13.103.5',1703320076,_binary '__ci_last_regenerate|i:1703320076;'),('b310f2cdd4b2ef2edbc3ddda17202dae2c71ddd6','66.249.64.234',1702309681,_binary '__ci_last_regenerate|i:1702309681;'),('b31143a0bc3ba92aad051ff70829a4497fed0702','41.246.31.136',1706863633,_binary '__ci_last_regenerate|i:1706863633;'),('b322cee12dcbe4e0c4d3d9f6c3277c97edde757b','66.249.70.66',1699853505,_binary '__ci_last_regenerate|i:1699853505;'),('b326037a4e4188474322287fc2cb272b10aa5905','102.223.233.78',1701878085,_binary '__ci_last_regenerate|i:1701878085;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b3268201d3b55042974310b2c193bc0dc12fd344','41.115.28.37',1701698807,_binary '__ci_last_regenerate|i:1701698738;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('b328b0f6d7b97c25cfa3b738daa7f8c62b4e1a73','41.114.95.5',1701952029,_binary '__ci_last_regenerate|i:1701952029;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('b32c1bd3e99b983f07ad1a02328758f8796c4ef4','197.184.183.137',1702060743,_binary '__ci_last_regenerate|i:1702060743;'),('b334f80241a2db021572ab00f54fa5c4c05aa91f','105.245.16.70',1701556084,_binary '__ci_last_regenerate|i:1701556032;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;message|s:21:\"Welcome Portia Ndlovu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b335783d01582dcfdc658ead9960b4cb23f2f5cb','102.249.6.7',1701108151,_binary '__ci_last_regenerate|i:1701108150;captcha|s:4:\"zkqv\";'),('b33eec5dba19e676672f22418b11c2d039b57fc7','155.93.216.151',1699552175,_binary '__ci_last_regenerate|i:1699552175;'),('b34076204cf6b589992cb3e1d47a20ef24725773','40.77.167.26',1704881208,_binary '__ci_last_regenerate|i:1704881208;captcha|s:4:\"m7ox\";'),('b346db361533f3c9f79671415e8bde51d1db572a','196.251.128.76',1703053078,_binary '__ci_last_regenerate|i:1703053078;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b34949fa232d6b5d6f21194d54a0c24a4a559b35','41.13.158.130',1699773488,_binary '__ci_last_regenerate|i:1699773488;captcha|s:4:\"ob00\";'),('b352fd9ccbe1c7352406006ee406637f04292f2a','41.13.14.221',1699628462,_binary '__ci_last_regenerate|i:1699628462;captcha|s:4:\"32k6\";'),('b3551610761e3fc42d1fd96f33afe64ffb5acc4f','105.4.2.133',1699561215,_binary '__ci_last_regenerate|i:1699561086;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;'),('b364e37c5a53b7f87d606d968c8c5b0c2ccfb24b','105.245.162.76',1701286435,_binary '__ci_last_regenerate|i:1701286435;id|s:4:\"2590\";user_id|s:6:\"WLQ75A\";username|s:9:\"Lungisile\";sponsor_id|s:6:\"ANR7WO\";fullname|s:17:\"Lungisile Thabede\";email|s:24:\"lungisilemcebo@gmail.com\";phone|s:10:\"0826838173\";isLogIn|b:1;message|s:25:\"Welcome Lungisile Thabede\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b3725292978b4460acf3f95f8f023aceb2ba8939','41.113.130.172',1702564074,_binary '__ci_last_regenerate|i:1702564034;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('b37a1bf67417da8c47e89517ac7784e6fb3c779e','69.171.249.11',1699893923,_binary '__ci_last_regenerate|i:1699893923;'),('b3862cdfac42fbeaeacb431ac7bf68bb0039fff2','197.184.164.164',1701554864,_binary '__ci_last_regenerate|i:1701554863;'),('b38aaa98f69f067c7ddfed06d426900b626d4ffb','41.13.108.21',1699557138,_binary '__ci_last_regenerate|i:1699557138;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;message|s:25:\"Welcome Lerato Mashiloane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b393065c50481d7794133d5110a0645000aa4c90','41.48.16.87',1700823208,_binary '__ci_last_regenerate|i:1700823208;'),('b398a88a41e6ad26a0ba867fd741561bf53ade91','105.245.175.121',1699847769,_binary '__ci_last_regenerate|i:1699847769;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('b398e7ebe3de75f48365d01a99904d53fcb34729','41.71.14.97',1701371317,_binary '__ci_last_regenerate|i:1701371317;captcha|s:4:\"ys2b\";'),('b39b62070fae783a9c86ab017d38e02b9cec87de','69.171.231.10',1700052355,_binary '__ci_last_regenerate|i:1700052355;'),('b3a333fc17c8ec232ecdfc5a099e9b12da1eb39f','197.184.168.160',1702017077,_binary '__ci_last_regenerate|i:1702017077;captcha|s:4:\"c802\";'),('b3a3902505f0a667370bb3fa92cb59938501f31a','197.184.178.5',1699553036,_binary '__ci_last_regenerate|i:1699553036;captcha|s:4:\"4g3v\";'),('b3a7ba97ee82b13e38475fbd831e38fafba02233','31.13.127.11',1700486989,_binary '__ci_last_regenerate|i:1700486989;'),('b3aec904818f0ca4ed35948099ce108931f79ca3','66.249.93.174',1707330886,_binary '__ci_last_regenerate|i:1707330886;'),('b3b3e0c5d295744ebaae2ca8c59ee6df93c45202','66.249.64.232',1702193784,_binary '__ci_last_regenerate|i:1702193781;captcha|s:4:\"dmsi\";'),('b3ba8a87b5967e9c855cca6bd2d81e6adaa58554','102.249.5.91',1702306697,_binary '__ci_last_regenerate|i:1702306697;captcha|s:4:\"d7ub\";'),('b3beedc4ffb21bb8e4fe607d9651a8df9cb5dc7c','69.63.189.2',1699985214,_binary '__ci_last_regenerate|i:1699985214;'),('b3c42593dcc5aa383f4585cb924de7b0c1a26a6f','173.252.83.8',1699721589,_binary '__ci_last_regenerate|i:1699721589;'),('b3c805fca4adf3aa045454d696dbcbb50a82bb7d','41.150.193.221',1699552847,_binary '__ci_last_regenerate|i:1699552847;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('b3ca001f009111b18c3cd2c693251c246a5b74fe','102.249.5.9',1700766442,_binary '__ci_last_regenerate|i:1700766424;'),('b3cde2da2b81041f61870f781a0eb1a9fe21c566','41.116.13.227',1701939906,_binary '__ci_last_regenerate|i:1701939906;'),('b3ce908090a4c94f3a9649387ea5d6f2a29c1ebb','196.251.128.73',1707289139,_binary '__ci_last_regenerate|i:1707289136;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;main_menu|s:8:\"messages\";'),('b3d544b0a4b93b6ec1fee57ec9b8ae630f0190f7','102.23.99.11',1702441828,_binary '__ci_last_regenerate|i:1702441828;captcha|s:4:\"u3vj\";'),('b3e0c04eeb9d4bb52d6dd0dc92f3de70c7e14241','66.249.70.65',1705528881,_binary '__ci_last_regenerate|i:1705528881;captcha|s:4:\"ujsd\";'),('b3ed28f9e9d7d49b1632919cf4cdb8dc6492e495','105.0.7.23',1699698794,_binary '__ci_last_regenerate|i:1699698788;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('b3ef901226b96e14fa637ac882997c46cb30c016','74.208.2.221',1705412828,_binary '__ci_last_regenerate|i:1705412828;'),('b3f0200cdfa902c646dc7297096e0a662b5efddd','24.227.117.251',1703201280,_binary '__ci_last_regenerate|i:1703201280;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-21 08:59:36\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('b3f31ec37e28b3b126a5b7849da06d17e8922f31','105.184.95.29',1701776036,_binary '__ci_last_regenerate|i:1701776036;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('b3f4d2187e484df72a2c07130b628215717dd5d1','41.246.29.157',1699617993,_binary '__ci_last_regenerate|i:1699617993;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('b3fa2326b917989cb1f42d9381d5721e5cf07e2d','31.13.127.119',1699542750,_binary '__ci_last_regenerate|i:1699542750;'),('b3fbe26d6d7eb40b639731ec0f8a84853917f0ad','66.249.72.36',1707212253,_binary '__ci_last_regenerate|i:1707212249;captcha|s:4:\"jkm0\";'),('b3fdf827fff8bce19105afb5b67fda7e32f1afc3','41.50.16.88',1699958190,_binary '__ci_last_regenerate|i:1699958153;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;message|s:27:\"Welcome Nelisiwe Sikhakhane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b409c0bf9ee3a1b394176d937f9e74bead3b8d9a','172.56.73.145',1702410208,_binary '__ci_last_regenerate|i:1702410207;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('b40fa305f83071d9bf0758b0b2331eaf5dcb213c','31.13.103.9',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('b4103bd24e395e6725f6baaef48b58acb2abe309','41.114.17.76',1702018348,_binary '__ci_last_regenerate|i:1702018348;captcha|s:4:\"rrkc\";'),('b4186bcdd6885aec51c6a928be51f080ae24d332','41.13.16.171',1701375739,_binary '__ci_last_regenerate|i:1701375533;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('b41896157b300f0341e14f08b1eb545dd1b917d3','105.245.8.52',1700124050,_binary '__ci_last_regenerate|i:1700124050;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('b41a880c532ef1323f5ee54b46586c7a6f288b0a','82.145.215.206',1700628756,_binary '__ci_last_regenerate|i:1700628756;'),('b41cba090b62ab630a375b33d29867369e5d3d9c','34.105.219.249',1702408153,_binary '__ci_last_regenerate|i:1702408152;'),('b41d2b1b037b3a23f8148f33d8e8e7d65d556d33','41.145.193.40',1699555095,_binary '__ci_last_regenerate|i:1699555095;id|s:4:\"2111\";user_id|s:6:\"H1PTYR\";username|s:5:\"Pully\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Mmapula Mogopodi\";email|s:18:\"sinahm15@gmail.com\";phone|s:10:\"0670889149\";isLogIn|b:1;'),('b426f497d0d17ebd832c1cecd027db694502df38','41.113.253.173',1699555042,_binary '__ci_last_regenerate|i:1699555042;'),('b440f59e89063c30e1101024db61a2ae6223fabf','197.245.28.57',1699961752,_binary '__ci_last_regenerate|i:1699961751;'),('b446ba84aeb837d236f5cdf13f83578b1a5d858a','66.249.64.232',1705419142,_binary '__ci_last_regenerate|i:1705419142;captcha|s:4:\"cqws\";'),('b446bb3be1a45e5d47ff78611f242dcba4597524','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;'),('b449a74c0130d55ed7d6f75d703c3438ef5d8b24','104.164.173.26',1705569527,_binary '__ci_last_regenerate|i:1705569527;'),('b449f3eb1003e2329724c462ba7b36a82d0763a7','207.46.13.6',1707546764,_binary '__ci_last_regenerate|i:1707546764;'),('b454fd2de0ad2f6733ff17c5f76cc78c95702984','105.225.189.122',1702536221,_binary '__ci_last_regenerate|i:1702536221;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('b4703b55cda718f5c803c7f430d06b493ba6bd4c','102.223.233.78',1702623835,_binary '__ci_last_regenerate|i:1702623829;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('b471a941cb0abc89bdbef05ced4a7ee667294002','41.150.218.52',1707132694,_binary '__ci_last_regenerate|i:1707132694;captcha|s:4:\"tja4\";'),('b47808fceaaab6e3412b40cdaae4bc94c598cbe2','105.245.106.244',1705581072,_binary '__ci_last_regenerate|i:1705581072;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('b47f0a987d3dab079ba8f067b6b5e689032bdf21','66.249.64.224',1703407635,_binary '__ci_last_regenerate|i:1703407635;'),('b480790dd8a1a133a4da5790889ce2283578623e','41.198.147.153',1699705451,_binary '__ci_last_regenerate|i:1699705451;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('b4819b80d8a857465b93302a934bf4073f03b971','41.115.28.37',1701696149,_binary '__ci_last_regenerate|i:1701696149;'),('b4820121c7b09741322e250df8ebef538b45e195','41.182.160.66',1704358807,_binary '__ci_last_regenerate|i:1704358807;'),('b4838a108a764935730b3858c4b4a092b144f593','102.223.233.78',1701361763,_binary '__ci_last_regenerate|i:1701361745;captcha|s:4:\"u87f\";'),('b488f37b0cb0e357cea18a172791e48ab7629206','52.167.144.194',1706227005,_binary '__ci_last_regenerate|i:1706227005;captcha|s:4:\"y5kj\";'),('b48d11e412005a0513f24ce3741abb9fab87abf7','182.42.110.255',1707050788,_binary '__ci_last_regenerate|i:1707050787;captcha|s:4:\"ybkl\";'),('b4931c4826eb62920c4dfaf00c7c45aec4c1404b','66.249.64.233',1699917751,_binary '__ci_last_regenerate|i:1699917751;'),('b49c7b0db9b6eeef7b69840ff5fd022bc5c8f767','105.184.125.73',1701086623,_binary '__ci_last_regenerate|i:1701086443;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rwc8\";'),('b49e0ed4c3c0c93e453c89baa281111259dd624c','173.252.107.118',1700293662,_binary '__ci_last_regenerate|i:1700293662;'),('b4a3b287465db39a8c59f4b948992dd5635b6557','41.113.253.173',1699555043,_binary '__ci_last_regenerate|i:1699555043;'),('b4ac6fd6a72c85e8f688f86bd99a5e6ebe2b4566','105.245.8.13',1700750087,_binary '__ci_last_regenerate|i:1700750045;captcha|s:4:\"jjiu\";'),('b4ae6dd80c3bb2f0eee9566f4e187ecc67b7de15','105.1.72.186',1705813957,_binary '__ci_last_regenerate|i:1705813952;'),('b4b576987ca7895541fde3dd104ec453d45d2371','41.216.201.46',1699941593,_binary '__ci_last_regenerate|i:1699941593;captcha|s:4:\"nxec\";'),('b4cc4920b617beda05ced0baee5109ebb0c26f55','40.77.167.101',1703980488,_binary '__ci_last_regenerate|i:1703980488;'),('b4d4e9a588d1145e6ef6d11882cdf8273033f6cb','34.105.219.249',1702042627,_binary '__ci_last_regenerate|i:1702042626;'),('b4d7ad7b73b1d965889d8a59cdca08f011887df2','173.252.127.6',1705320052,_binary '__ci_last_regenerate|i:1705320052;'),('b4df5928e915c1c975312e0275a00efd63799fe1','157.55.39.53',1707332353,_binary '__ci_last_regenerate|i:1707332353;captcha|s:4:\"uu8o\";'),('b4eaee1810deeb941d449b94fcc1d26ced3f33aa','173.252.107.117',1705139408,_binary '__ci_last_regenerate|i:1705139408;'),('b4eb76dd9c2134c2abd1ebe02123c5e8f48cdada','197.184.166.162',1699809326,_binary '__ci_last_regenerate|i:1699809233;'),('b4fbcfc5e141fcc98cf36df1627a7c2840c75068','196.11.7.43',1699685375,_binary '__ci_last_regenerate|i:1699685375;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;yoco_id|i:27;'),('b500ae00e4bc6d08d18af5a9466988f37a69a87d','173.252.127.14',1700397377,_binary '__ci_last_regenerate|i:1700397377;'),('b505ce7e0b44a443588aae0fb2d43daf69a3b51b','31.13.103.117',1706709015,_binary '__ci_last_regenerate|i:1706709015;captcha|s:4:\"zw5y\";'),('b506e508af01714cbdf521203282d7aaaadd23a7','169.0.152.244',1701752014,_binary '__ci_last_regenerate|i:1701752014;'),('b50a8cf305c056edf577e4da8d57e3e3da735a46','52.167.144.16',1701976610,_binary '__ci_last_regenerate|i:1701976609;'),('b50c2d4910bdacd12cb90ce69b49904b07da6910','66.249.72.32',1707388626,_binary '__ci_last_regenerate|i:1707388626;captcha|s:4:\"8oc6\";'),('b50f5a37ca863810fd584b03f10f286d3b938e2e','105.0.2.107',1700755973,_binary '__ci_last_regenerate|i:1700755973;'),('b5104754a12cefc4d0e78d3e0b77ad359f2555de','69.171.231.8',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"5v3e\";'),('b51110c2f036a8ef6325a99e27d19ed4632943a6','41.117.214.177',1699823651,_binary '__ci_last_regenerate|i:1699823623;id|s:4:\"2379\";user_id|s:6:\"2Y1TSK\";username|s:6:\"2bzand\";sponsor_id|s:6:\"I4VIT8\";fullname|s:17:\"Zandile Ntshobane\";email|s:23:\"zandile.smith@yahoo.com\";phone|s:10:\"0738359649\";isLogIn|b:1;'),('b515d6580b56bd61177343c7989f4f43186c14d3','172.58.175.106',1700393901,_binary '__ci_last_regenerate|i:1700393863;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b526acb0193611f70cbc254161d00ab2003e6f9f','41.13.158.130',1699692742,_binary '__ci_last_regenerate|i:1699692742;'),('b53bf08a5dd26ca43b1ff543a6b153aa91a2942f','105.4.2.133',1699556806,_binary '__ci_last_regenerate|i:1699556806;'),('b53e07c4ad3c7cc5ed54bb8dd83465b262846a63','41.13.146.170',1700673495,_binary '__ci_last_regenerate|i:1700673495;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('b549b0b863dd3368530b2cc1aa2738ba67446008','105.227.38.14',1699962629,_binary '__ci_last_regenerate|i:1699962626;'),('b54ab77410aca46fc83c35e2e47b00dc97b5e6c9','199.45.154.51',1700145233,_binary '__ci_last_regenerate|i:1700145233;captcha|s:4:\"smxj\";'),('b54ef6f78c0b7471042871479d8cef9e2005f0e5','157.245.104.183',1701674240,_binary '__ci_last_regenerate|i:1701674240;'),('b54f4df21b0e8eb8431135aebfc2c2bd7ccb7a80','31.13.103.120',1699542762,_binary '__ci_last_regenerate|i:1699542762;'),('b567cfe6eae0df6a45f20a33df9bd9fa200db962','196.223.29.2',1701449165,_binary '__ci_last_regenerate|i:1701449165;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('b56a35d377a9de68adc29a54c77d2115e81502da','50.21.188.91',1706213039,_binary '__ci_last_regenerate|i:1706213039;'),('b56c4e12c3cefdc83ad81cfe7a45047720488e44','66.220.149.118',1699584389,_binary '__ci_last_regenerate|i:1699584389;'),('b57385f2912e9eb74dc25c858931f70065e801a1','185.157.27.176',1706255551,_binary '__ci_last_regenerate|i:1706255540;captcha|s:4:\"kzwa\";'),('b579ffddb5dd2fb35094e9842d65f4e7dfeb5819','96.44.191.138',1705567119,_binary '__ci_last_regenerate|i:1705567118;captcha|s:4:\"3lf1\";'),('b57c17ed505ca15ef261e2b12422d2e66d4e6b68','69.171.249.118',1702829703,_binary '__ci_last_regenerate|i:1702829703;'),('b586c6c87f9bae6f647f90247d73296ac7a78b7c','105.245.170.19',1700694058,_binary '__ci_last_regenerate|i:1700694058;captcha|s:4:\"7e96\";'),('b58c9d0370dff6968acc77a746efdd6afd258cde','173.252.83.118',1699599194,_binary '__ci_last_regenerate|i:1699599193;'),('b59bc5879f822121bc8d0793e3d2ba03d8aa3f13','66.249.64.224',1703339940,_binary '__ci_last_regenerate|i:1703339940;captcha|s:4:\"c5jp\";'),('b59f3dc9317c9e8f7b1be5ba071bd7bba238951e','41.113.14.170',1699886939,_binary '__ci_last_regenerate|i:1699886935;'),('b5a1950a99db697d1044378f80a75a78888a76cd','69.171.249.5',1699553445,_binary '__ci_last_regenerate|i:1699553445;'),('b5a3dfa42dc957b3e8e7db1b676cdddee7c4a8b5','105.245.167.185',1699686577,_binary '__ci_last_regenerate|i:1699686574;'),('b5af017de5c7e49c355336a6ea88d766121a0531','102.249.5.27',1699561974,_binary '__ci_last_regenerate|i:1699561809;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('b5b72468a99de1820dbffa5878da57b9c86308f4','173.252.111.10',1706667874,_binary '__ci_last_regenerate|i:1706667874;'),('b5cca783f58a255e8c6097f1383e9680227722db','105.12.1.180',1700232108,_binary '__ci_last_regenerate|i:1700232108;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('b5d497a0921000a1e41c9ecbc527df88c99031cc','105.245.12.54',1699885614,_binary '__ci_last_regenerate|i:1699885614;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('b5e2715955de731c5cd5bbaf2e657de7456c037e','41.121.88.237',1702461431,_binary '__ci_last_regenerate|i:1702461431;id|s:4:\"2732\";user_id|s:6:\"EXAUOD\";username|s:10:\"Syfolwethu\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:25:\"syfolwethudlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;'),('b5e5bcae32e01febb946beb767db39cdc6e2cd8d','105.4.2.133',1699557139,_binary '__ci_last_regenerate|i:1699557139;'),('b5e6759f70dbf648dd68ab34cfdaa345f0eca4bc','41.150.248.250',1699555734,_binary '__ci_last_regenerate|i:1699555734;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('b5e8651a3d5910b3e1ae6da345b270256be267cf','105.8.5.94',1701616667,_binary '__ci_last_regenerate|i:1701616667;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;message|s:22:\"Welcome Khanyie Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b5e93e5a13133a1c872342b282b621931aeb3fb4','41.114.62.107',1699550554,_binary '__ci_last_regenerate|i:1699550554;id|s:4:\"2165\";user_id|s:6:\"2BUJT1\";username|s:7:\"Pebetse\";sponsor_id|s:6:\"QZBXHI\";fullname|s:16:\"Pebetse Makgoale\";email|s:24:\"tebatjopebetse@gmail.com\";phone|s:10:\"0781822327\";isLogIn|b:1;'),('b5eb0ad7d599da43a060251a82b5ecf1b415e1ed','69.171.231.7',1699555165,_binary '__ci_last_regenerate|i:1699555165;'),('b5eec3b012d56b64c9494160cb6d5596e31da897','66.249.64.224',1702827019,_binary '__ci_last_regenerate|i:1702827019;'),('b5f0fe40d13f3d5c230bd5bf533ab803b9742568','31.13.115.120',1702467688,_binary '__ci_last_regenerate|i:1702467688;'),('b5fca318b0a65adb895c3149da299f470a847b1e','173.252.95.20',1699618467,_binary '__ci_last_regenerate|i:1699618467;'),('b604151897db2ba6451ce672272b498c7077dccc','82.145.215.206',1700153185,_binary '__ci_last_regenerate|i:1700153185;'),('b60b08f4597c01f5cc5259fbbe87ae20a245f96f','41.115.70.110',1699561219,_binary '__ci_last_regenerate|i:1699561058;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('b613c522f27f8608cda905f96fe12bcc4115b575','41.113.155.195',1699560915,_binary '__ci_last_regenerate|i:1699560891;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('b6166415bf199bee5022de3bc177599fec36ce76','64.227.169.209',1706503924,_binary '__ci_last_regenerate|i:1706503924;'),('b61b4b19e7c84eb21deefefadb2c59f30d47ae22','216.244.66.202',1706770497,_binary '__ci_last_regenerate|i:1706770497;captcha|s:4:\"d1os\";'),('b62309c8e8b51b209f85be2bf79338839c77bd02','105.12.2.181',1701018971,_binary '__ci_last_regenerate|i:1701018966;'),('b625d84f79020fc4475a117ea39620ed8ac77aa2','41.13.176.228',1701282579,_binary '__ci_last_regenerate|i:1701282579;'),('b62946324135caadaeee967010e8d3cc6e80d522','31.13.127.117',1707696483,_binary '__ci_last_regenerate|i:1707696482;'),('b632158100e069adeb4bcace200bcece9cc0ff16','197.184.180.109',1700114047,_binary '__ci_last_regenerate|i:1700114033;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('b6344ba069ef51a7e38a251ab1e8e19b84d9ddc6','41.150.249.239',1699557078,_binary '__ci_last_regenerate|i:1699557078;id|s:4:\"2226\";user_id|s:6:\"UQ5I2K\";username|s:10:\"MbaManyaga\";sponsor_id|s:6:\"QAEXEH\";fullname|s:15:\"Mbavhie Manyaga\";email|s:23:\"Mbavha.kutama@gmail.com\";phone|s:10:\"0679930499\";isLogIn|b:1;'),('b634ddae1bc8f9379fa9f51362db49af87128f36','41.115.19.88',1701755943,_binary '__ci_last_regenerate|i:1701755881;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('b63b50a772340d0a89628612c6b6630dcba132af','173.252.127.15',1700242371,_binary '__ci_last_regenerate|i:1700242371;'),('b63d64c289501fab7b5dcd42eca1f2b7b590c9ee','102.249.1.236',1699843491,_binary '__ci_last_regenerate|i:1699843491;'),('b642b5182c94026177f126610c8929ec009b706d','31.13.127.21',1699862545,_binary '__ci_last_regenerate|i:1699862545;'),('b64a4ed868a190da642a6fa345eddd3013123d6e','41.116.137.253',1699548415,_binary '__ci_last_regenerate|i:1699548415;'),('b659429672f1e2218ddb7ef3b493792977c43ad7','41.114.216.29',1699684867,_binary '__ci_last_regenerate|i:1699684867;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('b65d2c68a7789cbe54466d6e50617b2e214e2fde','167.71.185.75',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('b66305992bc7320de8b8b08f30123323e405c985','66.249.72.36',1706933185,_binary '__ci_last_regenerate|i:1706933185;'),('b66e2a7960914eecff6ff47407b5a9cff779e8f3','197.221.253.40',1700257912,_binary '__ci_last_regenerate|i:1700257910;captcha|s:4:\"w1hf\";'),('b67830dc2a57da6b0643379c036b856925a7ac2e','31.13.115.2',1700284913,_binary '__ci_last_regenerate|i:1700284913;'),('b67a8eb19d111560a4a4b532db252decd16a02f6','105.245.235.153',1699600555,_binary '__ci_last_regenerate|i:1699600555;id|s:4:\"2343\";user_id|s:6:\"JZJ2E1\";username|s:12:\"Veronica2072\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:19:\"Refilwe Phokungoane\";email|s:21:\"refilwe0112@gmail.com\";phone|s:10:\"0738693734\";isLogIn|b:1;message|s:27:\"Welcome Refilwe Phokungoane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b67b34561b86185a94420aad5222eb7e69ba2841','208.109.188.30',1705934273,_binary '__ci_last_regenerate|i:1705934273;captcha|s:4:\"frrm\";'),('b67be9a8ac7632904f4824033242c45322d456e2','197.93.8.39',1700139434,_binary '__ci_last_regenerate|i:1700139434;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;message|s:24:\"Welcome Khayakazi Majola\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b67fe70587daca84597d908ca44b3c7691308637','41.121.38.92',1706109371,_binary '__ci_last_regenerate|i:1706109369;'),('b67ffadcac839d07bcb181bda309a07b78d3ae83','66.249.64.224',1702229217,_binary '__ci_last_regenerate|i:1702229216;captcha|s:4:\"l0pj\";'),('b68a86898f648c12e2ae988d92e726d1adc5b8e4','197.229.2.166',1699559362,_binary '__ci_last_regenerate|i:1699559362;captcha|s:4:\"qzgc\";'),('b68eb878348f479681549c3e9cdc72e161bf22ae','66.249.64.234',1704703989,_binary '__ci_last_regenerate|i:1704703989;'),('b6935e0f416daf57e9b4234d49ac11aaccf389ea','41.121.3.24',1699625655,_binary '__ci_last_regenerate|i:1699625572;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('b693d7ef14d972ba83bc4b4f334f3aa7325bef7b','173.252.95.118',1700293662,_binary '__ci_last_regenerate|i:1700293662;captcha|s:4:\"3793\";'),('b699c5886d2b607929402669ec9f86069575b310','31.13.115.120',1699628071,_binary '__ci_last_regenerate|i:1699628071;'),('b6a282bde6ae11fddc66e68776a624007b6fd647','41.144.194.91',1699639971,_binary '__ci_last_regenerate|i:1699639970;captcha|s:4:\"2rvp\";'),('b6a2b2b36c10705424d52ad3150ef1b9b613607c','41.13.238.229',1699551628,_binary '__ci_last_regenerate|i:1699551628;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('b6b42ccd384848776cd9013aebb705e97ce7701e','41.169.15.21',1699860273,_binary '__ci_last_regenerate|i:1699860273;captcha|s:4:\"av38\";'),('b6b821e5df8c3858f4f9c56e2412399a94e71822','105.225.189.122',1703009166,_binary '__ci_last_regenerate|i:1703009165;captcha|s:4:\"yt1u\";'),('b6b9d63be2002b4611b6efabc5288b6ea821835a','173.252.95.19',1699808312,_binary '__ci_last_regenerate|i:1699808312;'),('b6bc3b903de8898a43538d8bd3a92bfcbb8e0498','66.249.70.64',1706378762,_binary '__ci_last_regenerate|i:1706378762;captcha|s:4:\"shex\";'),('b6bd4c9b30d89059ae78787a724ebeb88df12a37','63.88.73.10',1699747375,_binary '__ci_last_regenerate|i:1699747375;captcha|s:4:\"uwnt\";'),('b6c591678be467929d6b0b2936d8881632400b6e','102.249.6.7',1701108150,_binary '__ci_last_regenerate|i:1701108150;captcha|s:4:\"jhxt\";'),('b6c63ff99738b4a078e37ab85e477918a5a88413','167.71.185.75',1700548120,_binary '__ci_last_regenerate|i:1700548120;'),('b6cdf6d044016da7a703955ceaa36b6b29aeb31e','105.8.3.44',1706699356,_binary '__ci_last_regenerate|i:1706699355;'),('b6d041a68861332a9a91de7ba89584c4399a556e','69.171.249.120',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('b6d1b73ee6068d213b08d6a31a0244aa937a9c31','41.150.254.41',1699563645,_binary '__ci_last_regenerate|i:1699563645;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('b6d1c61e52c0d0ce2d55283e77e9a3ef9252a183','173.252.83.2',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('b6d2db376e565fbd3aef289927d0dc719e343b39','129.205.113.180',1699866453,_binary '__ci_last_regenerate|i:1699866452;'),('b6d2eab5fb0e90dffae28623e8c42106e57fda48','41.121.70.95',1699773052,_binary '__ci_last_regenerate|i:1699773052;'),('b6d382e81e514c090ff244873d3c5dae4fd3dfd3','173.252.111.112',1699900195,_binary '__ci_last_regenerate|i:1699900195;'),('b6ddf1393b5cae618ba50f197236e8ddf850372e','66.249.93.160',1701265220,_binary '__ci_last_regenerate|i:1701265220;captcha|s:4:\"3pss\";'),('b6ee79ebf53909b823e94bbc7eea0b3eeeaba67b','43.131.243.208',1707019260,_binary '__ci_last_regenerate|i:1707019260;captcha|s:4:\"6d0d\";'),('b6f4f8cc7428629ef96f24389bceb5c6b8a84e36','105.245.36.140',1700148292,_binary '__ci_last_regenerate|i:1700148292;'),('b6f767b33af78cbe5b09d643ca2067d1b3cebc24','41.150.192.221',1707048041,_binary '__ci_last_regenerate|i:1707048041;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('b6f880320a9d564f50f1c274eb124f48bf027c62','66.249.64.234',1702549608,_binary '__ci_last_regenerate|i:1702549608;'),('b6fbf44aae1a24cbc8cc93f0f0b159921d870cff','41.13.143.120',1702336093,_binary '__ci_last_regenerate|i:1702336093;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:24:\"Welcome Bongani MW Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b70f94c30e1f4cef1f9952424721aad1327de51e','173.252.79.119',1700044597,_binary '__ci_last_regenerate|i:1700044597;'),('b714f8de56c7f2eaf89df73bc787e48eb8143fc5','41.115.52.103',1702020209,_binary '__ci_last_regenerate|i:1702020209;captcha|s:4:\"2382\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b71800df834f7ba6a98d9dc51c25ed8a75fa6faa','102.249.2.133',1704396596,_binary '__ci_last_regenerate|i:1704396335;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('b718d3e4ca6112342c97e2c2b988fc91199768d2','41.13.24.64',1699604856,_binary '__ci_last_regenerate|i:1699604856;'),('b71e2132040188fa80277d72aa802072e217e735','31.13.127.120',1704312545,_binary '__ci_last_regenerate|i:1704312545;'),('b725c3c1f31ae6bc931df3434aebc21fe88941b0','102.249.2.117',1699604674,_binary '__ci_last_regenerate|i:1699604674;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('b73219549c51c31d5c399aeefca9b4a1a649d190','150.107.212.74',1700048714,_binary '__ci_last_regenerate|i:1700048707;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('b7379500a487809e5203fc12ddda9f5560dd1750','41.144.193.136',1699868961,_binary '__ci_last_regenerate|i:1699868944;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;message|s:28:\"Welcome Mpho Samuel Matobako\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b737a69a06fef292aa5f6a30db02ea25c5f4a825','41.121.5.222',1699681034,_binary '__ci_last_regenerate|i:1699681034;'),('b73dfa07bd87070df2e4afde83d318469897de7d','41.13.191.215',1704315792,_binary '__ci_last_regenerate|i:1704315556;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b746f1870df402598bf8f104ba3c1b679b5f733b','41.193.128.18',1699604132,_binary '__ci_last_regenerate|i:1699604113;id|s:4:\"2048\";user_id|s:6:\"2AM2QS\";username|s:5:\"Thoko\";sponsor_id|s:6:\"I4PMFW\";fullname|s:10:\"Loyce Moyo\";email|s:22:\"loycemoyo802@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('b74ee33dccf6b2daeea2a4ccf4ccc75a2a47d0ad','105.12.1.180',1700230050,_binary '__ci_last_regenerate|i:1700230050;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('b74fe567990b9a47e92bd48bf9ef1f70ceb9378e','24.227.117.251',1704933445,_binary '__ci_last_regenerate|i:1704933445;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-09 08:22:30\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('b750782355bc3405bc35ced848cc5f87bcb65b26','52.167.144.25',1706104480,_binary '__ci_last_regenerate|i:1706104480;'),('b7530465de458093908eaeaff94f3ac38fe09d3f','41.13.18.191',1699681951,_binary '__ci_last_regenerate|i:1699681951;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('b75fb4e4d23beffa65639243526acb6e529c4e38','31.13.127.9',1699797266,_binary '__ci_last_regenerate|i:1699797266;'),('b7659adadf5ab631441b2fdd959e5ffc13f7ddbb','66.249.64.224',1705323969,_binary '__ci_last_regenerate|i:1705323969;captcha|s:4:\"0kmf\";'),('b76884fbe39c75d93aac36a9bc02723b34ba4edc','66.249.64.232',1705525078,_binary '__ci_last_regenerate|i:1705524944;captcha|s:4:\"f30n\";'),('b768ffb13fe440761cff3466913d08ca4e30bcc3','105.184.95.29',1701950847,_binary '__ci_last_regenerate|i:1701950847;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('b778d86227f739d4de810006217c15fccebf57ef','43.159.129.209',1701893541,_binary '__ci_last_regenerate|i:1701893541;captcha|s:4:\"y2n0\";'),('b783316b814c095f2c0d881b1992af9c8edf4c06','41.13.154.167',1699556506,_binary '__ci_last_regenerate|i:1699556506;id|s:4:\"2262\";user_id|s:6:\"J1SLKF\";username|s:7:\"Nsewane\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Sindisiwe Ncanana\";email|s:22:\"sindisiwea01@gmail.com\";phone|s:10:\"0732719217\";isLogIn|b:1;message|s:25:\"Welcome Sindisiwe Ncanana\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b783602b8cf9e7c670af8c0ea4bfaa1375cb1bd9','197.184.169.18',1699727444,_binary '__ci_last_regenerate|i:1699727444;captcha|s:4:\"lw8q\";'),('b786cae1233f671ef59825d26d4af548c0062f9d','173.252.107.7',1702392145,_binary '__ci_last_regenerate|i:1702392143;'),('b788695b7c0983dd0ef890175f8a78dfe9efbf50','197.184.174.253',1699618725,_binary '__ci_last_regenerate|i:1699618584;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('b789906ed74bf8a9a90560294b5da5b91e999122','41.13.116.179',1704967174,_binary '__ci_last_regenerate|i:1704967162;'),('b790b7f35c13924eeecf5ae048ee823f0876c29b','105.184.36.253',1699856029,_binary '__ci_last_regenerate|i:1699856029;captcha|s:4:\"0yh6\";'),('b798416f18f29e26a5ebffe919dd004f04dbed41','154.70.253.4',1699551767,_binary '__ci_last_regenerate|i:1699551762;captcha|s:4:\"o4ge\";'),('b7a99184279a2d797fd04fbbef0e58bcef011683','82.145.210.149',1707060773,_binary '__ci_last_regenerate|i:1707060773;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('b7b1e7423f961d3d8eea1688a793b8ab47021f7f','197.185.104.58',1702008110,_binary '__ci_last_regenerate|i:1702008110;'),('b7b579af1d8e49e3b7f32f83d53c814a52b19029','167.172.191.249',1702154111,_binary '__ci_last_regenerate|i:1702154111;'),('b7b9efac2ca5090abe388db48a2c3cac72a65cce','41.13.120.134',1701168448,_binary '__ci_last_regenerate|i:1701168448;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('b7c0c3197f73b25e7bba433033da8ee4ea4fd12a','31.13.127.12',1701575805,_binary '__ci_last_regenerate|i:1701575805;'),('b7c10787ae00c4f2896261d68113be62db649d53','41.13.90.203',1699730346,_binary '__ci_last_regenerate|i:1699730312;'),('b7c1bdb6744a93e4e4cbe900b5f20603a6f94d85','66.249.64.224',1704703989,_binary '__ci_last_regenerate|i:1704703989;captcha|s:4:\"nqnf\";'),('b7cc84b1a214896eeeb178754a56f0e4a99c0c3d','102.249.1.47',1702887461,_binary '__ci_last_regenerate|i:1702887461;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:98;'),('b7cd0845a16abe91628c3fc83ac2c49378df84d1','197.184.183.161',1699691096,_binary '__ci_last_regenerate|i:1699691096;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;message|s:24:\"Welcome Nontobeko Maseko\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b7cdaf64800d7f1f9a3e2725f49f4ef9477b6008','82.145.215.206',1699978840,_binary '__ci_last_regenerate|i:1699978840;captcha|s:4:\"iv8n\";'),('b7d855290ab7dbb3db8da7954992244b76ebf705','31.13.115.1',1702467688,_binary '__ci_last_regenerate|i:1702467688;'),('b7da96efcbc5f779b7a199cedaf036c470bc794b','82.145.215.206',1700110963,_binary '__ci_last_regenerate|i:1700110963;'),('b7df807ac8269f20a52c87e97e00193d7b868097','69.171.231.8',1699710794,_binary '__ci_last_regenerate|i:1699710794;'),('b7e0b08ebea9662444f74ac69a5ef1320c7335e1','173.252.83.116',1699674354,_binary '__ci_last_regenerate|i:1699674354;'),('b7f7e51f293c4e9a25ebad72b99cf6a0d3be693d','105.113.40.107',1700846658,_binary '__ci_last_regenerate|i:1700846658;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 19:28:12\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.79.94\";'),('b7fa746a26aeb71d340f09a9b02360da28147021','41.121.2.196',1707397732,_binary '__ci_last_regenerate|i:1707397479;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('b7fbbc24fd0642c4592e74cce8a04de0f5876439','66.249.93.160',1701265219,_binary '__ci_last_regenerate|i:1701265219;'),('b7fc582d53bd4b9d35ac6dfeb48834d0c225a032','223.15.245.170',1707122468,_binary '__ci_last_regenerate|i:1707122468;'),('b8083dbcf74d626a7d74925d07a643eb6c4f17c5','173.252.87.1',1700067624,_binary '__ci_last_regenerate|i:1700067624;'),('b8130260e86f413ada1d3ec06eec2643016bb545','102.214.161.217',1699698739,_binary '__ci_last_regenerate|i:1699698468;id|s:4:\"2520\";user_id|s:6:\"D9IPUI\";username|s:8:\"Healthyp\";sponsor_id|s:6:\"BWBEVV\";fullname|s:15:\"Philile Dlamini\";email|s:31:\"phililephililedlamini@gmail.com\";phone|s:13:\"0026876072782\";isLogIn|b:1;'),('b816cf0ba565715c53e2ec9db26d1bf601d60eab','34.105.219.249',1702408300,_binary '__ci_last_regenerate|i:1702408299;'),('b81d29e8c877cc78d255547733999ee4bbf97beb','54.166.137.49',1700192705,_binary '__ci_last_regenerate|i:1700192705;captcha|s:4:\"5473\";'),('b8249852bb90981684dde903bfd924cbc35be7fd','102.249.1.167',1699802202,_binary '__ci_last_regenerate|i:1699801976;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('b825a316743b64a6aa617d65cc45e8b022dda219','41.113.242.150',1705310380,_binary '__ci_last_regenerate|i:1705310380;'),('b82c842c594672fb410d8a4e8458912b14d5be42','41.117.151.226',1699551765,_binary '__ci_last_regenerate|i:1699551765;'),('b82f20b6f4b58c741fb15e1efb7e5ad4809bf112','173.252.107.116',1699938612,_binary '__ci_last_regenerate|i:1699938612;'),('b830e45a44a24597f540c577c039bec62fdb2697','40.77.167.57',1705992609,_binary '__ci_last_regenerate|i:1705992609;'),('b8395422493dda5786979e761e98bcdf2978e751','105.245.99.62',1701524092,_binary '__ci_last_regenerate|i:1701524092;'),('b8408665c33793915c82b1bfa5e0dab54da7b65c','43.163.8.148',1707029506,_binary '__ci_last_regenerate|i:1707029506;'),('b848fa5cf339a84c19a744a4bbd721c5715d139d','40.77.167.108',1706861550,_binary '__ci_last_regenerate|i:1706861550;'),('b84cd389ec8941a1f6161876d9e7f5a412d991cb','197.184.179.45',1699560467,_binary '__ci_last_regenerate|i:1699560467;'),('b84debbb0cce412d1582416b43a2d89650d89f7c','102.23.99.19',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"be3o\";'),('b84f74b0581bb392fb4d36da40758570d5933e8b','41.13.128.138',1699644302,_binary '__ci_last_regenerate|i:1699644033;'),('b852e52484a414044432aa0499c0d6d6c0ad8427','66.249.64.232',1705524150,_binary '__ci_last_regenerate|i:1705524000;captcha|s:4:\"su49\";'),('b8539bd78c918d71c9e4a28f6f026499c1f258f5','41.198.147.111',1699622239,_binary '__ci_last_regenerate|i:1699622178;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b87124fd7d35f35df903dce1697c9c79a0c86ac5','41.115.28.37',1701680429,_binary '__ci_last_regenerate|i:1701680428;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:61;'),('b871c221b30af342b76ac1e86d596fda47513eaa','31.13.127.20',1702467633,_binary '__ci_last_regenerate|i:1702467633;'),('b87372c6c7bf59c888987db8ce1666aec9f3c824','41.113.25.232',1703265400,_binary '__ci_last_regenerate|i:1703265400;'),('b895509ae9fb72e1d0c4cb95624709a8750a3bc1','41.13.188.228',1702294705,_binary '__ci_last_regenerate|i:1702294705;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('b89a1a3d68038f4245669d3b71d25ff8ebedcd4f','173.252.79.8',1699624321,_binary '__ci_last_regenerate|i:1699624320;'),('b89bda435f60eb6a87cadfd0843c54a20990321d','41.115.40.240',1699559698,_binary '__ci_last_regenerate|i:1699559698;'),('b89d4f024fc39d9ec13ab2c286263ea302b2bb44','102.128.79.19',1699562376,_binary '__ci_last_regenerate|i:1699562360;'),('b89d7b5edfb19582512ecbc6e32e58f43df721c7','173.252.79.116',1700064080,_binary '__ci_last_regenerate|i:1700064080;'),('b89fb8dd7224a5c12cfaf182d0b9e7196595c94b','196.111.150.23',1699687251,_binary '__ci_last_regenerate|i:1699687249;captcha|s:4:\"6er8\";'),('b8aa0ab036d4a2de1972f8347526881e70d41f4e','31.13.127.20',1699565155,_binary '__ci_last_regenerate|i:1699565155;'),('b8b11b9710167eb39678034749f5cee221e8fbcf','41.13.238.229',1699543622,_binary '__ci_last_regenerate|i:1699543622;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('b8b3af1e9de6a849f53cddbc8a90e1aa533994ec','41.73.41.132',1700753496,_binary '__ci_last_regenerate|i:1700753491;captcha|s:4:\"jj2e\";'),('b8b95e46738f7084c3611feb1ee8e5ecace7e5ba','41.13.188.24',1701751977,_binary '__ci_last_regenerate|i:1701751973;'),('b8bfc8579d03536a843f4d409a235b97f0edb7f0','41.113.214.31',1702481502,_binary '__ci_last_regenerate|i:1702481502;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:77;'),('b8c24501abf21a0e4ef9b8e1be1772c93e75bb86','66.249.64.224',1702556354,_binary '__ci_last_regenerate|i:1702556354;captcha|s:4:\"ywuj\";'),('b8c2d9cf46135a099e7cb308c522ae45f0990209','41.13.114.129',1699612178,_binary '__ci_last_regenerate|i:1699612177;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('b8ca9a0bf40158f57912f54daf792c21cb4ea6aa','41.116.14.227',1699550687,_binary '__ci_last_regenerate|i:1699550687;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;message|s:20:\"Welcome Lungi Mkhize\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('b8ccfa1ffddc672bc6e85be273f0a56fc3a57aef','157.55.39.225',1704861780,_binary '__ci_last_regenerate|i:1704861780;'),('b8f47be2b9f73cf5e522446f712d71db585ebfc3','149.57.16.169',1701038282,_binary '__ci_last_regenerate|i:1701038282;'),('b8f52ec9d0f3f883e24c91bc0ef256e6bf327cd4','197.92.196.48',1699780675,_binary '__ci_last_regenerate|i:1699780674;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('b8fb2c71996d43c0f771da2a4161d960aa710144','31.13.103.2',1699678901,_binary '__ci_last_regenerate|i:1699678901;'),('b911e3dd7f7b0085e59ab37d521b7b0c4fa88718','66.249.93.173',1707330939,_binary '__ci_last_regenerate|i:1707330939;'),('b9168de3836c41e3ad1bb2a38a04dd8e59c4a735','69.171.249.116',1699700725,_binary '__ci_last_regenerate|i:1699700725;'),('b919f02586fd84a327e7a782adda98ebd8759aa3','49.47.192.9',1706953922,_binary '__ci_last_regenerate|i:1706953922;'),('b91ff519cee7ab5b851ef79f1b3acb186f7df402','197.188.78.149',1699631650,_binary '__ci_last_regenerate|i:1699631650;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;'),('b92189c95a4f590647534932eb99507dbdbcf3d6','41.71.14.94',1700685557,_binary '__ci_last_regenerate|i:1700685557;id|s:4:\"2121\";user_id|s:6:\"NFH9HL\";username|s:8:\"PamellaM\";sponsor_id|s:6:\"MECIHJ\";fullname|s:13:\"Pamela Matola\";email|s:26:\"lvblessingmatola@gmail.com\";phone|s:10:\"0680866467\";isLogIn|b:1;'),('b929c6467052d550362e5a3dbe6e2f4a04f5145e','41.246.27.188',1699560041,_binary '__ci_last_regenerate|i:1699560041;captcha|s:4:\"p0g5\";'),('b933fdac7fb7bd55342854fa8257f0ac14e54468','31.13.103.120',1699555630,_binary '__ci_last_regenerate|i:1699555630;captcha|s:4:\"hg3s\";'),('b93d8e93213c23a8311266d21572b3412663f18d','102.221.220.179',1704294854,_binary '__ci_last_regenerate|i:1704294854;'),('b942854b0244e05542c1a5e565ded93343f09ff3','82.145.215.206',1700232096,_binary '__ci_last_regenerate|i:1700232096;'),('b94337c66ba5a4c2b67245eeead4c646b8f3157c','41.13.18.191',1699681996,_binary '__ci_last_regenerate|i:1699681996;captcha|s:4:\"umi6\";'),('b9487d5e87cec874ebb72e25725f9eef764260ca','105.113.79.94',1700688332,_binary '__ci_last_regenerate|i:1700688332;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('b94ee486c7f4ad0eb3fbfd04907b5fe46d7f3ffc','49.37.224.177',1699535383,_binary '__ci_last_regenerate|i:1699535383;captcha|s:4:\"ozlm\";'),('b960c49c6232d36de70a4e99b0dd6d5bad64c588','41.116.97.173',1699558135,_binary '__ci_last_regenerate|i:1699558135;captcha|s:4:\"mtxf\";'),('b9840b7f0e7074f2402c166050e61c69d4b59bd5','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('b98fb7e665427cccb03ba9e083f5a4857058a2b3','66.249.64.224',1705069298,_binary '__ci_last_regenerate|i:1705069298;captcha|s:4:\"c55l\";'),('b99f9c057a1601bdfdf0a291aea52ed7c782e1f4','66.249.64.234',1703954746,_binary '__ci_last_regenerate|i:1703954746;'),('b99fc46e8e48b30d5d4d5f3af45d6d8040a1a84d','155.93.216.151',1699552455,_binary '__ci_last_regenerate|i:1699552455;'),('b9a83a644af24e0c8c30cba0f7159ef355a83b86','31.13.103.9',1699731385,_binary '__ci_last_regenerate|i:1699731385;'),('b9aebbc76bf971a48eda1c4955b89b759a21b573','41.0.132.60',1699559403,_binary '__ci_last_regenerate|i:1699559399;'),('b9b02536646c95acbfb1f95a4682c40169f2b193','205.210.31.21',1699813710,_binary '__ci_last_regenerate|i:1699813710;captcha|s:4:\"oo6v\";'),('b9b13994aa6acc40a87f55e5aa48aa49250e7d5b','41.246.25.212',1699682094,_binary '__ci_last_regenerate|i:1699682094;'),('b9bc7367936ed6c79c996b768486db693a401672','150.107.212.74',1699595332,_binary '__ci_last_regenerate|i:1699595332;captcha|s:4:\"7ezo\";'),('b9bc811f060c89ebd24ab14fce4c52c8110f354d','173.252.87.4',1699975741,_binary '__ci_last_regenerate|i:1699975741;'),('b9c01f887bd72a286194ddb5ccb99d52e7a52258','102.182.46.45',1699634558,_binary '__ci_last_regenerate|i:1699634558;captcha|s:4:\"nlqy\";'),('b9c29b861436998518718a6a4b5c10ec29ba69a5','157.55.39.51',1700771640,_binary '__ci_last_regenerate|i:1700771640;'),('b9c3ecf747cc880ebf9c109a36bbae5462e079e5','105.224.34.217',1699597802,_binary '__ci_last_regenerate|i:1699597652;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('b9cd0784e1dc98c6c1a511c8bee69f029914447c','41.13.80.214',1699889478,_binary '__ci_last_regenerate|i:1699889476;'),('b9d05b0b4d1c2ddb61ef7ce7b8e41ff8147dddcd','41.150.194.38',1699558256,_binary '__ci_last_regenerate|i:1699558256;id|s:4:\"2301\";user_id|s:6:\"6KZ8V9\";username|s:5:\"OlgaM\";sponsor_id|s:6:\"Y9Y6SY\";fullname|s:13:\"Olgah Mpelane\";email|s:22:\"olgampelane1@gmail.com\";phone|s:10:\"0677025717\";isLogIn|b:1;'),('b9d0f0fa8a9c3dadf7646256ea6f515f5440113d','31.13.127.14',1704889504,_binary '__ci_last_regenerate|i:1704889504;'),('b9d1d2402c999fab086f42b631795ae22995a668','105.184.189.254',1701936062,_binary '__ci_last_regenerate|i:1701936062;'),('b9df1b9f836924277a046b20acf730a507fa3506','197.184.160.225',1706529461,_binary '__ci_last_regenerate|i:1706529460;captcha|s:4:\"58mm\";'),('b9e1124eea4f0418887861a4979608a7ac209df5','105.245.118.84',1702465174,_binary '__ci_last_regenerate|i:1702465174;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('b9f5bb7d3ac3d9662e504b183d2fccf946358526','31.13.103.4',1707322842,_binary '__ci_last_regenerate|i:1707322842;'),('b9f6b6d802c9899631be82848403cd09632477fc','41.169.5.76',1699784725,_binary '__ci_last_regenerate|i:1699784725;'),('b9f77be72859cf6f1bcbfbd71824fcbf04108974','105.245.32.231',1702637817,_binary '__ci_last_regenerate|i:1702637817;captcha|s:4:\"sf9w\";'),('b9fb7e0dc47492f58fcec9e118a6b9c17398aad2','149.57.16.169',1701038230,_binary '__ci_last_regenerate|i:1701038230;'),('b9ff1b202441b282fd05d51290557fa98ce24c9c','172.56.73.250',1706188924,_binary '__ci_last_regenerate|i:1706188820;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-23 18:35:23\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.72.254\";'),('b9ffc71291d6f2b2a2b1d7236fa5a3d9ca4ad9dd','41.145.196.67',1699935097,_binary '__ci_last_regenerate|i:1699935097;'),('ba00350c06f1f8fb7c917729a7df6e4b23b9a310','40.77.167.52',1702977450,_binary '__ci_last_regenerate|i:1702977450;captcha|s:4:\"o3b2\";'),('ba0a31a862684a845645b5a7d13bce8a0c89e67f','113.219.218.197',1701860023,_binary '__ci_last_regenerate|i:1701860023;'),('ba0b85c302d9cca295412e62f5cdf57efbcfe105','41.246.26.132',1699953355,_binary '__ci_last_regenerate|i:1699953205;id|s:4:\"2629\";user_id|s:6:\"ZJE22A\";username|s:9:\"MrANdlovu\";sponsor_id|s:6:\"6IIETM\";fullname|s:13:\"Ayanda Ndlovu\";email|s:22:\"Ayandalucasn@gmail.com\";phone|s:10:\"0649734983\";isLogIn|b:1;'),('ba11b1e56b4cb0b6f24498bcd9ada2ee00c51a29','41.113.192.142',1706113462,_binary '__ci_last_regenerate|i:1706113304;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;message|s:31:\"Transaction Password generated.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ba14a474a9f6ddce9f9ee78f2c017a10b1656eaf','105.232.25.134',1699553270,_binary '__ci_last_regenerate|i:1699553270;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('ba182a4f27b0315e35fabbf448057ac6c661a923','31.13.103.10',1699983426,_binary '__ci_last_regenerate|i:1699983425;'),('ba1d803cc6d9c67a42d1855e6784b54225c13b79','197.184.183.244',1699549182,_binary '__ci_last_regenerate|i:1699549182;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('ba3095ac709df4e229ca66fcfea83fbeb93d5bf3','173.252.111.11',1704269362,_binary '__ci_last_regenerate|i:1704269362;'),('ba386f9162eb09c1f2141e6593b42b617017390d','105.8.3.44',1706699358,_binary '__ci_last_regenerate|i:1706699355;captcha|s:4:\"9hix\";'),('ba38b05c1a3eac41c9c2a0f4e5c638f6bcf7e65a','173.252.87.11',1699719039,_binary '__ci_last_regenerate|i:1699719039;'),('ba3e8b6fcdacdca8af888d3bb641cbeeba9e7ec1','31.13.103.120',1699983424,_binary '__ci_last_regenerate|i:1699983424;'),('ba406e0a0ed04d41843d181fd46cd7d1ab2b97fd','41.50.16.88',1704027778,_binary '__ci_last_regenerate|i:1704027735;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('ba40f116e407883a00ed00245066d024caa169e4','31.13.103.3',1702481890,_binary '__ci_last_regenerate|i:1702481890;'),('ba47c76b46be90e5f1b939dc40c43fe68f42e3b8','198.251.73.31',1705221309,_binary '__ci_last_regenerate|i:1705221309;'),('ba49a38e5ea94e69e7a528976e73be8a827a3052','41.150.193.221',1699599416,_binary '__ci_last_regenerate|i:1699599415;'),('ba4ebe7e0c4f3f2d7aa0ed58ac3fbeb587743301','102.221.220.179',1699615609,_binary '__ci_last_regenerate|i:1699615609;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ba5218a912f1e26be23e8ece281e2437f9148889','169.0.131.176',1700032221,_binary '__ci_last_regenerate|i:1700032208;captcha|s:4:\"or57\";'),('ba55f14f3ed80572104d2973582f9114aa019914','66.249.64.234',1702408945,_binary '__ci_last_regenerate|i:1702408945;'),('ba5711ee3530a184f23b1428754a989114643538','66.249.64.234',1703711424,_binary '__ci_last_regenerate|i:1703711421;captcha|s:4:\"6bse\";'),('ba58c8820ed6a3ff48d601ad427ca83292a4adc2','66.249.64.226',1702266766,_binary '__ci_last_regenerate|i:1702266765;captcha|s:4:\"0xnw\";'),('ba5d347418db141f53271e54b25694eea8a460b8','82.145.215.206',1699686274,_binary '__ci_last_regenerate|i:1699686274;'),('ba6a5b1374a08f0b48cefbd87f26d5a716d29f5f','41.13.200.22',1699604348,_binary '__ci_last_regenerate|i:1699604348;'),('ba6d82dc61129b515f5e05712b0d12debab6ee1b','41.246.25.240',1699644606,_binary '__ci_last_regenerate|i:1699644511;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;message|s:24:\"Welcome Bongiwe Mzananda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ba86c26ff37b89741cabad6bdfbebb3254de9760','41.13.18.191',1699687733,_binary '__ci_last_regenerate|i:1699687733;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('ba8b81b36a8d4f2f206abed0012115de6a32005c','66.249.64.232',1705524855,_binary '__ci_last_regenerate|i:1705524836;captcha|s:4:\"kspy\";'),('ba8ee5c6aba5f1f1d7512d09178ed785126c8f80','105.214.17.0',1699678884,_binary '__ci_last_regenerate|i:1699678884;'),('ba9c8c5ada4ad7212a52b42ad47598a770136cdc','150.107.212.104',1705467994,_binary '__ci_last_regenerate|i:1705467994;'),('baa06c912dad5d4c67ff81ebd079646ef7edbcf8','165.165.104.10',1704183722,_binary '__ci_last_regenerate|i:1704183721;'),('bab89cca83d2a98d82293b81a6657e9b0a51153c','41.169.15.21',1700038761,_binary '__ci_last_regenerate|i:1700038761;'),('babbcbdc38adbf88c9ada62367fe52fdac5a37d4','66.249.64.233',1702712204,_binary '__ci_last_regenerate|i:1702712203;captcha|s:4:\"d5n9\";'),('bac62ff29743c701697c5963029ba0f35a055b66','41.74.50.207',1699558009,_binary '__ci_last_regenerate|i:1699558009;id|s:4:\"2100\";user_id|s:6:\"EORR7C\";username|s:8:\"Nvenvane\";sponsor_id|s:6:\"5UCWV7\";fullname|s:11:\"Thato Seako\";email|s:21:\"thatoseako5@gmail.com\";phone|s:8:\"77421541\";isLogIn|b:1;'),('bac85ecafec8c370aa101608a0ac1e3036b3d2fd','50.21.188.2',1705596787,_binary '__ci_last_regenerate|i:1705596787;'),('bad2e895710c5a4378a4e3b566000917e5b409d2','197.185.107.9',1699609330,_binary '__ci_last_regenerate|i:1699609261;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('bad9132a7a2977911e4f88655f70a0108c080ff8','197.93.42.229',1702234841,_binary '__ci_last_regenerate|i:1702234841;captcha|s:4:\"5esg\";'),('bae5a37dd80151510da56243cf4c2932082a9bd7','82.145.215.206',1700490777,_binary '__ci_last_regenerate|i:1700490777;'),('bae5bf075a02712779f2d330aca2661ba95f9451','102.249.0.77',1699561754,_binary '__ci_last_regenerate|i:1699561754;'),('bae685d8b4319232768c8a66c00a24032db7997d','102.23.99.28',1699795802,_binary '__ci_last_regenerate|i:1699795802;captcha|s:4:\"ukj7\";'),('bae7d325b391a3e4ea37cdb17ead8acd0f241131','66.249.64.234',1701011227,_binary '__ci_last_regenerate|i:1701011227;captcha|s:4:\"annr\";'),('baea510dc0c4296c33c4353f8caded1e8e310de8','173.252.83.6',1699674353,_binary '__ci_last_regenerate|i:1699674353;'),('baec5c5a765394ea01a581aac1a84189d573dd8c','102.249.3.57',1702535888,_binary '__ci_last_regenerate|i:1702535888;captcha|s:4:\"anhv\";'),('bb00b7be889b7b867067fe2a24516e5a56fdc4c4','105.184.133.192',1704355643,_binary '__ci_last_regenerate|i:1704355643;'),('bb036769238f5e259758a35b4c86c001d00c5779','157.55.39.54',1702808491,_binary '__ci_last_regenerate|i:1702808488;'),('bb0695f6c7fc4ac9c1748e1451bb2dbe4d8443c5','105.1.115.126',1700406117,_binary '__ci_last_regenerate|i:1700406117;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('bb0a4d949f46c9c1c13e93db6255cc187610afa1','197.184.166.162',1699729660,_binary '__ci_last_regenerate|i:1699729658;'),('bb0efe9dd7d3017bc8cb767ea64874bcbf04aac9','41.113.185.149',1705012213,_binary '__ci_last_regenerate|i:1705012087;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('bb203c3a8367f51004758364d00ee345e4015801','157.55.39.225',1704434615,_binary '__ci_last_regenerate|i:1704434615;'),('bb2737233cc93a400b4b1306cbbada8c7ec3b71d','27.63.228.64',1701069994,_binary '__ci_last_regenerate|i:1701069994;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('bb2d79bfcddfa7d3abdc33d6acb466dc00722e62','40.77.167.93',1705744617,_binary '__ci_last_regenerate|i:1705744617;captcha|s:4:\"kaep\";'),('bb2d8b49d37af93b47fefc07c9e00b2058b14672','41.13.146.227',1700407349,_binary '__ci_last_regenerate|i:1700407349;captcha|s:4:\"9het\";'),('bb2da4018f991613d68dbc272fe1551bd7bb5789','116.109.45.9',1703030898,_binary '__ci_last_regenerate|i:1703030898;'),('bb2f3a021ebc8940b0e86c7c0c289d4e549f99bf','102.23.99.26',1699632395,_binary '__ci_last_regenerate|i:1699632395;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('bb3423deacfc527d627dbbd5ada504c2bc419400','41.13.124.151',1699558668,_binary '__ci_last_regenerate|i:1699558668;id|s:4:\"2331\";user_id|s:6:\"HHHU5Y\";username|s:6:\"Fezile\";sponsor_id|s:6:\"1UH9K2\";fullname|s:14:\"Fezile Sigauke\";email|s:23:\"sigaukefezile@gmail.com\";phone|s:10:\"0648497723\";isLogIn|b:1;message|s:22:\"Welcome Fezile Sigauke\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bb3c0ef1ff47a6bd5105585157853440d35431b9','69.63.184.7',1700107395,_binary '__ci_last_regenerate|i:1700107395;'),('bb44ede50ce388caadf3937f322bc2a1eb6bca1e','41.13.25.68',1701710691,_binary '__ci_last_regenerate|i:1701710663;captcha|s:4:\"9e6u\";'),('bb455d7c227ed265c25d052052e213bf4f76ccbe','31.13.103.9',1703157762,_binary '__ci_last_regenerate|i:1703157762;'),('bb4c37c80e2b642f32aa5a79a4d14f065cca6c30','40.77.167.136',1705867937,_binary '__ci_last_regenerate|i:1705867937;'),('bb4c64b65e73056a070d892cf66727b84adedaf7','173.252.87.4',1699865844,_binary '__ci_last_regenerate|i:1699865844;'),('bb60ac1d3c10d724cb66bdf8ce404e1398554e5b','41.13.96.96',1699605139,_binary '__ci_last_regenerate|i:1699605139;'),('bb60ea715247186c2c239277277712f578a9fa11','105.245.170.82',1699593641,_binary '__ci_last_regenerate|i:1699593638;'),('bb6515592017fd6ec91eb32cfda08fd2065e9666','41.115.15.177',1699610873,_binary '__ci_last_regenerate|i:1699610873;'),('bb68c0ba3a83cc8f3e3a8c648760e0e3a9669472','69.171.231.9',1704292903,_binary '__ci_last_regenerate|i:1704292903;'),('bb7c2f4cceef69569e90bc2318260d0747ded4fd','105.245.122.23',1701973461,_binary '__ci_last_regenerate|i:1701973461;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('bb80e6d90238afd8c46b44701c8773e4f738bdd9','41.113.12.65',1701676124,_binary '__ci_last_regenerate|i:1701676124;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('bb88841aab1a208a1d099284b61f67a833f5cdb8','197.184.182.20',1701867035,_binary '__ci_last_regenerate|i:1701867035;'),('bb92182109187319dfda56d8719d6c180904934c','52.167.144.219',1703877197,_binary '__ci_last_regenerate|i:1703877196;'),('bb978f7bf93fe2061b39bf7394834a98a4d8ebba','193.70.55.174',1699611327,_binary '__ci_last_regenerate|i:1699611323;'),('bb9a9738b4890e6de1e8db982c7d47f254bca683','102.249.3.37',1703711601,_binary '__ci_last_regenerate|i:1703711601;captcha|s:4:\"jmhc\";'),('bb9b116d98cde5b95c1907932af1aba366623680','41.13.146.227',1700405520,_binary '__ci_last_regenerate|i:1700405520;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('bb9c53039aefa326becb6f954cbe5f1ac0827c17','102.249.5.15',1699560265,_binary '__ci_last_regenerate|i:1699560265;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('bb9f680d5dc3bc1be1d6bc303d020addeaec6dfc','69.63.184.2',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('bbb156a47122356999d1578ee31d3ecc255f21d7','41.115.86.21',1701603036,_binary '__ci_last_regenerate|i:1701603031;'),('bbb1603e8739e132299ef579c7060629233b1036','82.145.215.206',1700341789,_binary '__ci_last_regenerate|i:1700341789;captcha|s:4:\"8ryg\";'),('bbbada3d6f0d916fa290a9be32145fad63dfdf35','150.107.212.74',1700648659,_binary '__ci_last_regenerate|i:1700648619;captcha|s:4:\"ktdr\";'),('bbc4488098ccbd60ac7a1f67256d6e4350622abe','41.246.26.132',1699953205,_binary '__ci_last_regenerate|i:1699953205;id|s:4:\"2629\";user_id|s:6:\"ZJE22A\";username|s:9:\"MrANdlovu\";sponsor_id|s:6:\"6IIETM\";fullname|s:13:\"Ayanda Ndlovu\";email|s:22:\"Ayandalucasn@gmail.com\";phone|s:10:\"0649734983\";isLogIn|b:1;'),('bbcc04ddef64e14568e05d5ac5b3e2697d38d49e','105.232.95.140',1699551943,_binary '__ci_last_regenerate|i:1699551943;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;'),('bbe465f8198ec56e7723071c1393001d988cc85f','41.198.147.153',1699706592,_binary '__ci_last_regenerate|i:1699706592;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('bbec879e453a6bc2ef55291bc4a59f9c018c88ad','102.249.3.92',1699801612,_binary '__ci_last_regenerate|i:1699801468;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('bbf134145574ffa896d4ad270b6047eb4b027a05','102.249.5.101',1699564218,_binary '__ci_last_regenerate|i:1699564217;id|s:4:\"2366\";user_id|s:6:\"6B78X7\";username|s:10:\"SiphoZungu\";sponsor_id|s:6:\"GCGLJ5\";fullname|s:16:\"Sipho Mastermind\";email|s:27:\"siphomastermind19@gmail.com\";phone|s:10:\"0760649263\";isLogIn|b:1;'),('bbf638b560ce47ef0911f2250e0ddface62c4ff2','102.249.6.205',1702472792,_binary '__ci_last_regenerate|i:1702472792;'),('bbfcb33a0f48a91370dac432fdb07fef3ed146a2','41.150.217.91',1699554159,_binary '__ci_last_regenerate|i:1699554152;'),('bbfd8269e0e48b52f947c0407bb011c1f8d6684e','197.254.136.89',1703618004,_binary '__ci_last_regenerate|i:1703618004;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('bc01698c71cbb364febaac15ba6b16543df3f196','49.37.224.177',1699535384,_binary '__ci_last_regenerate|i:1699535383;captcha|s:4:\"ghd1\";'),('bc07bbfce240ffa794690918a9a2b8e9ad690f09','197.184.183.138',1699960137,_binary '__ci_last_regenerate|i:1699960137;'),('bc0cf94111217ec49da5851ed473ba484c42a084','66.249.64.234',1704946508,_binary '__ci_last_regenerate|i:1704946508;'),('bc135d2dfc717b4d3843f3e5df503c6810997dd3','50.21.188.42',1705597400,_binary '__ci_last_regenerate|i:1705597400;'),('bc1693cecdb847c95b356b61239355c7717a90e5','41.50.16.88',1699548156,_binary '__ci_last_regenerate|i:1699548156;'),('bc170641f5dd67c1f7c72f958e735004c0a74a8d','41.112.157.114',1699610062,_binary '__ci_last_regenerate|i:1699610062;'),('bc1ad8145232070972531d66fe4045b0e0efadba','35.92.107.240',1701022565,_binary '__ci_last_regenerate|i:1701022565;'),('bc2349caad7b9c8b6e371ac1f43ed664996278ae','172.56.78.9',1699534373,_binary '__ci_last_regenerate|i:1699534373;captcha|s:4:\"hs6w\";'),('bc25c0de90e88af02170fa2b6d86ba75c46aeec8','82.145.215.206',1699890717,_binary '__ci_last_regenerate|i:1699890717;'),('bc2671fb45d2099213a8a7379801541de2ec93ea','82.145.215.206',1700760718,_binary '__ci_last_regenerate|i:1700760718;'),('bc2af732457ac3585e314929a92f628cb7382916','41.13.152.91',1700374464,_binary '__ci_last_regenerate|i:1700374464;captcha|s:4:\"k1td\";'),('bc3b9459e87112b0bc5576b755933876f59b5670','105.1.160.144',1699555550,_binary '__ci_last_regenerate|i:1699555550;captcha|s:4:\"c9wh\";'),('bc3f660b9dfd12e9b7ce6b2fde14d9622d2ac079','105.225.189.122',1702543093,_binary '__ci_last_regenerate|i:1702542940;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:84;'),('bc4e75fe89414aa9f7f24bbceaf84a2af8efe55d','41.145.194.28',1699614901,_binary '__ci_last_regenerate|i:1699614901;captcha|s:4:\"bs79\";message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bc5087626ddf737c7483930f67345a6cd52f4c60','41.246.27.193',1699595475,_binary '__ci_last_regenerate|i:1699595475;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('bc52ccfeb5aa4cfbf1cd6f1ce01e2c579f5caa69','41.121.31.228',1699563250,_binary '__ci_last_regenerate|i:1699563214;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('bc5781473b091ac8048a55f107bc738c9667a238','173.252.107.118',1699632794,_binary '__ci_last_regenerate|i:1699632794;'),('bc5c613faaa59740e249ca76af52071402bee493','41.114.74.76',1699975751,_binary '__ci_last_regenerate|i:1699975750;captcha|s:4:\"x4lb\";'),('bc5e41064d1e37cd8f63fb2bf4bec62e75b81a7c','41.216.201.49',1699553556,_binary '__ci_last_regenerate|i:1699553556;'),('bc6e5ff04fdd41714b009a84bf2b9e75ee5c85a7','66.249.72.32',1707368578,_binary '__ci_last_regenerate|i:1707368547;captcha|s:4:\"yhs6\";'),('bc76dfae6148824e43563163d28d724a21c8fdcf','41.222.127.63',1699884705,_binary '__ci_last_regenerate|i:1699884705;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:33;'),('bc803235dcddea9913bf5a374eee8465d0a4e052','66.249.72.36',1704258051,_binary '__ci_last_regenerate|i:1704258051;'),('bc8232cc30552d2b361d15bc5ee1a51edc71b345','154.160.3.95',1699659702,_binary '__ci_last_regenerate|i:1699659702;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('bc82b78996d2a3b8d275fee10cd40fee31edabaf','82.145.215.206',1699625650,_binary '__ci_last_regenerate|i:1699625650;'),('bc90d76fe72be469c4c965be8be3c538c99701e7','41.113.12.65',1701673520,_binary '__ci_last_regenerate|i:1701673520;captcha|s:4:\"v3rq\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bc923e0f9626787211fbd65133967951bf996b68','49.37.224.177',1699675089,_binary '__ci_last_regenerate|i:1699675089;captcha|s:4:\"4sun\";'),('bc95850f536ea398dea137042447c0cf2c611184','97.101.226.149',1704355307,_binary '__ci_last_regenerate|i:1704355307;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-02 07:44:19\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('bc9a0a2cc905e59e83b123b8329496d704953f2b','69.171.249.9',1700218419,_binary '__ci_last_regenerate|i:1700218419;'),('bc9c145f016802f7296c42525e3b088ee0cac38f','105.245.122.23',1701952122,_binary '__ci_last_regenerate|i:1701952122;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('bca079d34ef8220f24464e43ad22307f1c8502c8','66.220.149.4',1699700821,_binary '__ci_last_regenerate|i:1699700821;'),('bca836cb3190b4b68ca65baf6591d2bd510aebad','41.113.147.240',1699558473,_binary '__ci_last_regenerate|i:1699558204;id|s:4:\"2313\";user_id|s:6:\"GBKU5G\";username|s:4:\"Soxy\";sponsor_id|s:6:\"CW5N6Z\";fullname|s:12:\"Sobala Ncube\";email|s:24:\"sobalancube472@gmail.com\";phone|s:10:\"0618136688\";isLogIn|b:1;'),('bca9bd17701ab39c3cd7e4628a85fe3645a17334','172.56.75.43',1705380182,_binary '__ci_last_regenerate|i:1705380182;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('bcab512b7b5426fb28421a746bb5a1c8cb90c312','74.208.2.181',1705413387,_binary '__ci_last_regenerate|i:1705413387;'),('bcbcec1f75798817bbeda76f621659cd9a5a58e9','105.245.20.127',1700486714,_binary '__ci_last_regenerate|i:1700486714;'),('bcc596a60f4e5a8c282148599e1611a75f2e4fe9','41.113.135.147',1702739384,_binary '__ci_last_regenerate|i:1702739384;'),('bcd8ce5865a11fc94c323d85bf7432261ee6efcd','173.252.87.12',1700145134,_binary '__ci_last_regenerate|i:1700145134;'),('bcdc7a32cd12e7bf7317b93eaec7e674951ffee1','129.232.94.20',1699645161,_binary '__ci_last_regenerate|i:1699645155;captcha|s:4:\"hv2b\";'),('bce3f1cd48edb7b12c80c466240ef12f67a58ca5','41.116.243.200',1699735630,_binary '__ci_last_regenerate|i:1699735621;'),('bcf0a0e8ba4f36f671541fcae25a4a36eb8a7a0d','51.222.253.11',1706164263,_binary '__ci_last_regenerate|i:1706164263;'),('bcf368b289ca8e5f0739762db2c881d7cd9c319d','105.225.189.122',1702547597,_binary '__ci_last_regenerate|i:1702547589;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:86;'),('bcf57fab939bbe2325f44d32dbdff281f7efc941','173.252.87.13',1700037605,_binary '__ci_last_regenerate|i:1700037605;'),('bd047087a9370e63d23187c673e4dc2e0787c692','199.45.154.16',1700871684,_binary '__ci_last_regenerate|i:1700871684;captcha|s:4:\"827z\";'),('bd06348f0aa260ab01eacb2abdc7648649ac0863','66.249.64.233',1703339996,_binary '__ci_last_regenerate|i:1703339956;captcha|s:4:\"zzdn\";'),('bd13e90e58b8fb64f39901c72f571ebcbabcd594','41.13.18.191',1699695742,_binary '__ci_last_regenerate|i:1699695638;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('bd1478a20d85505b22ae3f8459213c718f990aa3','105.245.106.198',1701935138,_binary '__ci_last_regenerate|i:1701934996;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('bd1a715cfde4877b5b60955aa60715ff5b6dc88e','27.115.124.53',1699819481,_binary '__ci_last_regenerate|i:1699819481;'),('bd1de9b2ed381fa4c002bffc194e495aa815dc63','198.251.73.25',1701284481,_binary '__ci_last_regenerate|i:1701284481;'),('bd1f69f8e5e8cbbb2b7a96333dc067e473e62a7a','105.245.103.120',1699551316,_binary '__ci_last_regenerate|i:1699551316;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('bd1f6a34c5a795dc60c6cdf157794d318d0c675e','154.70.253.4',1704297510,_binary '__ci_last_regenerate|i:1704297510;captcha|s:4:\"xdos\";'),('bd2bf32dd4ba5192850b7cbb88e0301a12704a31','41.150.253.215',1699555561,_binary '__ci_last_regenerate|i:1699555561;'),('bd2f160f2bee8b1bd809fd7a007801423a8aa7eb','52.167.144.181',1703497019,_binary '__ci_last_regenerate|i:1703497019;'),('bd35bb8e14e82fcf2d39fdbb1dd49bd394efe32c','41.13.18.191',1699695721,_binary '__ci_last_regenerate|i:1699695721;'),('bd3b03af9f4e1af2ce8a346690a136143049165f','66.249.83.83',1707330783,_binary '__ci_last_regenerate|i:1707330782;captcha|s:4:\"sfv8\";'),('bd4231534150bb725b7c38c70f5a46caff8c5609','66.249.64.224',1702377515,_binary '__ci_last_regenerate|i:1702377515;captcha|s:4:\"0ct8\";'),('bd44ec1fe00e2b093cf770ec6a65a4235c9baee8','105.247.226.52',1701478597,_binary '__ci_last_regenerate|i:1701478314;captcha|s:4:\"0u4w\";'),('bd49324151188a2f2fa8dfb407b45a8dc787cedd','31.13.127.22',1702467632,_binary '__ci_last_regenerate|i:1702467631;'),('bd52f603bc5dd6fc7baaa5d659c9114f5b44c011','41.10.55.16',1699550847,_binary '__ci_last_regenerate|i:1699550847;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;'),('bd60752ca4a5ab6f51259c1f4ed24a10a587a4db','197.93.1.67',1702102178,_binary '__ci_last_regenerate|i:1702102178;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('bd678a48d9fb18acb0f206ed9034d111c38ed3e3','102.249.1.150',1699867602,_binary '__ci_last_regenerate|i:1699867602;'),('bd6d4ee445a595285327cf8ab5b77259ed8e6a16','173.252.79.8',1700044597,_binary '__ci_last_regenerate|i:1700044597;'),('bd6f8fe24bf7756edd17c58103cf683d64e6c5ce','105.224.79.105',1699899002,_binary '__ci_last_regenerate|i:1699899001;captcha|s:4:\"ulvq\";'),('bd72f4790953681479b464d93a92366cb13c5630','41.150.254.37',1699819625,_binary '__ci_last_regenerate|i:1699819620;'),('bd7369bf3a9d8b270be26ba1aebcce5e18811fb2','197.221.253.245',1699555062,_binary '__ci_last_regenerate|i:1699555062;id|s:4:\"2278\";user_id|s:6:\"ZI1BAT\";username|s:14:\"Wealthcreation\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Sindiso Mutsvanga\";email|s:21:\"smutsvanga1@gmail.com\";phone|s:12:\"263774463174\";isLogIn|b:1;message|s:25:\"Welcome Sindiso Mutsvanga\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bd76669d20dc647796d7db931536a148bf941b8e','41.13.164.196',1701512033,_binary '__ci_last_regenerate|i:1701511933;captcha|s:4:\"pb6o\";'),('bd77e45338d73d2787151a3e8452f771398951cd','97.101.226.149',1704355339,_binary '__ci_last_regenerate|i:1704355339;'),('bd788ab0e3334f24705d97ba8ee6302771acf156','66.249.70.65',1706335221,_binary '__ci_last_regenerate|i:1706335221;'),('bd8466699c2c1df301f66dc77fb2a6bb96255004','40.77.167.101',1704119075,_binary '__ci_last_regenerate|i:1704119075;'),('bd93fd2efecdc5660696f7c88f5337dad9a6f656','102.249.4.86',1699557042,_binary '__ci_last_regenerate|i:1699557042;'),('bd996ee67220b756d152ac8f84251f89f3b86a11','173.252.107.6',1703440549,_binary '__ci_last_regenerate|i:1703440548;'),('bd9d038bc83d75fbd45feca164f3411d1e8531fa','102.249.2.45',1700716302,_binary '__ci_last_regenerate|i:1700716301;'),('bda27b9249d84fd265c4567607bcbcd55f504f69','66.249.73.96',1705888324,_binary '__ci_last_regenerate|i:1705888324;captcha|s:4:\"lvk9\";'),('bda37cbcffe28e1f9044de1035fc0d2b3de1566f','69.171.231.119',1699562863,_binary '__ci_last_regenerate|i:1699562863;'),('bdb40b3bf72d14c97e75e5dfefc5e6bd467cfc11','69.171.251.16',1699656051,_binary '__ci_last_regenerate|i:1699656050;'),('bdb6161253672538972e9ff11634d35517d641be','31.13.103.3',1700559343,_binary '__ci_last_regenerate|i:1700559343;'),('bdb6f0d8163258dc8416fc7ff61146dc2422ac2b','41.145.195.163',1699616046,_binary '__ci_last_regenerate|i:1699616045;captcha|s:4:\"a351\";'),('bdc2db47d519a7236c2408c8cc87df108668f09b','105.245.165.171',1699551329,_binary '__ci_last_regenerate|i:1699551329;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('bdc3e1e0ebc2c240606988c32495bfeaca9e562c','34.135.6.87',1702857752,_binary '__ci_last_regenerate|i:1702857752;'),('bddd0c8cd36c5c9ce93be12b8f35a2572c7d474a','105.224.34.217',1699601159,_binary '__ci_last_regenerate|i:1699601158;captcha|s:4:\"ju6p\";'),('bddd48581460ff111d3737df05837aaa9a4a71e5','31.13.115.6',1704183718,_binary '__ci_last_regenerate|i:1704183718;'),('bdeab16d9e3ccfb04d180a848d9dbd839db8ca81','66.249.93.174',1707330986,_binary '__ci_last_regenerate|i:1707330986;captcha|s:4:\"sh7x\";'),('bdedef28d6d3954a97997d1525eed8fda92b8945','105.245.103.120',1699543961,_binary '__ci_last_regenerate|i:1699543961;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bdee83ccd0482e62e18c92c681c66fb470c86615','69.171.231.119',1704701570,_binary '__ci_last_regenerate|i:1704701568;'),('bdf0f010e10eb3a6a552dbc3978fe433be206189','31.13.103.5',1699634265,_binary '__ci_last_regenerate|i:1699634265;'),('bdf3920743021c6bed8a9b7c068cc2636b593e44','157.55.39.51',1702810832,_binary '__ci_last_regenerate|i:1702810832;captcha|s:4:\"63pr\";'),('bdf4fe6ebc3fa4a03383e6b6fd03e8024b908424','197.184.168.133',1699561074,_binary '__ci_last_regenerate|i:1699561074;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('bdf53e203d2846b10a6b41da17b2235b07eeae4d','35.205.159.124',1702042707,_binary '__ci_last_regenerate|i:1702042706;captcha|s:4:\"49to\";'),('bdf612f3d1012edfb02d13fa3261df32bc350d18','102.23.99.11',1699638365,_binary '__ci_last_regenerate|i:1699638365;captcha|s:4:\"c2yl\";'),('be0616f98756669af2c9029119b95eab88b0e0d4','66.249.64.232',1702271141,_binary '__ci_last_regenerate|i:1702271141;'),('be0c09caa1c4bb1be9e4688ad38ab75188e7d25f','66.249.93.173',1707506643,_binary '__ci_last_regenerate|i:1707506643;captcha|s:4:\"tnfy\";'),('be0daea262fe523e8863fdd1590e4352934b6090','24.227.117.251',1701472748,_binary '__ci_last_regenerate|i:1701472463;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-01 05:28:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.152\";'),('be0e4d5d36773f450debba583e96a72bb81a30a2','92.118.39.243',1702489019,_binary '__ci_last_regenerate|i:1702489019;'),('be12cd8d72ba46f0772cec1c414d007c40f78e53','52.167.144.191',1706099714,_binary '__ci_last_regenerate|i:1706099714;captcha|s:4:\"1172\";'),('be21ca322efdae243526ccdee82e9519be5010c9','197.188.233.36',1699626691,_binary '__ci_last_regenerate|i:1699626688;'),('be285657e05951eea111a1a44f219d4b68603b57','50.21.188.101',1706213118,_binary '__ci_last_regenerate|i:1706213118;'),('be28988732059689bcb0a197cfc481dcaac2a7b0','198.235.24.139',1705727773,_binary '__ci_last_regenerate|i:1705727773;'),('be29874d7eb4a7c9aee8ecc61b74174172128a5b','41.13.76.103',1699864588,_binary '__ci_last_regenerate|i:1699864588;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('be392947d612b887f2404d706c203cd48c8380cc','173.252.107.119',1702468539,_binary '__ci_last_regenerate|i:1702468539;'),('be39e46f692319e5af3988b07d1c4ed1c96f30d3','41.112.157.114',1699610064,_binary '__ci_last_regenerate|i:1699610063;'),('be4302c79db0370ee724e22148d3aac244bc6302','40.77.167.93',1705364627,_binary '__ci_last_regenerate|i:1705364627;'),('be44f02f0c8e7c8e2fca1849ad249c8173479c29','31.13.103.119',1703079025,_binary '__ci_last_regenerate|i:1703079025;'),('be4a5bd7b55f628a5cd52a48f9487df804e5fa89','105.245.110.59',1699961685,_binary '__ci_last_regenerate|i:1699961681;'),('be4e46e89b7f68329c8b8e9caf9c137b0f8d951c','54.218.169.0',1699703495,_binary '__ci_last_regenerate|i:1699703495;'),('be4f6cfea6a312d914ce21bd0a6d514872ae6dc7','173.252.107.119',1699938612,_binary '__ci_last_regenerate|i:1699938611;'),('be5c274e190253486f47cced5467d49aa412d15c','165.233.54.161',1701955991,_binary '__ci_last_regenerate|i:1701955987;'),('be5fe3da8549b16c930b455dd34e306204ff80a0','173.252.87.118',1699895000,_binary '__ci_last_regenerate|i:1699895000;'),('be632a6a66b9ea91bdc006033d59e8519aff581f','102.23.99.24',1701618217,_binary '__ci_last_regenerate|i:1701618217;captcha|s:4:\"fjs0\";'),('be71e75f62c2ea5769c8fdd81065f43515293095','52.215.16.239',1700162085,_binary '__ci_last_regenerate|i:1700162085;'),('be7407a3d4b94137c83b00237c6627f51c38c20e','105.12.5.54',1703412492,_binary '__ci_last_regenerate|i:1703412492;captcha|s:4:\"ehua\";'),('be768de9cf9a10499131ae974cdb247d3d399cfa','41.76.102.138',1699546841,_binary '__ci_last_regenerate|i:1699546827;'),('be79b9ab05811593320eba8412923162c4e5245d','66.249.64.224',1705419141,_binary '__ci_last_regenerate|i:1705419141;'),('be84a2973db561751516bdaf966e2248e4ea8f6e','66.249.64.232',1702765283,_binary '__ci_last_regenerate|i:1702765283;'),('be858d9be6cee9389ba6b8f188852c607093faae','41.13.136.241',1700928399,_binary '__ci_last_regenerate|i:1700928264;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('be88fe15f72dc371a6abf0fe2cd6b2d9239db20c','41.169.5.76',1699645376,_binary '__ci_last_regenerate|i:1699645371;'),('be922cd338b97472a55654a7c07a9117da6377f4','41.13.134.19',1700112117,_binary '__ci_last_regenerate|i:1700112046;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('be9664d1e4829add50eaa6a3c821111f938dc9c9','103.94.137.180',1704949795,_binary '__ci_last_regenerate|i:1704949795;captcha|s:4:\"vh5o\";'),('be9e927474726943e47afc54f45da3d7bfd7d01a','157.55.39.9',1707620836,_binary '__ci_last_regenerate|i:1707620836;captcha|s:4:\"aflc\";'),('be9f2375ea81484b7b33f1fd9cd1eff8eb83de60','102.249.0.100',1699916998,_binary '__ci_last_regenerate|i:1699916998;'),('beac639ed1af963bbe201451f68f285e011ae049','68.178.157.109',1706903499,_binary '__ci_last_regenerate|i:1706903498;'),('beb18b3820deff2e45354eeaf446035aa01256c1','173.252.107.120',1700648032,_binary '__ci_last_regenerate|i:1700648032;'),('beb276df8b2f8607f0795586ede2eb2cd7b8e2d3','173.252.95.12',1700314204,_binary '__ci_last_regenerate|i:1700314204;'),('beb53775c9871e882c8e6566a4a32342da913fd6','105.8.2.223',1700126151,_binary '__ci_last_regenerate|i:1700126151;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('bec044934f90e9fdeed3416c54f6987d50aab526','154.117.131.147',1704191977,_binary '__ci_last_regenerate|i:1704191977;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('becfac3d04216c5708f1c613908fec80fefa930d','172.56.73.10',1705352825,_binary '__ci_last_regenerate|i:1705352825;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('bed4570c87f716de8f42255e526ff644cc46ecd5','105.12.1.180',1700232129,_binary '__ci_last_regenerate|i:1700232108;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('bedb89981bab3ed16603d5439a684444eed58102','92.118.39.249',1706530260,_binary '__ci_last_regenerate|i:1706530260;'),('bedd6aa017ee498e90137a5c657ac326fcc65599','40.77.167.20',1707532605,_binary '__ci_last_regenerate|i:1707532605;captcha|s:4:\"3tw5\";'),('bee03540dc66a597459c1faf47e363df176fd5df','197.184.174.2',1704455308,_binary '__ci_last_regenerate|i:1704455047;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('bee4077a6bdedbf9102046d2dbeffa0f94f25425','82.145.215.206',1700110962,_binary '__ci_last_regenerate|i:1700110962;'),('beedd2c7363cce4b554c625e1e0256f0a44fb27d','69.171.231.118',1707467307,_binary '__ci_last_regenerate|i:1707467307;'),('beee38987bdf8491e03276e62433ed101565b6bf','197.184.174.215',1699552763,_binary '__ci_last_regenerate|i:1699552763;'),('bef123534cb7ead4754cb2dd1f79c681d4969fea','173.252.79.117',1699634095,_binary '__ci_last_regenerate|i:1699634095;'),('bef18a6de955b5720cfcbf914e9c23a67f0c03f5','69.63.184.117',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('bef78a844e191ccf66c280e6e07caac22969dc8e','105.245.106.15',1699548447,_binary '__ci_last_regenerate|i:1699548447;'),('beffedbaa776731604780e1bab4a8f62b1cf47f1','173.252.87.12',1700145135,_binary '__ci_last_regenerate|i:1700145134;'),('bf042d5f9a05c744abb511319c35d123e97eee94','66.249.70.65',1706335221,_binary '__ci_last_regenerate|i:1706335221;'),('bf09bd6e6f1a9d5782e70e5bfc7cf3a655444f2d','41.144.193.110',1699558658,_binary '__ci_last_regenerate|i:1699558657;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;'),('bf0ef767a9aa3606e8a62fd596a1e931e08f7d1f','52.167.144.198',1705922289,_binary '__ci_last_regenerate|i:1705922289;captcha|s:4:\"xkyo\";'),('bf11fe7a364fea14a512cbb7831bb2ca08699144','129.205.154.231',1699700705,_binary '__ci_last_regenerate|i:1699700703;'),('bf16028219057ad4d62230f8e782fa0d7e2411ba','193.186.4.99',1707334974,_binary '__ci_last_regenerate|i:1707334974;'),('bf1adc16e3499dfbdc9a32aff14101a71a7c256d','31.13.127.117',1705397391,_binary '__ci_last_regenerate|i:1705397391;'),('bf28b2673be7b368eb49a553bbf5dd1b495dec67','105.245.20.160',1706110112,_binary '__ci_last_regenerate|i:1706110112;captcha|s:4:\"pua7\";'),('bf3847d6398ea039e811612ed889c3c1c0eceafd','162.142.125.11',1706154260,_binary '__ci_last_regenerate|i:1706154260;captcha|s:4:\"qhgb\";'),('bf388ba50c3490963891b68a4d72dd2b77a4dcaf','97.103.50.144',1701120076,_binary '__ci_last_regenerate|i:1701120076;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('bf3cc503a7d9825db4f75d23daf494ae91b9693f','41.13.20.207',1700293507,_binary '__ci_last_regenerate|i:1700293507;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('bf42ebef2a2f8c064b428ab569416ef256217879','41.115.23.117',1699559232,_binary '__ci_last_regenerate|i:1699559201;'),('bf431aaa85d36b11c777a544232203fd658ea061','102.220.77.189',1699547326,_binary '__ci_last_regenerate|i:1699547129;id|s:4:\"2107\";user_id|s:6:\"5ECPKV\";username|s:6:\"KabiMe\";sponsor_id|s:6:\"QZBXHI\";fullname|s:11:\"Kabelo Meso\";email|s:23:\"RefilweMe@Dalrrd.gov.za\";phone|s:10:\"0661902422\";isLogIn|b:1;message|s:19:\"Welcome Kabelo Meso\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('bf5b89036155dc7ad39451231a634ee4e3c63d97','105.4.0.213',1699893963,_binary '__ci_last_regenerate|i:1699893949;captcha|s:4:\"yz9z\";'),('bf74c6b9d1e96ae4811c1c1c46a934df2825862a','27.115.124.70',1699819632,_binary '__ci_last_regenerate|i:1699819632;captcha|s:4:\"r4r3\";'),('bf780755cd00aa74b6afaecac3fbf3e14e4a4a04','105.245.162.160',1701154811,_binary '__ci_last_regenerate|i:1701154811;captcha|s:4:\"a4a8\";'),('bf78f2cb27508d002d5a890a4cac131b35de626f','41.13.136.12',1699729403,_binary '__ci_last_regenerate|i:1699729403;captcha|s:4:\"87iv\";'),('bf7998ef6983b6a232fcf82f3fdc338393e061e9','41.115.86.231',1699614682,_binary '__ci_last_regenerate|i:1699614682;'),('bf8184810052e29078ff753553dc6c43737ef373','207.46.13.107',1707402806,_binary '__ci_last_regenerate|i:1707402805;'),('bf8483127225ef52e12a286e64f84d52d2d4bcbf','41.222.127.63',1699871287,_binary '__ci_last_regenerate|i:1699871287;'),('bf88e255a495e66b79844d86529ab9170798cfb1','105.245.229.53',1706195799,_binary '__ci_last_regenerate|i:1706195797;captcha|s:4:\"jlx0\";'),('bf8b5c144c0d15e1bca5ba78fc3473a28b4a1566','150.107.212.74',1700032728,_binary '__ci_last_regenerate|i:1700032727;captcha|s:4:\"ep86\";'),('bf8da1b3d0d3f64b8ba7d227d21ff235f60c1893','105.245.122.217',1699683836,_binary '__ci_last_regenerate|i:1699683836;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;'),('bf952376244c8c22c0fc6f00768436ce4c4a1362','173.252.107.11',1700293661,_binary '__ci_last_regenerate|i:1700293661;'),('bfa07737855d21ec8a646c45a12629c59a07b781','54.151.88.207',1701011225,_binary '__ci_last_regenerate|i:1701011225;captcha|s:4:\"wpnw\";'),('bfa9c770448fb941244564fbf911b8c7b4946e8d','102.249.4.138',1701214144,_binary '__ci_last_regenerate|i:1701214139;captcha|s:4:\"wcs0\";'),('bfb33ce7208c7248b0dbc7095ea42066f9fdcb1e','41.13.114.129',1699598555,_binary '__ci_last_regenerate|i:1699598555;captcha|s:4:\"1rhw\";'),('bfb4e0c3192defe5ce31552bd6d82b28fec8c77d','102.218.62.24',1703000339,_binary '__ci_last_regenerate|i:1703000339;'),('bfc1bfab0ed4e5b69184c2e9b38f2ab810f91f46','105.0.3.237',1701250556,_binary '__ci_last_regenerate|i:1701250555;captcha|s:4:\"edgj\";'),('bfc9d79341965a01f10206f47f0579f439d50639','40.77.167.16',1702822048,_binary '__ci_last_regenerate|i:1702822047;'),('bfe2c9a0db8f3ec2778e690f254406472b5aaef5','69.63.189.1',1699835342,_binary '__ci_last_regenerate|i:1699835342;'),('bfea00f310f82df88dc3b6c25baf0bd60ea2de82','102.23.99.16',1700456191,_binary '__ci_last_regenerate|i:1700456191;'),('bfecd61632539eecf996fc60012e6a5e5c4d47fd','124.225.164.130',1701921838,_binary '__ci_last_regenerate|i:1701921838;'),('bfef653ee16c1cc41d0b4dec71642f2b562894ef','31.13.103.2',1699656043,_binary '__ci_last_regenerate|i:1699656043;'),('bff1425aef1ae3b1328ddc1e322c0abd4557a201','69.171.251.111',1704269288,_binary '__ci_last_regenerate|i:1704269288;'),('bff1d0852d7a9fded75fac027b0db28b12d6aa57','102.23.99.27',1700899327,_binary '__ci_last_regenerate|i:1700899063;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('bfffd5a91aa9849f2b2ac17a5d72aa1b67622939','105.216.106.84',1699993255,_binary '__ci_last_regenerate|i:1699993255;captcha|s:4:\"flnc\";'),('c004b62eae9e26997029fc086d3d71521ed6ba5f','41.160.35.133',1699592856,_binary '__ci_last_regenerate|i:1699592851;captcha|s:4:\"gt6a\";'),('c00938df38a3958adfd506ab538763116fa2a893','31.13.127.24',1705310166,_binary '__ci_last_regenerate|i:1705310166;'),('c0166b2f334bd973736e94587de0d47c6e800d2d','102.249.1.189',1700303010,_binary '__ci_last_regenerate|i:1700303009;captcha|s:4:\"wwy1\";'),('c01a67d2f490a6b4033e20b28c17809b0486c023','41.150.195.49',1704304226,_binary '__ci_last_regenerate|i:1704304226;captcha|s:4:\"87a2\";'),('c01b38a32695088dc2ed862ff5ee40db9d338965','197.242.201.194',1704959027,_binary '__ci_last_regenerate|i:1704959027;captcha|s:4:\"8grm\";'),('c022a38669e67b2687c706af2b503682309d6c9a','102.23.99.14',1699703211,_binary '__ci_last_regenerate|i:1699703211;captcha|s:4:\"ng28\";'),('c025f06bb9efbf86f0e2441cb8b4479bc4701605','105.12.6.184',1699550006,_binary '__ci_last_regenerate|i:1699550006;'),('c026352ea2aa7c18aa84eff03206dc94be472bac','69.171.249.3',1699553457,_binary '__ci_last_regenerate|i:1699553457;'),('c02bed316d2b5cd6dfeadd90aec98d4b3659bad5','173.252.83.20',1699903304,_binary '__ci_last_regenerate|i:1699903304;'),('c03c10fa8f7cee712cfcbf7d9c233f1dd2c3c2c9','159.203.161.179',1703310720,_binary '__ci_last_regenerate|i:1703310720;'),('c042d3fbe95da211220922922b940cd1c7b716e1','35.160.57.34',1706552703,_binary '__ci_last_regenerate|i:1706552703;'),('c04acee98d1a832e627694bc1b8ef7dfe10ae504','40.77.167.181',1701971636,_binary '__ci_last_regenerate|i:1701971636;'),('c057039308e763534510fe63e473256be36995f2','41.13.74.155',1700118172,_binary '__ci_last_regenerate|i:1700118171;captcha|s:4:\"se7v\";'),('c06973bbae254d460828ae3d082661cfc13418ad','102.249.2.216',1700489078,_binary '__ci_last_regenerate|i:1700488804;'),('c06dfe3cacc16857d97a5015426943964169c0b4','105.245.163.211',1699548599,_binary '__ci_last_regenerate|i:1699548599;'),('c07c8cc4569cb481a144eda162640c0eb59b945b','52.23.162.10',1702335527,_binary '__ci_last_regenerate|i:1702335527;'),('c084bc9a7c8f99d550ee4a955fe433fef9d0ee54','41.116.97.175',1699546175,_binary '__ci_last_regenerate|i:1699546175;id|s:4:\"2059\";user_id|s:6:\"MJDNXQ\";username|s:12:\"Drink2Shrink\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"abbydube2015@gmail.com\";phone|s:10:\"0748004920\";isLogIn|b:1;'),('c0896d1da615c4cd8c133d09aaa1db207107fa6d','41.115.68.145',1699595408,_binary '__ci_last_regenerate|i:1699595408;captcha|s:4:\"ff7c\";'),('c08c908f112f6bff334086e1319165b4556b9c16','105.12.1.180',1700229310,_binary '__ci_last_regenerate|i:1700229310;'),('c08d16ff22b0547f14cf3719b2c896755ee35e27','105.245.166.10',1702905107,_binary '__ci_last_regenerate|i:1702905106;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('c08df0ee1dc6908cfc5aa3621325d4598a7d960b','69.171.231.8',1699858646,_binary '__ci_last_regenerate|i:1699858646;'),('c09c5518167807d291c85698f4b8291c530cf769','41.13.143.72',1703102536,_binary '__ci_last_regenerate|i:1703102536;captcha|s:4:\"mnc5\";'),('c09cc5e66f0c5e0111b145575613655c6236cce0','173.252.83.116',1704267472,_binary '__ci_last_regenerate|i:1704267471;'),('c0a606f27ab80e493f37d12c59da37e4bdf2629f','173.252.95.6',1704214458,_binary '__ci_last_regenerate|i:1704214458;'),('c0a7a743d8472ce218a096bbb807fc2632f05473','41.13.114.129',1699593203,_binary '__ci_last_regenerate|i:1699593203;captcha|s:4:\"g2th\";'),('c0a7d6ca45947891e23b9e5f082db4e62b2b1c60','196.23.168.134',1704745722,_binary '__ci_last_regenerate|i:1704745717;captcha|s:4:\"p752\";'),('c0af7bf16bb6f3ee149334b19606c21ef5330f2c','41.145.194.28',1699615137,_binary '__ci_last_regenerate|i:1699615137;'),('c0bb77efb00d8c71a57e99b3a6af8fc315041b29','197.95.106.175',1699548600,_binary '__ci_last_regenerate|i:1699548600;'),('c0c174e77cb33a6304c310caf66088e788a27b65','69.63.184.7',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('c0c7e8c63c6618152600244de259db36524436f3','41.13.154.167',1699547239,_binary '__ci_last_regenerate|i:1699547239;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('c0cc16f5e2d64689e158cd57708f35c3c72fffcf','66.249.64.234',1704585251,_binary '__ci_last_regenerate|i:1704585251;'),('c0d2f40815e4fe54223e6bdb9eb9f1982ef22807','41.198.147.153',1699714472,_binary '__ci_last_regenerate|i:1699714450;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('c0d53026844b36792e73cb786b48f2d372356e06','197.188.73.67',1707410508,_binary '__ci_last_regenerate|i:1707410505;captcha|s:4:\"14bt\";'),('c0da792fba5f3f07046d0688c789e52b865e31f2','41.115.7.0',1700024961,_binary '__ci_last_regenerate|i:1700024961;captcha|s:4:\"4zvf\";'),('c0e1f999d9f7f63c367d570cd84dac786bfe6efb','66.249.64.232',1702199717,_binary '__ci_last_regenerate|i:1702199717;'),('c0fa8cb63990c860c189185cc116f1ecf6f358f8','66.249.64.224',1702556353,_binary '__ci_last_regenerate|i:1702556353;'),('c0fccf5db77cf168a186041ce2402137e522449f','41.13.143.103',1699725525,_binary '__ci_last_regenerate|i:1699725525;'),('c10167f3b434269b72bff450ccaf0e8bfc178c10','105.0.4.50',1703066148,_binary '__ci_last_regenerate|i:1703066147;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('c1169d27ce9b73dc6efb4d6a035f8144033ae163','69.171.231.9',1704267471,_binary '__ci_last_regenerate|i:1704267471;'),('c11c5390f676328df58637b8accc71e658cc23f5','66.249.64.224',1704479491,_binary '__ci_last_regenerate|i:1704479491;'),('c12345a20229e7d83a19141a8afc5d8770ea1487','41.198.147.153',1699636683,_binary '__ci_last_regenerate|i:1699636683;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('c123e2c2f79f0888b0b8ea5a39a28005f5fede88','97.103.50.144',1700084735,_binary '__ci_last_regenerate|i:1700084734;captcha|s:4:\"f7dv\";'),('c125d9afde00f3a61ce3b77e68a3c911cb9eed5e','173.252.83.5',1699551943,_binary '__ci_last_regenerate|i:1699551943;'),('c12ea02537f3fc4386a8231de17221eda56033a0','40.77.167.57',1706088151,_binary '__ci_last_regenerate|i:1706088151;captcha|s:4:\"4vc7\";'),('c13d17317b0bdcde333d3f10858d090f8200b49d','102.249.1.159',1702397211,_binary '__ci_last_regenerate|i:1702397211;captcha|s:4:\"fkkf\";'),('c142f82e51615b60c571824baa26aea27ab28606','197.221.253.65',1699705638,_binary '__ci_last_regenerate|i:1699705635;'),('c145d765ec8b2640f9a770b74c426ee3804455f2','31.13.103.10',1700471212,_binary '__ci_last_regenerate|i:1700471212;'),('c1582f1796f44540c0ed67177e0b05336d0b9270','136.243.228.177',1705185753,_binary '__ci_last_regenerate|i:1705185753;captcha|s:4:\"lehr\";'),('c15e048acd9987fc115465ae8213af01e173683a','196.41.88.27',1699711277,_binary '__ci_last_regenerate|i:1699711274;'),('c1616ea8c0ace4bbe4aadca98fda01ed12013c60','173.252.127.19',1699877475,_binary '__ci_last_regenerate|i:1699877474;'),('c16379f518a606b854229b947449b09b2469f781','41.13.170.242',1699557002,_binary '__ci_last_regenerate|i:1699557001;id|s:4:\"2186\";user_id|s:6:\"3S7A31\";username|s:3:\"Ray\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Raymond Mtshali\";email|s:26:\"mtshalidumza8001@gmail.com\";phone|s:10:\"0607364751\";isLogIn|b:1;'),('c16434e5c24660f6ac64a9c8217ebd0df1aee1e7','82.145.215.206',1699870076,_binary '__ci_last_regenerate|i:1699870076;'),('c16563f5b25c42897d2a6875fc3802e1363ce883','102.67.181.239',1705046575,_binary '__ci_last_regenerate|i:1705046575;id|s:4:\"2245\";user_id|s:6:\"BD1P44\";username|s:9:\"ValentiaK\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:15:\"Rebecca Khojane\";email|s:25:\"mullerrebecca49@gmail.com\";phone|s:10:\"0736837047\";isLogIn|b:1;'),('c1681a7645faf89fdac407f918bd0801853517c3','197.254.183.171',1701825618,_binary '__ci_last_regenerate|i:1701825618;captcha|s:4:\"0lvo\";'),('c16f7bb1a740556de15b61e641f76223c84826a1','41.150.216.110',1699591732,_binary '__ci_last_regenerate|i:1699591732;'),('c1701cdfa2eca6d740ad69bd9ce1a0da3bfcd48f','105.184.138.16',1704789220,_binary '__ci_last_regenerate|i:1704789220;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('c17c093ebc3dee0919613746e1f64b160ac6f29b','54.216.8.72',1701771450,_binary '__ci_last_regenerate|i:1701771449;'),('c17ccec7a83c0c171fc0494f335d9ee0e5a66ac1','197.221.253.245',1699555381,_binary '__ci_last_regenerate|i:1699555381;id|s:4:\"2278\";user_id|s:6:\"ZI1BAT\";username|s:14:\"Wealthcreation\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Sindiso Mutsvanga\";email|s:21:\"smutsvanga1@gmail.com\";phone|s:12:\"263774463174\";isLogIn|b:1;'),('c17cf8991a79cb030e407fd603a191e0caf63b1f','105.245.116.65',1699708089,_binary '__ci_last_regenerate|i:1699708089;captcha|s:4:\"eu8c\";'),('c17e30bf60f2157dbb87c6db434ad800bdf0c3d3','41.114.232.213',1699610755,_binary '__ci_last_regenerate|i:1699610472;'),('c17e9df90faf66c79a15a44ae1f5fe0665ff00f7','105.112.177.13',1699540054,_binary '__ci_last_regenerate|i:1699540032;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('c18a23596df2dcc2a6639004ef3dc7a9da16f7f5','40.77.167.32',1701459113,_binary '__ci_last_regenerate|i:1701459113;captcha|s:4:\"jxfb\";'),('c18d400d05f25bedf3469b280c881aa30fb3b1d1','103.94.137.180',1704867228,_binary '__ci_last_regenerate|i:1704867228;'),('c1936c3aa5d64935521cee0222799c2a311b8833','41.13.200.22',1699604339,_binary '__ci_last_regenerate|i:1699604339;'),('c19a52a133ed34a49bf2f1d1fc0a412048280344','165.165.124.8',1699863234,_binary '__ci_last_regenerate|i:1699863074;captcha|s:4:\"k94q\";'),('c1a16bd5e5f31217742e794b8ceca15ed3fb8b67','41.114.111.248',1699597062,_binary '__ci_last_regenerate|i:1699597062;captcha|s:4:\"s0we\";'),('c1a1c5a4a932437d84c4ff6938174b38947bc2ce','41.122.1.89',1702366813,_binary '__ci_last_regenerate|i:1702366813;captcha|s:4:\"4u5y\";'),('c1aabd74a29bb352b896ffcdaf08385ab39ec6a9','69.171.249.2',1699558317,_binary '__ci_last_regenerate|i:1699558317;'),('c1c275c1b41faa7e809a554293f0cf65684eb601','82.145.215.206',1700340635,_binary '__ci_last_regenerate|i:1700340635;'),('c1d257cfaef114f382cf3f604526daa57bd30421','66.220.149.14',1699768022,_binary '__ci_last_regenerate|i:1699768022;'),('c1d27a258eb0d1f0224de902b22525e472d66798','31.13.103.119',1700768077,_binary '__ci_last_regenerate|i:1700768077;'),('c1d3184150e06c2753dbda4bd36b0fbd83c1eb04','199.45.154.17',1699770188,_binary '__ci_last_regenerate|i:1699770188;'),('c1d3d44f1041949620e2bd229777c4d2de6c76b7','41.150.254.136',1702558452,_binary '__ci_last_regenerate|i:1702558452;captcha|s:4:\"zl7v\";'),('c1d5f9495351cb63c8136dc354ddb04fbac45800','105.243.68.224',1699697058,_binary '__ci_last_regenerate|i:1699697055;'),('c1d6d89021687b07ccd751b57f9576fcf8facc8b','31.13.127.23',1699618097,_binary '__ci_last_regenerate|i:1699618097;'),('c1d9ef3a869ddac423d36f03ec260b533940c2cb','102.249.5.26',1699585622,_binary '__ci_last_regenerate|i:1699585622;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('c1dbf7618e14b47e8dc41d5a96aa5581b9efc664','105.225.189.122',1702536904,_binary '__ci_last_regenerate|i:1702536904;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('c1dd3853c252e7429d51e1c23233d8a5905e4bd4','69.171.249.2',1703768229,_binary '__ci_last_regenerate|i:1703768229;'),('c1de864edd9cd2adc6cd7c79ddb2370dbd027efc','41.121.126.82',1699548665,_binary '__ci_last_regenerate|i:1699548665;'),('c1e1fbaf8abb29c953d8c6ad95374264f62f4d34','173.252.79.118',1699623772,_binary '__ci_last_regenerate|i:1699623772;'),('c1ed743cbde50d6e19e12d7011cbc2c7ca7f3f34','173.252.83.118',1700229581,_binary '__ci_last_regenerate|i:1700229581;'),('c1ef4ce70774a38b8037abcadd5219fabf9d420a','102.223.233.78',1700067406,_binary '__ci_last_regenerate|i:1700067406;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;yoco_id|i:42;'),('c1f115eb5831c7ca6c1ff3b385158e2ed678110a','154.65.119.221',1699562794,_binary '__ci_last_regenerate|i:1699562794;id|s:4:\"2243\";user_id|s:6:\"JAITTM\";username|s:5:\"Nancy\";sponsor_id|s:6:\"1UH9K2\";fullname|s:21:\"Kwinda Tshepile Nancy\";email|s:20:\"tnkwinda75@gmail.com\";phone|s:10:\"0827234533\";isLogIn|b:1;'),('c1f25dc4d1b4f83b6153ebb2b87155aa835f1204','169.159.194.2',1706604273,_binary '__ci_last_regenerate|i:1706604273;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('c1f3e7e88ebb91990b9a85e217e7569e64d4a638','102.221.220.179',1699615223,_binary '__ci_last_regenerate|i:1699615223;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('c1fa0da9ea4475586814125c76ed758c90bf0a7e','41.121.107.213',1700659834,_binary '__ci_last_regenerate|i:1700659780;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('c1ff62da4bee06d382d4eece5e670e9382fdd383','196.41.88.27',1699711633,_binary '__ci_last_regenerate|i:1699711633;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"bqqd\";'),('c20751f01068fa2806358d6238e24b0364ce1f4e','65.154.226.169',1702363448,_binary '__ci_last_regenerate|i:1702363447;captcha|s:4:\"ypo8\";'),('c20cf6d41fc0a9e71f339086b8df91a34cd25cf8','102.221.220.179',1699725055,_binary '__ci_last_regenerate|i:1699725055;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('c20cfed022045934447216cd90254314fa9148d4','41.13.216.21',1706258337,_binary '__ci_last_regenerate|i:1706258337;captcha|s:4:\"pxax\";'),('c213a5482629c197ba17c600d4ece34fda1e24b4','173.252.87.9',1699719039,_binary '__ci_last_regenerate|i:1699719039;'),('c217b1b06c249386611023613d3c715187bcd4fb','173.252.111.5',1699970524,_binary '__ci_last_regenerate|i:1699970524;'),('c217b5b01815ac6d77dadcfb142b4b4256ba8c28','41.121.64.82',1704371442,_binary '__ci_last_regenerate|i:1704371442;captcha|s:4:\"d30d\";'),('c21982a87fad2dc76e6ffeec080b4cfb1ce57f54','41.150.193.207',1703590359,_binary '__ci_last_regenerate|i:1703590359;captcha|s:4:\"3pwk\";'),('c2245431fd79958767aa3ea22a093f92eefaa67f','41.115.22.213',1707485593,_binary '__ci_last_regenerate|i:1707485473;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('c2257809167b0843c8b4956d62505e036f08f0e9','102.164.0.134',1704352270,_binary '__ci_last_regenerate|i:1704352046;id|s:4:\"2739\";user_id|s:6:\"CEU6DB\";username|s:6:\"Verosh\";sponsor_id|s:6:\"HJHK4P\";fullname|s:17:\"Veronicah Matlala\";email|s:22:\"mmasaku.gawi@gmail.com\";phone|s:10:\"0825954329\";isLogIn|b:1;'),('c22a9a01b18bd4ced5c968ac9852e8b8f37e67dc','41.246.29.218',1699629721,_binary '__ci_last_regenerate|i:1699629614;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('c22d0cb313a18ca2e8eb16e723373a017280f1e2','82.145.215.206',1699543243,_binary '__ci_last_regenerate|i:1699543243;'),('c2359ff0999bd16aa7e2db8c77d3aab605951739','105.246.44.66',1699556263,_binary '__ci_last_regenerate|i:1699556263;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('c23bf834fbb8e3061a0e62b8905d6a77c9c64c84','41.144.193.190',1701804210,_binary '__ci_last_regenerate|i:1701804210;'),('c23cf410d76716b4f19f901635af1604e60bc1f5','41.150.253.47',1700510530,_binary '__ci_last_regenerate|i:1700510527;captcha|s:4:\"98d5\";'),('c24468be90e62f2988a87bf732eea43aa7eece74','41.216.202.34',1702793781,_binary '__ci_last_regenerate|i:1702793781;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('c2469fb0c6dc477f0c1b1f84bb8056c9fc9d89ae','105.245.161.121',1702922939,_binary '__ci_last_regenerate|i:1702922939;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('c24b1e518209ff0bfc8e2e3a302a2af3d265b25d','69.63.184.120',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('c24c1cb218e40e7415008087746892c3c7f41f6e','196.29.35.134',1707387820,_binary '__ci_last_regenerate|i:1707387814;captcha|s:4:\"x3q3\";'),('c24f809df52e158e280841c034e15d8f42881b59','41.71.15.133',1699548486,_binary '__ci_last_regenerate|i:1699548486;id|s:4:\"2121\";user_id|s:6:\"NFH9HL\";username|s:8:\"PamellaM\";sponsor_id|s:6:\"MECIHJ\";fullname|s:13:\"Pamela Matola\";email|s:26:\"lvblessingmatola@gmail.com\";phone|s:10:\"0680866467\";isLogIn|b:1;'),('c252b0e6c567aa0b57b096fc6d1b3156f90b8d39','105.113.93.68',1699977937,_binary '__ci_last_regenerate|i:1699977937;captcha|s:4:\"uqag\";'),('c2542c75a2c514ab20a2664963ea04259d701331','172.58.172.197',1701764175,_binary '__ci_last_regenerate|i:1701764175;'),('c2557ace4823abd199a0c355cae5dc1f06c96d10','105.224.34.217',1699549701,_binary '__ci_last_regenerate|i:1699549701;captcha|s:4:\"wrqv\";'),('c2561f02078dafacfd111caf8e2d4db4b9677322','205.210.31.37',1707014842,_binary '__ci_last_regenerate|i:1707014842;'),('c261982a8ea1071c0147f3530522f608dcce039a','105.12.1.142',1701778207,_binary '__ci_last_regenerate|i:1701778179;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"rg5w\";'),('c2628b3710c98a02fb436ea9402372349fa184e4','173.252.95.119',1699784164,_binary '__ci_last_regenerate|i:1699784164;'),('c26569ccc96d55adba529163d2cb294d595e17f5','197.184.179.107',1699548968,_binary '__ci_last_regenerate|i:1699548756;captcha|s:4:\"tgfb\";'),('c26ad944ce0a5943ccd34f5ed8af7bb3b42bb76e','52.167.144.187',1706224282,_binary '__ci_last_regenerate|i:1706224282;'),('c26e5e821ea0cf1de20ae0ca68b231ca8749a5b9','182.44.12.37',1701885660,_binary '__ci_last_regenerate|i:1701885660;captcha|s:4:\"5xix\";'),('c2740cd995ca384715dc6485f13e1bf0ebcb4ef3','193.186.4.99',1704191464,_binary '__ci_last_regenerate|i:1704191464;'),('c27ae8308a71766ac6e78fb18fcdb87341abb22e','105.247.12.199',1702025578,_binary '__ci_last_regenerate|i:1702025510;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('c27cf7208210947146cab55eee9b501ce4c854d2','41.115.22.104',1703068917,_binary '__ci_last_regenerate|i:1703068916;'),('c288abb94f04c2000a757c6ece8034014a7ab973','69.63.184.3',1704292318,_binary '__ci_last_regenerate|i:1704292318;'),('c29ddf63a7770c3dbabf37d3802a6d72819f2c23','66.249.64.234',1704936408,_binary '__ci_last_regenerate|i:1704936408;'),('c2a74d6382c896862cac1f360483a25db9ca5cdb','173.252.111.118',1702391721,_binary '__ci_last_regenerate|i:1702391721;'),('c2a7ceba6d0bd31e3a0aaa274506458b0e2a6129','69.171.251.120',1699884342,_binary '__ci_last_regenerate|i:1699884342;'),('c2adb385bdbd98f0fc9af0eec134441eb3a4901c','69.171.231.8',1699858646,_binary '__ci_last_regenerate|i:1699858646;'),('c2b47b2a3938bb12aaacc4ad37fd59ea3e4bc5a8','105.184.142.173',1700139720,_binary '__ci_last_regenerate|i:1700139720;captcha|s:4:\"lk6n\";'),('c2b78977bbdb5dcae2fc868286822e230854d7d6','102.66.240.229',1699546750,_binary '__ci_last_regenerate|i:1699546750;'),('c2c60983b16862e92dc24271f78bd8a830769caa','41.198.147.111',1699593211,_binary '__ci_last_regenerate|i:1699593131;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('c2d2c884968fd59c95716552579985c3419e8d39','66.220.149.10',1700245272,_binary '__ci_last_regenerate|i:1700245272;'),('c2d9aebe99ce078614ad6cb030759b158347d214','105.12.6.184',1699551117,_binary '__ci_last_regenerate|i:1699550942;id|s:4:\"2171\";user_id|s:6:\"8XDO72\";username|s:6:\"Patido\";sponsor_id|s:6:\"CUB15J\";fullname|s:13:\"Patricia Mase\";email|s:21:\"patidosmith@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('c2dbe08e076de9fe0a1da6d368aa12d79d7972b8','41.246.24.90',1700508706,_binary '__ci_last_regenerate|i:1700508692;captcha|s:4:\"43s9\";'),('c2dc1e60f4476d0d233a53ecebffff9a6728c058','173.252.87.13',1699682449,_binary '__ci_last_regenerate|i:1699682449;'),('c2dcd69dd0f9016eb4b4a8add18033aad3129140','40.77.167.235',1702897583,_binary '__ci_last_regenerate|i:1702897583;captcha|s:4:\"0aw7\";'),('c2e37bf2bc110eca57315e275406ae0cd629ad64','41.115.52.103',1702018896,_binary '__ci_last_regenerate|i:1702018896;'),('c2f2d54a0e1417471ae7d17812e8a00563b204b8','195.74.76.198',1700548195,_binary '__ci_last_regenerate|i:1700548195;'),('c2f4452fd1c582ca48ce27e411467d110e22bda3','41.116.187.69',1700045561,_binary '__ci_last_regenerate|i:1700045557;captcha|s:4:\"q4g4\";'),('c2fbb523d2164f63df74035f1233527af4845f1b','82.145.211.7',1699566951,_binary '__ci_last_regenerate|i:1699566796;id|s:4:\"2315\";user_id|s:6:\"APYB1O\";username|s:7:\"Babylee\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"babylee khumalo\";email|s:25:\"Www.klindiwe993@gmail.com\";phone|s:10:\"0626742202\";isLogIn|b:1;'),('c30550d5d0588214dfed4d9c32ec95f871dc4199','74.85.216.45',1700549144,_binary '__ci_last_regenerate|i:1700549144;captcha|s:4:\"ba3b\";'),('c30e8103ae583b56f94e0badfa3fb7a2bf3e4fe1','41.150.218.193',1700062751,_binary '__ci_last_regenerate|i:1700062746;'),('c315b9fd2bfa7d99bd103b76eea02218003488f8','40.77.167.52',1702977442,_binary '__ci_last_regenerate|i:1702977441;'),('c3166cb2f6d31a1b4e1e819399d1bd94d72653d6','41.121.34.226',1700410626,_binary '__ci_last_regenerate|i:1700410626;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('c31d98251bf256d1631f907d59674946b8ebf47b','41.115.84.121',1705380288,_binary '__ci_last_regenerate|i:1705380288;captcha|s:4:\"6dxa\";'),('c3275c9e8ef63dbc568e217f4b77d8b1178443af','105.245.165.162',1699698223,_binary '__ci_last_regenerate|i:1699698063;id|s:4:\"2457\";user_id|s:6:\"DM7F8Y\";username|s:5:\"Munah\";sponsor_id|s:6:\"J1SLKF\";fullname|s:15:\"Welile Mazibuko\";email|s:25:\"mazibukowelile1@gmail.com\";phone|s:10:\"0728515089\";isLogIn|b:1;'),('c3321b4754614e18a26dd0590c48c29481de4d00','66.249.64.233',1702312847,_binary '__ci_last_regenerate|i:1702312847;captcha|s:4:\"uts7\";'),('c33300dbe8dd875e5d4f9b163cde840314726cf2','69.171.231.1',1699602956,_binary '__ci_last_regenerate|i:1699602955;'),('c34c937ae5938f2c1c2ccbfc0e179e85025582a2','41.145.196.211',1699929301,_binary '__ci_last_regenerate|i:1699929299;captcha|s:4:\"viqy\";'),('c34ceb860a9595f429dc3406b7df01fde8bb9ebd','41.13.122.27',1699559022,_binary '__ci_last_regenerate|i:1699559022;'),('c34deba3591fb6ba490de42c7e4530bfe552d0db','41.115.28.37',1701698738,_binary '__ci_last_regenerate|i:1701698738;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('c34e7efab88733badac4ebc606d91fce149cfda0','41.121.56.225',1706359658,_binary '__ci_last_regenerate|i:1706359658;captcha|s:4:\"pjuv\";'),('c355879e9b7675a58d6e62b15ea6d01238853c6a','197.184.180.58',1700207452,_binary '__ci_last_regenerate|i:1700207452;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('c35fedc399b3c624c464fcf031c787b59aeccb6d','66.249.64.234',1704177989,_binary '__ci_last_regenerate|i:1704177989;'),('c37aa42274bc5adea4d9e9fcc423940b5950e88b','66.249.64.224',1702624115,_binary '__ci_last_regenerate|i:1702624115;'),('c37b8be13b273ed020badb02ae026f35f62a469f','69.171.249.10',1699791698,_binary '__ci_last_regenerate|i:1699791698;'),('c37d0a89c41561b7235fe3acae492e2bb36585a5','173.252.79.9',1700064081,_binary '__ci_last_regenerate|i:1700064081;'),('c381c8f027a4d2b9747e7a9e233e94ae079286d2','197.188.227.168',1706875140,_binary '__ci_last_regenerate|i:1706875139;captcha|s:4:\"zhpy\";'),('c3872614112c20d8ed9a7798a2375b1c98297b28','105.1.192.244',1700418706,_binary '__ci_last_regenerate|i:1700418697;captcha|s:4:\"hz6q\";'),('c3875e989e54589d9cf56445c612becc08ef79ff','41.150.253.237',1699697704,_binary '__ci_last_regenerate|i:1699697700;'),('c388e81a410af81b53c27b3e61819c90605b1c8c','207.46.13.102',1707612115,_binary '__ci_last_regenerate|i:1707612115;captcha|s:4:\"h6ul\";'),('c38dffc134e8f5157261156e558e1f655660b33f','41.246.28.47',1701500318,_binary '__ci_last_regenerate|i:1701500318;'),('c39bf68a45df3418cda34368ac117e88f96f4700','52.167.144.217',1703811525,_binary '__ci_last_regenerate|i:1703811525;captcha|s:4:\"kf97\";'),('c3a39def62e030091e3f1be808547fe076292068','169.0.149.106',1704271289,_binary '__ci_last_regenerate|i:1704271288;'),('c3a4b646aa485a7ea3e41e0d1f4f9910258d727c','105.245.8.52',1700124415,_binary '__ci_last_regenerate|i:1700124415;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c3adf969227ac2cf40f0e929debc7b4fbe7716ff','31.13.127.120',1704889505,_binary '__ci_last_regenerate|i:1704889505;'),('c3b2aad6cf808d5ad7e0a66ae187f51aea15e2b2','41.13.176.228',1701282899,_binary '__ci_last_regenerate|i:1701282899;'),('c3ba49578f719366195624af4681b0fc62df3e2d','41.246.29.157',1699617057,_binary '__ci_last_regenerate|i:1699617057;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('c3bcbac3395bf61883f7038a24ce77c449e9c3cb','52.167.144.145',1704464515,_binary '__ci_last_regenerate|i:1704464513;captcha|s:4:\"0j8y\";'),('c3be0283bd89ab4499d3ac146e2f487b55da14b0','41.150.220.220',1699865544,_binary '__ci_last_regenerate|i:1699865543;captcha|s:4:\"1pln\";'),('c3be344ef72a281a7e62f9931bcd889704f6f68b','105.112.180.102',1699610668,_binary '__ci_last_regenerate|i:1699610668;captcha|s:4:\"sxwo\";'),('c3d2a44cca62b66f5e3b64a5a7276fa972e89b39','31.13.103.120',1700023208,_binary '__ci_last_regenerate|i:1700023208;'),('c3d3ba0d4a89346ce476386b118656b96943613a','165.165.104.12',1704484197,_binary '__ci_last_regenerate|i:1704484192;'),('c3d4cc3113d8d6816d442b3470d28caba719ff86','52.215.16.239',1701287107,_binary '__ci_last_regenerate|i:1701287105;'),('c3d638a47659e04aa2463d98900a67e806a07fb9','40.77.167.67',1702966230,_binary '__ci_last_regenerate|i:1702966230;'),('c3d9c94cabb346f8e8645b5fc19a4cec9b0a3a42','41.198.147.153',1699723432,_binary '__ci_last_regenerate|i:1699723432;id|s:4:\"2505\";user_id|s:6:\"NP9XGN\";username|s:4:\"Jabu\";sponsor_id|s:6:\"UTWDKH\";fullname|s:19:\"Jabulile Hlanganiso\";email|s:28:\"hlanganisojabulile@gmail.com\";phone|s:10:\"0818837124\";isLogIn|b:1;'),('c3dc88c66d7e3fdaa705b6838a2a663137138450','41.114.149.163',1699609553,_binary '__ci_last_regenerate|i:1699609553;id|s:4:\"2419\";user_id|s:6:\"YKK2FF\";username|s:10:\"Thendo2022\";sponsor_id|s:6:\"JZJ2E1\";fullname|s:22:\"Thendo Kessie Nguluvhe\";email|s:23:\"kessie.thendo@gmail.com\";phone|s:10:\"0735292665\";isLogIn|b:1;'),('c3e44270a4cf05c4c167393738db99844103f9cf','69.171.249.117',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"y6ar\";'),('c3e91b80afee7d0515961be91a6040ab9676af99','105.214.44.158',1701197533,_binary '__ci_last_regenerate|i:1701197533;'),('c3f1ae0f5aea8fab6fc979e91e414d053d9b2094','41.13.4.31',1699890886,_binary '__ci_last_regenerate|i:1699890872;'),('c3fec29b1c7bc143b107eb28cae47a2f1d38860e','69.171.231.119',1699704729,_binary '__ci_last_regenerate|i:1699704728;'),('c3fff871c2a44708f985ef25b0be25dcac1eedd2','105.0.1.165',1700680015,_binary '__ci_last_regenerate|i:1700679891;captcha|s:4:\"yswy\";'),('c40501662355a2d9ea8f638b2f83a754b0ef87fc','41.150.253.152',1701424534,_binary '__ci_last_regenerate|i:1701424533;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('c4118554e06db4c2f9fe736a95be451f7c71a34a','31.13.127.120',1703156966,_binary '__ci_last_regenerate|i:1703156966;'),('c413499da7db00eb60be0277eb0e0be5de326fe9','105.224.108.101',1704788964,_binary '__ci_last_regenerate|i:1704788964;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('c41e8963a43896276e0f6fc282f767240d4229ab','154.28.229.29',1705567077,_binary '__ci_last_regenerate|i:1705567076;captcha|s:4:\"5wj4\";'),('c41f61b597ee77573b1d7043beb1985571f8668a','41.13.131.217',1699583822,_binary '__ci_last_regenerate|i:1699583822;'),('c421ae19314bf45c21ac7945610e5ca784eff304','69.63.184.7',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('c4295525ee2e45c0000ce943d129288d4bc4ff9e','172.56.74.137',1702913755,_binary '__ci_last_regenerate|i:1702913755;'),('c430add3b7dd1267daa934f40bb55cf7b0638ac9','66.249.64.233',1704501598,_binary '__ci_last_regenerate|i:1704501596;captcha|s:4:\"bewz\";'),('c43d8402548184c06e7e61360ec270027a511d6d','41.72.108.82',1704206111,_binary '__ci_last_regenerate|i:1704206111;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('c45017256807159e72bc65ea3a08a5353ddd2345','66.249.64.234',1702501233,_binary '__ci_last_regenerate|i:1702501233;captcha|s:4:\"7mpx\";'),('c45accc5b0080fe982d05f6546e4cfb5bc268d05','105.245.8.52',1700130399,_binary '__ci_last_regenerate|i:1700130399;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('c45f1dfc29a7a1b9632fb10fd97e6885e19717ac','105.245.97.9',1699623964,_binary '__ci_last_regenerate|i:1699623964;'),('c466cd121fafc4941e6a09daac37b937ecdc87bb','41.114.17.76',1702037517,_binary '__ci_last_regenerate|i:1702037399;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('c46d558c6a961b33e035864b21cd3de504cdfce9','41.48.16.87',1700858460,_binary '__ci_last_regenerate|i:1700858460;'),('c47a9c059bf5ad43fbbbeaeb9cf51ef155a21137','69.171.251.1',1699558408,_binary '__ci_last_regenerate|i:1699558408;'),('c483e8a0593945c1d0e5181834f46e430b56e808','105.245.99.150',1699540839,_binary '__ci_last_regenerate|i:1699540839;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c491e970f35f6d4b8ee62e3c05851be5c1c6a65e','41.112.157.114',1699610073,_binary '__ci_last_regenerate|i:1699610064;'),('c4a6e3c3030548db67fe3f066ee5bcd0842c1e97','105.243.146.9',1699550791,_binary '__ci_last_regenerate|i:1699550791;'),('c4a9ef93f3208ffa0c465dc92350f42d0cc7b314','166.199.229.51',1699597585,_binary '__ci_last_regenerate|i:1699597584;'),('c4b1aa690211be7b3f8c87740f0c372975ede6d8','41.115.15.177',1699612375,_binary '__ci_last_regenerate|i:1699612375;'),('c4b5e6aec56af149372771e66ea2708ebff62d9c','41.150.194.74',1701583003,_binary '__ci_last_regenerate|i:1701582817;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c4bed1bd871640117bb61fd97bb7903977960e9b','173.252.87.13',1699865844,_binary '__ci_last_regenerate|i:1699865844;'),('c4c25fa2653a2b225109492ad9dceb040420681f','43.163.8.148',1707029511,_binary '__ci_last_regenerate|i:1707029511;captcha|s:4:\"hgpb\";'),('c4c94ef6b350e9c4a7aab81131a30c666daf865f','41.13.20.144',1701693760,_binary '__ci_last_regenerate|i:1701693760;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:62;'),('c4c9e23fb64b76423c1a3b883631b7fff6bc01ad','40.77.167.13',1705033907,_binary '__ci_last_regenerate|i:1705033907;captcha|s:4:\"fb7v\";'),('c4d242eac6558d7f017a2e489c5f2678467dff2f','169.0.148.245',1699562454,_binary '__ci_last_regenerate|i:1699562454;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;message|s:21:\"Welcome Olivia Sannie\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c4d596c57f1aca63bcad18e89729bc7d1746fe30','66.249.64.224',1703567776,_binary '__ci_last_regenerate|i:1703567776;'),('c4e2010e127512aa4a9f3f34dc3bebbc83e6d254','102.214.22.130',1699554175,_binary '__ci_last_regenerate|i:1699554175;captcha|s:4:\"vd2a\";'),('c4edbac06ec3e6a7ab5281e809cb0a87c4bad866','41.150.222.1',1699598872,_binary '__ci_last_regenerate|i:1699598872;'),('c4ef4cb1cd518d1e59ac2fe5c3a97a5cd24ad84b','173.252.95.18',1699688993,_binary '__ci_last_regenerate|i:1699688993;'),('c4f29c4ca6f0ab35cfc37a08c737684fc061f321','197.185.100.114',1701272560,_binary '__ci_last_regenerate|i:1701272410;'),('c4f5284c62c3c47fce0ae6e811c663dc5a701ca9','150.129.102.167',1702696690,_binary '__ci_last_regenerate|i:1702696675;captcha|s:4:\"wh5m\";'),('c4f60592044389b215f8a4bc48aa7c9969e824e1','41.13.182.54',1699609149,_binary '__ci_last_regenerate|i:1699609149;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;message|s:31:\"Welcome Sithembile  Queen Qwabe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c4fc6ac11ca80452d4aeb098d6e9b693b3a6f746','41.145.194.28',1699692573,_binary '__ci_last_regenerate|i:1699692573;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('c501688403a116552bb70fc579bb3b5a66c9297f','69.63.184.10',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"5erc\";'),('c50724980662f7633e43e87330d5bf4cc8d5c2a2','31.13.127.118',1702570402,_binary '__ci_last_regenerate|i:1702570402;'),('c5089a2e7bc0d57d24c5fb2223b7624ecd34e49b','102.249.1.237',1702520693,_binary '__ci_last_regenerate|i:1702520490;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('c50c4d16842c6867e9ec9efd67563a24d82c0f10','97.101.226.149',1704355369,_binary '__ci_last_regenerate|i:1704355368;'),('c52fd8a3f96ed781beaeeeb3d57444f694459110','41.13.14.156',1699888024,_binary '__ci_last_regenerate|i:1699888024;'),('c5313b98f9314e0cb3bb73fd3a891662e72ad2df','66.249.70.64',1699853504,_binary '__ci_last_regenerate|i:1699853504;'),('c5366c241c44b2d8f8d727fb7e8e01211b149ee8','105.0.4.133',1699543669,_binary '__ci_last_regenerate|i:1699543669;'),('c558070386fbbff19037852c18a6800aa5755904','66.249.64.232',1702193742,_binary '__ci_last_regenerate|i:1702193740;captcha|s:4:\"hi7x\";'),('c565e26ca3261237f895385100337d70a3abd695','105.12.7.179',1699619478,_binary '__ci_last_regenerate|i:1699619478;'),('c56e801399e4e26cfd5adc286344e4a85465d640','105.245.114.56',1699545518,_binary '__ci_last_regenerate|i:1699545518;'),('c57043886dd8156f9eedc2f0c77af2b6f90ca689','102.128.76.59',1700600396,_binary '__ci_last_regenerate|i:1700600396;id|s:4:\"2108\";user_id|s:6:\"SJJDI2\";username|s:8:\"Zuriella\";sponsor_id|s:6:\"7RISX8\";fullname|s:15:\"Fortunate Gundu\";email|s:18:\"zuriella@gmail.com\";phone|s:10:\"0773785958\";isLogIn|b:1;'),('c57134b625aea9e22f0a7feda10b7e011c721a89','105.184.138.16',1704286118,_binary '__ci_last_regenerate|i:1704286118;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('c573f59bf7ccfd74fc94219d2880297efa3f209d','105.8.6.250',1701631297,_binary '__ci_last_regenerate|i:1701631297;captcha|s:4:\"ttbg\";'),('c57a1de5e62c3b274c44215a649386398ee57f2a','157.55.39.59',1702887699,_binary '__ci_last_regenerate|i:1702887699;captcha|s:4:\"my4n\";'),('c57f8cbb1af0de36ad1a25c084cadcfa521d897a','41.115.28.37',1701698112,_binary '__ci_last_regenerate|i:1701698112;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('c58110e0ea8d66a052e64909a057415dd1153ebc','41.121.69.150',1700636550,_binary '__ci_last_regenerate|i:1700636550;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('c5859594c1c40b8079f617944307e390bdc644fb','105.225.189.122',1703066874,_binary '__ci_last_regenerate|i:1703066874;captcha|s:4:\"y65e\";'),('c58a15d364835473a5f58d3f325c27aaee67f58e','197.184.165.243',1700028261,_binary '__ci_last_regenerate|i:1700028261;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('c58f51086af2fd495426a19bd17a48d61b1cfcb6','192.143.231.233',1699585926,_binary '__ci_last_regenerate|i:1699585921;'),('c5931dd828e05e8991617028bbed5f9e230c0794','66.249.66.66',1707547725,_binary '__ci_last_regenerate|i:1707547725;'),('c5945dad1d6a3adac190052004f8ba9374ba823a','69.171.249.10',1699678912,_binary '__ci_last_regenerate|i:1699678912;'),('c5952d03cedde39e0dc6215e80dbe5c0ac8a2503','102.249.2.13',1700302183,_binary '__ci_last_regenerate|i:1700302183;captcha|s:4:\"mptl\";'),('c5976550d3277bbe15a224e88ba4e63819204f51','31.13.127.116',1699565153,_binary '__ci_last_regenerate|i:1699565153;'),('c5a2ffea17fe92c88fac152214adb488b1738909','213.172.147.43',1700032684,_binary '__ci_last_regenerate|i:1700032589;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;message|s:25:\"Welcome Nicoleen Phillips\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c5a5950e53e205281cdb36b80dd23321ce7ec019','41.150.195.91',1706769442,_binary '__ci_last_regenerate|i:1706769442;captcha|s:4:\"wom1\";'),('c5a7b7ca90e46de7d69ce0d7697c2f07326e468d','41.113.214.31',1702480754,_binary '__ci_last_regenerate|i:1702480754;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:77;'),('c5a80f08eb149a2d7e792604faadd38e9d33c3ab','69.171.249.9',1699631478,_binary '__ci_last_regenerate|i:1699631478;'),('c5a978977b48768888ab391e1a7702c9f17443c4','105.4.3.199',1704196595,_binary '__ci_last_regenerate|i:1704196595;'),('c5abd46132cd362f24ce2344d52e15056352b149','41.150.195.80',1706343471,_binary '__ci_last_regenerate|i:1706343471;captcha|s:4:\"1raf\";'),('c5adc287e6e58d4c78defa078c8defdb159dcb72','150.107.212.74',1699597676,_binary '__ci_last_regenerate|i:1699597676;captcha|s:4:\"payf\";'),('c5c241030a5b2c7ec4f2b7ab227e6f238ab120ef','41.144.3.81',1707402477,_binary '__ci_last_regenerate|i:1707402477;captcha|s:4:\"p16j\";'),('c5c30b807bfa075f1ea5a0355d69aa466dc3966b','197.184.170.164',1699962935,_binary '__ci_last_regenerate|i:1699962803;captcha|s:4:\"maj4\";'),('c5c572dfa6c7a1a5a4816e4136f03f3180c5a815','41.246.24.174',1700069975,_binary '__ci_last_regenerate|i:1700069973;captcha|s:4:\"20vw\";'),('c5d54556a54db830be7bf6b080f4519c77733174','41.13.4.51',1700632326,_binary '__ci_last_regenerate|i:1700632211;id|s:4:\"2276\";user_id|s:6:\"9HCX7P\";username|s:11:\"Kelebogilet\";sponsor_id|s:6:\"TNB1OO\";fullname|s:16:\"Matshidiso Maria\";email|s:28:\"matshidisotsiloane@gmail.com\";phone|s:10:\"0794061460\";isLogIn|b:1;'),('c5e2266c373f01045f569d886c3ec587cd0ec728','69.171.249.5',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('c5e3e534acac70ddf6a0ea1ec462f58175f3806f','41.115.62.161',1706001094,_binary '__ci_last_regenerate|i:1706001094;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c5e486b413d5bae92d9eb042fda154b3835b0386','197.184.183.161',1699556291,_binary '__ci_last_regenerate|i:1699556291;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('c5e6be1f4d76334483c9e4801e0db3f427cdd303','105.245.0.22',1700166128,_binary '__ci_last_regenerate|i:1700166125;'),('c5ee946c4355a8acd5fded1e1c36f71578705185','51.222.253.12',1703897296,_binary '__ci_last_regenerate|i:1703897296;'),('c5f70c632b86c34d86b691630ef45be6daf0782d','66.249.73.131',1703799187,_binary '__ci_last_regenerate|i:1703799187;'),('c5fabb9057c18c6582487940d9aeb4329c88cd45','105.245.171.199',1700370050,_binary '__ci_last_regenerate|i:1700370013;captcha|s:4:\"o2cu\";'),('c604ab81e3eaf6d3c34fbff33c4ea9d3ff2dd81c','66.249.64.233',1702396900,_binary '__ci_last_regenerate|i:1702396900;'),('c6068f6918565d6642d930b9e1b0b102a3580b73','197.184.177.240',1702625921,_binary '__ci_last_regenerate|i:1702625921;'),('c614ca22cb5aedad82b648e076453ed8efb1a99e','49.37.224.163',1702319214,_binary '__ci_last_regenerate|i:1702319214;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c61a5903f5ba38a35a97334633875571adf6e5a9','41.121.5.222',1699690954,_binary '__ci_last_regenerate|i:1699690954;captcha|s:4:\"e7ro\";'),('c624c5cebbf9a62aff1ac57642224ec94241f694','173.252.127.10',1700024129,_binary '__ci_last_regenerate|i:1700024129;'),('c630dfa876c61c913f9c74ef820c2ee350ba9af7','119.96.24.54',1701843181,_binary '__ci_last_regenerate|i:1701843181;'),('c63ff08c13fc5f3cc9a6a8b8216834c571124781','105.245.165.166',1699651040,_binary '__ci_last_regenerate|i:1699651039;captcha|s:4:\"yewk\";'),('c64768ac3c8eb7b92b0a8e59d39b498c9d53ec63','69.171.249.3',1699678923,_binary '__ci_last_regenerate|i:1699678923;'),('c65184da1b815834499fbac6c5eaff8f793bca45','69.63.184.111',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('c65efd5ef8325ce1b58e34bd4621259f1583e6a6','197.93.41.116',1702070633,_binary '__ci_last_regenerate|i:1702070633;captcha|s:4:\"8hi7\";'),('c6680e30f39763206c78688fea0c86dc4fc9424b','41.114.106.61',1700209710,_binary '__ci_last_regenerate|i:1700209655;id|s:4:\"2619\";user_id|s:6:\"SHHLOF\";username|s:5:\"Fenny\";sponsor_id|s:6:\"Q6YDKR\";fullname|s:13:\"Fenny Matheba\";email|s:23:\"kamomatheba98@gmail.com\";phone|s:10:\"0766522331\";isLogIn|b:1;'),('c66c9fd72fc6fe1e5585072a74f6f40713c22ba7','41.216.201.210',1705414972,_binary '__ci_last_regenerate|i:1705414972;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('c66ce06eaa0209f51f42a55fa8e9ac998f4d15cd','102.249.5.225',1699989605,_binary '__ci_last_regenerate|i:1699989605;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('c67104a9026940ffdcc3f5f4e1d40edca32363e1','207.46.13.230',1707680339,_binary '__ci_last_regenerate|i:1707680339;'),('c67aa5600337f16662879e6cbb2f493b6fe832e9','196.251.128.76',1703051462,_binary '__ci_last_regenerate|i:1703051462;captcha|s:4:\"z8zz\";'),('c68500cfed32e58f2228ab5fd6b6b829bdc939b3','197.184.183.161',1699549542,_binary '__ci_last_regenerate|i:1699549542;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('c6856f575833dee6dee8a7a2af73964f8139b786','102.249.4.212',1704692180,_binary '__ci_last_regenerate|i:1704692180;captcha|s:4:\"ak5e\";'),('c68c7ac00835f99262f47bdea22c4f6d495489c9','102.223.233.78',1706184947,_binary '__ci_last_regenerate|i:1706184684;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('c68f4308b91164561278a55397d222b19e1f0ea4','105.184.95.29',1701943261,_binary '__ci_last_regenerate|i:1701943261;captcha|s:4:\"7lmi\";'),('c6956e2d833de0ad7b83cbff35de0b5edac496ce','41.13.19.207',1700749389,_binary '__ci_last_regenerate|i:1700749389;captcha|s:4:\"lrpl\";'),('c6a3f3fe4d631e18504f555ebda63900c3db5978','41.13.66.250',1699598725,_binary '__ci_last_regenerate|i:1699598589;captcha|s:4:\"mjw1\";'),('c6a9450dbd17cba3b1350cac414bc23797de8250','102.249.3.35',1699551969,_binary '__ci_last_regenerate|i:1699551969;id|s:4:\"2183\";user_id|s:6:\"7S29KW\";username|s:11:\"Siwaphiwe19\";sponsor_id|s:6:\"BXUSYS\";fullname|s:19:\"Siwaphiwe Qobodwana\";email|s:28:\"siwaphiweqobodwana@gmail.com\";phone|s:10:\"0681196660\";isLogIn|b:1;'),('c6a991446aa171f29a9c57936a69d31418901497','102.220.77.189',1699546937,_binary '__ci_last_regenerate|i:1699546937;'),('c6accda31de519c53a52867ce359de545a3dcc33','31.13.103.117',1700130622,_binary '__ci_last_regenerate|i:1700130621;'),('c6afdb7147215274873579d31cd7521764ccc78e','105.214.53.253',1702486249,_binary '__ci_last_regenerate|i:1702486049;'),('c6bca122000563c9d85872474e3721a5eff7f5cd','198.251.73.52',1701284482,_binary '__ci_last_regenerate|i:1701284482;'),('c6c1d1abb7e9403a60f1b188556d6c25f6c0ac5a','105.245.106.15',1699554088,_binary '__ci_last_regenerate|i:1699554088;'),('c6ca6e7d12feb964e54d37e78de63956767473ad','41.13.154.236',1705180687,_binary '__ci_last_regenerate|i:1705180685;captcha|s:4:\"5tbs\";'),('c6d07547c9b63710ecdcd3ab8827d60834d77b6c','34.105.219.249',1702042628,_binary '__ci_last_regenerate|i:1702042628;captcha|s:4:\"si8a\";'),('c6d54949c6fbd85e5641095e6839494f67a29fa4','105.245.122.23',1701970007,_binary '__ci_last_regenerate|i:1701970007;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('c6dc7a1f43f3d1c30200691175fc410b70e2db19','41.121.2.196',1707395102,_binary '__ci_last_regenerate|i:1707395102;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('c6e2d008852317353eaf47044c00fef4df336ebf','173.252.83.116',1699544354,_binary '__ci_last_regenerate|i:1699544354;'),('c6e5402911a91a64623420c163bfed922011ad85','41.13.108.38',1699653414,_binary '__ci_last_regenerate|i:1699653414;captcha|s:4:\"x9f4\";'),('c6eec76c994a4c7536a9b060bbaec574add526ea','105.245.103.120',1699541804,_binary '__ci_last_regenerate|i:1699541804;'),('c6f2e4f3bb483de4b1266ae2cfe1861a31165097','154.160.6.48',1699577240,_binary '__ci_last_regenerate|i:1699577240;id|s:4:\"2381\";user_id|s:6:\"PE75YW\";username|s:10:\"POMANI2023\";sponsor_id|s:6:\"QTTT18\";fullname|s:22:\"Emmanuel Jimmy - Pobee\";email|s:22:\"donjimmy2014@gmail.com\";phone|s:10:\"0208501953\";isLogIn|b:1;message|s:30:\"Welcome Emmanuel Jimmy - Pobee\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('c6f3386ada78e1abb93e274d2f9e71394576412c','81.161.59.17',1699579210,_binary '__ci_last_regenerate|i:1699579210;captcha|s:4:\"am3g\";'),('c6f55037c7de9b2d54122262319529275f22716a','31.13.127.14',1702505952,_binary '__ci_last_regenerate|i:1702505952;'),('c702d4ebbda170645a080936d6ab1c4b1776670d','41.13.131.217',1699583654,_binary '__ci_last_regenerate|i:1699583654;captcha|s:4:\"g0lh\";'),('c70c49138eae5f48132c7d0cea10da326d4f714f','197.184.164.0',1699903429,_binary '__ci_last_regenerate|i:1699903429;'),('c7140545cc5006189911f5b24d5ac7070a82189a','205.210.31.134',1706377041,_binary '__ci_last_regenerate|i:1706377041;'),('c7168e26aa0644451b5ff784afe3d37f8ff28ce0','66.249.64.233',1702676109,_binary '__ci_last_regenerate|i:1702676109;'),('c7174c1b60755dabc1fc5eec711f2d922f794035','66.249.64.233',1704320812,_binary '__ci_last_regenerate|i:1704320811;'),('c727c41ea7e28d5d576f274ed9462aab256201ea','66.249.66.82',1707389374,_binary '__ci_last_regenerate|i:1707389369;captcha|s:4:\"hm77\";'),('c731fa821ed7ff87881648f98fd795f3c17711b8','41.117.193.154',1706679672,_binary '__ci_last_regenerate|i:1706679672;'),('c73276bbfee161d99e71285aa64f5139504b38a6','105.184.133.192',1704287917,_binary '__ci_last_regenerate|i:1704287917;'),('c7341ec8de37e670877ff40acd923c002ad3155b','173.252.127.6',1704964954,_binary '__ci_last_regenerate|i:1704964954;'),('c73618b262dcb87bb28c89715d6a843db3159eb3','40.77.167.101',1699907100,_binary '__ci_last_regenerate|i:1699907100;'),('c737bc28e221a9da89d96da96950e9cdef4c1bef','97.103.50.144',1700813387,_binary '__ci_last_regenerate|i:1700813387;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"5991\";'),('c747010f7c60d72cc37caba1a7ae8ba18d18a649','197.185.107.9',1699623624,_binary '__ci_last_regenerate|i:1699623581;captcha|s:4:\"xbma\";'),('c76b27d58a75b2889ea30f1950941b764e612a32','41.150.251.97',1700247898,_binary '__ci_last_regenerate|i:1700247898;captcha|s:4:\"sy0a\";'),('c76ec48990ea6df71bf02fb88def0a5b6baaefb9','40.77.167.16',1702822047,_binary '__ci_last_regenerate|i:1702822047;captcha|s:4:\"10ot\";'),('c76fb652f1ef887386aa2140582ffd653d43796b','31.13.127.17',1699731933,_binary '__ci_last_regenerate|i:1699731933;'),('c77345260f969ef46efe13f35e675227a3ffef45','81.161.59.17',1699579231,_binary '__ci_last_regenerate|i:1699579231;'),('c7799134a6bf123b6a766208e437ebe82031e406','105.245.48.236',1699661734,_binary '__ci_last_regenerate|i:1699661734;'),('c78be536ea8fce6c6f412d0d31cd39bdb221ee0a','66.249.68.32',1699552633,_binary '__ci_last_regenerate|i:1699552631;captcha|s:4:\"ki6o\";'),('c78cf7550fef6e8b81a1d3ae0b5273e3b85674b0','173.252.79.3',1705394163,_binary '__ci_last_regenerate|i:1705394163;'),('c792706ec7524b38ce601a56633ea4df66cafebc','105.245.44.175',1699791382,_binary '__ci_last_regenerate|i:1699791378;'),('c796c894540cb0f654c2000c35fcc2ed9a1473b5','41.145.194.28',1699693519,_binary '__ci_last_regenerate|i:1699693257;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('c7a3645960b69c4fc26971915c0cf874199d87b7','41.13.128.204',1699550676,_binary '__ci_last_regenerate|i:1699550671;captcha|s:4:\"88ml\";'),('c7a8c679d7b2b3f2ce8408bd5316edbc8566e7e1','69.171.231.3',1699631479,_binary '__ci_last_regenerate|i:1699631479;'),('c7aaacfa615d363e47d131d1b4a51c48f8cb895f','197.91.218.242',1699560435,_binary '__ci_last_regenerate|i:1699560435;'),('c7b48d17ae055f6d74298539ae93787a83cae5e3','165.22.108.223',1700548127,_binary '__ci_last_regenerate|i:1700548127;'),('c7b50aa25a5ef92c5c121b5f614f21f180e32682','41.13.170.93',1703072125,_binary '__ci_last_regenerate|i:1703072107;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('c7b574476e6cf07e7e6fe12ba88bfac7e86def1a','105.232.243.65',1699969886,_binary '__ci_last_regenerate|i:1699969882;captcha|s:4:\"c7bm\";'),('c7b80d8cc6cb7592342661d90d653f1f8b7082ed','102.23.99.14',1702027472,_binary '__ci_last_regenerate|i:1702027472;'),('c7b867b0c71b3ce8d8e9931fd9664197e1fb71d0','49.37.224.177',1699535385,_binary '__ci_last_regenerate|i:1699535384;captcha|s:4:\"0uw1\";'),('c7bcf01b58424905c91a4891ecaca7b36e05a235','41.13.72.91',1705590342,_binary '__ci_last_regenerate|i:1705590342;captcha|s:4:\"3myc\";'),('c7c43e43f14ee1233c6f505b5110922bbe2d3da3','105.8.7.25',1702147431,_binary '__ci_last_regenerate|i:1702147431;captcha|s:4:\"61mn\";'),('c7ca895cf99ab51a8917a19435cf3b176b99c40b','69.63.184.7',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('c7cf5b95a9a75c360f73095ceb5ef174dfd6c3ae','188.165.87.96',1706033509,_binary '__ci_last_regenerate|i:1706033509;'),('c7d6907d9e34415eeaff2c5a1c2f25bc3e2f7122','69.171.249.120',1702513102,_binary '__ci_last_regenerate|i:1702513102;'),('c7e3b5ba83221135a1086c53da436e56634ab129','31.13.127.116',1706761515,_binary '__ci_last_regenerate|i:1706761515;'),('c7efc275b2a3cf88e53524130a7fc6ebf372d312','197.254.136.89',1703617686,_binary '__ci_last_regenerate|i:1703617686;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('c7f03b89bf12611a976e8c1d66299f6c464f51a4','105.245.174.136',1701033337,_binary '__ci_last_regenerate|i:1701033337;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('c7f590657c258d1886c98db5f4c73b431a7dc2cc','41.13.15.44',1699731569,_binary '__ci_last_regenerate|i:1699731569;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('c7f726ffe0f1b307405f00447e948aa2a79d36bc','69.63.184.9',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('c7f8f9a1cf177375a7ec35cc4429de7e037a2f50','69.171.249.116',1705313008,_binary '__ci_last_regenerate|i:1705313008;'),('c803ed374dc2ae704804c96631e94a7be09cc091','50.21.188.2',1705596786,_binary '__ci_last_regenerate|i:1705596786;'),('c806bd09a569bf45b7e77a78cb68573955405c2a','66.102.9.160',1702366557,_binary '__ci_last_regenerate|i:1702366557;captcha|s:4:\"7u16\";'),('c8088551a8146a8800ee9183006bff1649333235','207.46.13.154',1702957946,_binary '__ci_last_regenerate|i:1702957946;captcha|s:4:\"bg4q\";'),('c80f4686233769af5c3836a99129222514069cc5','102.23.99.14',1702027459,_binary '__ci_last_regenerate|i:1702027459;captcha|s:4:\"0l1z\";'),('c8141a83b742e34718c2fe00f9ce754ac54181ec','173.252.107.1',1700065963,_binary '__ci_last_regenerate|i:1700065963;'),('c8151f553d505e64f94fd83263a0a7505372f218','173.252.107.10',1703410441,_binary '__ci_last_regenerate|i:1703410441;'),('c816440969863dcd0554afea08e97eb51c93b207','82.145.215.206',1699625650,_binary '__ci_last_regenerate|i:1699625650;'),('c819767b822644e9e499f18d9a5962c33696d972','149.57.16.169',1701038253,_binary '__ci_last_regenerate|i:1701038253;'),('c81b683026f1ba332b59acedc765e9ead6be89a0','41.10.114.81',1705597906,_binary '__ci_last_regenerate|i:1705597906;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;'),('c825e39f76044bb2064c6b2ac65030d79c449707','102.182.46.45',1699634306,_binary '__ci_last_regenerate|i:1699634306;id|s:4:\"2120\";user_id|s:6:\"WJEPZI\";username|s:6:\"Joyzee\";sponsor_id|s:6:\"H1PTYR\";fullname|s:15:\"Aletta ZIKALALA\";email|s:17:\"joyzee3@gmail.com\";phone|s:10:\"0815617823\";isLogIn|b:1;'),('c82ca4fc568d3db0e658a4816945464addbd984a','41.150.253.232',1699560905,_binary '__ci_last_regenerate|i:1699560905;'),('c830119418ed840fa01557fe7f27b30f881153b4','105.245.122.217',1699683864,_binary '__ci_last_regenerate|i:1699683836;id|s:4:\"2240\";user_id|s:6:\"1UH9K2\";username|s:6:\"Khully\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Khulile Ngwenya\";email|s:21:\"ksngwenya93@gmail.com\";phone|s:10:\"0726508816\";isLogIn|b:1;'),('c833ed573da14d2cd0cb77fccdea50d2ff37d98f','41.121.34.90',1699890812,_binary '__ci_last_regenerate|i:1699890812;id|s:4:\"2310\";user_id|s:6:\"KJUPXT\";username|s:7:\"Welcome\";sponsor_id|s:6:\"4RC3TG\";fullname|s:16:\"Welcome Khuzwayo\";email|s:21:\"welcomek107@gmail.com\";phone|s:10:\"0721763306\";isLogIn|b:1;'),('c838304071b4375a782baa580e2acaf20e1f1165','105.8.7.48',1699566004,_binary '__ci_last_regenerate|i:1699566004;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('c843e10f314ecef2a9e0c5c046e81b5c5d2b6101','52.167.144.65',1700771630,_binary '__ci_last_regenerate|i:1700771630;'),('c84d5d308b445d814b334f86c2c96f7151caeb05','157.55.39.202',1707202570,_binary '__ci_last_regenerate|i:1707202570;captcha|s:4:\"ozcu\";'),('c852a447da853f8830c9990f260a18f30c23f863','41.121.66.189',1705066181,_binary '__ci_last_regenerate|i:1705066181;'),('c855104e661dbdb10706395ef1649c2905ce78e6','41.246.25.213',1699770923,_binary '__ci_last_regenerate|i:1699770923;'),('c85754d2449f00997a4acdd126e4fba7c9cb02b4','197.245.28.57',1699952520,_binary '__ci_last_regenerate|i:1699952520;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('c85793f5d5c9c5ecf123ea08e65f0fb8de28f16f','41.150.193.193',1699604943,_binary '__ci_last_regenerate|i:1699604943;id|s:4:\"2425\";user_id|s:6:\"6Y3FIF\";username|s:13:\"Shrink2welthy\";sponsor_id|s:6:\"I4PMFW\";fullname|s:23:\"Nandi Nonhlanhla Masuku\";email|s:22:\"nandimasuk39@gmail.com\";phone|s:10:\"0685528778\";isLogIn|b:1;'),('c863a371e8983ac61d6d40a75e2ced4a204c07ff','173.252.107.4',1700648019,_binary '__ci_last_regenerate|i:1700648018;'),('c8676257cbac4dc518eb695e22636f48c8f1f05c','165.232.69.43',1707703089,_binary '__ci_last_regenerate|i:1707703089;'),('c86d54a858dfbba0d3462f4be274a4fddfcd136c','66.249.73.98',1704819355,_binary '__ci_last_regenerate|i:1704819355;'),('c87ea9185e10d6238df8dbabb7217ac44c4953c2','66.220.149.17',1700155687,_binary '__ci_last_regenerate|i:1700155687;'),('c8814c68457f35556a3d6553a062dd86a03c1ee4','41.13.152.4',1701671993,_binary '__ci_last_regenerate|i:1701671993;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"0zcy\";'),('c887c59c3dab8a62295609483883bb0265d1c1c3','69.171.251.10',1699804914,_binary '__ci_last_regenerate|i:1699804914;'),('c88c54207066af8f53fe6df87b565e476c5bd908','41.116.92.196',1700236729,_binary '__ci_last_regenerate|i:1700236727;'),('c890d574b175cdaf3002b659382f6745c237508d','81.161.59.17',1699579228,_binary '__ci_last_regenerate|i:1699579228;'),('c8931b5df8f26b4d679dfe4622655478acb56d0f','31.13.127.120',1699585951,_binary '__ci_last_regenerate|i:1699585951;'),('c897983e6f05030c81a4d630a40c6fbbef59bed0','69.171.231.118',1699704729,_binary '__ci_last_regenerate|i:1699704729;'),('c8a19162ae10f2d1a0b652343644a591e4951849','102.23.99.19',1700108386,_binary '__ci_last_regenerate|i:1700108386;'),('c8a71bc026d72898055389757579984185e696e5','31.13.115.3',1703184752,_binary '__ci_last_regenerate|i:1703184752;'),('c8a73d7d3150d5262cf709f401fc3e89fb5b18bf','157.55.39.202',1707202572,_binary '__ci_last_regenerate|i:1707202571;'),('c8b981f077c16296815488219e35c5dd78fd7cb5','66.249.64.232',1702271140,_binary '__ci_last_regenerate|i:1702271140;'),('c8bdf8976d9d807368262d16337e7f8e2ac9306a','102.249.4.171',1700413378,_binary '__ci_last_regenerate|i:1700413378;captcha|s:4:\"ba9j\";'),('c8bfd39211288c38a253033101c48288fa7538ed','41.113.115.139',1702344802,_binary '__ci_last_regenerate|i:1702344794;captcha|s:4:\"wqwl\";'),('c8c23f1a9bdba7af67c68d47832f889b1cf56566','43.135.149.154',1701848971,_binary '__ci_last_regenerate|i:1701848971;'),('c8c2f859eb7a41b4fc4c241f87fe6664db059218','41.144.193.110',1699607525,_binary '__ci_last_regenerate|i:1699607525;'),('c8c6df5ff80853b941595290a9d93b149ec2743d','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"99rg\";'),('c8cc0698afd806cab712e1745b6cbd2dd977f197','105.1.160.144',1699558814,_binary '__ci_last_regenerate|i:1699558812;captcha|s:4:\"2lzi\";'),('c8ce4929735999586b94c9db84e9f05f5b125418','49.37.224.177',1699535387,_binary '__ci_last_regenerate|i:1699535387;captcha|s:4:\"vyrh\";'),('c8d54b3e77ce240b5f17c93a26b13f6af25fa2d5','41.150.217.187',1704980104,_binary '__ci_last_regenerate|i:1704980102;'),('c8dc4ad382bd58f635d60c73af76b81f91f3e7c0','52.167.144.221',1707410437,_binary '__ci_last_regenerate|i:1707410437;captcha|s:4:\"52w6\";'),('c8dfd933c15fc4e483c256a1358619e776b30242','31.13.127.111',1699678912,_binary '__ci_last_regenerate|i:1699678912;'),('c8e4cb8d6e322c3bd5c0583373fb8ab7cf75d065','173.252.95.8',1704268537,_binary '__ci_last_regenerate|i:1704268537;'),('c8ef7fb15c4194c69f95a114cfe0556c00619497','41.13.2.189',1700293523,_binary '__ci_last_regenerate|i:1700293523;'),('c8f5ce88f842e3b2251987af979dab5734ba3bd3','66.249.93.174',1700684675,_binary '__ci_last_regenerate|i:1700684674;'),('c8f73f277d9538f1d0c4fb8e079d1d32e39ffb23','41.160.35.133',1699555568,_binary '__ci_last_regenerate|i:1699555534;'),('c9037d965d49758eb00858e5a210098c1c8eab54','173.252.127.6',1705316422,_binary '__ci_last_regenerate|i:1705316422;'),('c904f9b3ae9144acd6f61e3d746b85b87f6cace5','41.145.194.1',1699857764,_binary '__ci_last_regenerate|i:1699857684;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('c913b0da625e4c5fef92686d7faa4ae3416054da','105.186.109.223',1702845106,_binary '__ci_last_regenerate|i:1702845104;captcha|s:4:\"8ukh\";'),('c9149f1f0797f91aad266b276cdfe513ff2c7b2c','197.93.8.39',1700164159,_binary '__ci_last_regenerate|i:1700164156;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('c91855088576fd24ce13429a79bcf5fd616a2bba','193.186.4.99',1705422809,_binary '__ci_last_regenerate|i:1705422809;'),('c91d9bcff55a407f0c3365ea59195aed258fdeb9','165.22.108.223',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('c92fe7279d56452730573d91d1974e072e2109f5','40.77.167.247',1703207268,_binary '__ci_last_regenerate|i:1703207267;'),('c93271316a9993174f0761480152c24e33f30b46','105.245.100.2',1701076433,_binary '__ci_last_regenerate|i:1701076432;captcha|s:4:\"ak09\";'),('c93357bad6cef782ac2e0b4e4dba1e225b10710b','41.116.180.156',1700479180,_binary '__ci_last_regenerate|i:1700479166;captcha|s:4:\"yrq7\";'),('c938ddb5fcaff998ed5d2e5af4fd84241b4f1a13','66.249.73.131',1703789336,_binary '__ci_last_regenerate|i:1703789336;captcha|s:4:\"89yg\";'),('c938f89af91d7cd1e533418e210f0661ee848e3b','69.171.231.7',1699595579,_binary '__ci_last_regenerate|i:1699595579;'),('c94374ca0e59c3aa5d6ee7723719402c0983da2c','66.249.93.160',1707330985,_binary '__ci_last_regenerate|i:1707330985;'),('c9516976764dd9cc5acecebc9180d72d93d84a65','31.13.103.6',1699652403,_binary '__ci_last_regenerate|i:1699652403;'),('c961a7338d926b87db7399d15c52c14a326336f4','105.245.12.54',1699886343,_binary '__ci_last_regenerate|i:1699886343;'),('c96626a72f340af49550f720378c74ea4d407730','105.245.106.244',1705575548,_binary '__ci_last_regenerate|i:1705575548;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('c96895977013dfde8c52f757748013648bc1061d','197.184.177.93',1701112071,_binary '__ci_last_regenerate|i:1701111994;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('c96b945d47f2468d00d1a9d474fedcf2f68b6e13','52.167.144.180',1701460255,_binary '__ci_last_regenerate|i:1701460255;captcha|s:4:\"6ba3\";'),('c96ba6e8453cb49525e98d5972a1bae040d1684c','97.101.226.149',1704355864,_binary '__ci_last_regenerate|i:1704355864;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-02 07:44:19\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('c96c2b75986ea3404098151c12de4b947cdda079','41.113.89.19',1699598115,_binary '__ci_last_regenerate|i:1699598114;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('c9797eeb5e2995b0cf994f5a8eae7fc962501d57','105.245.165.171',1699550782,_binary '__ci_last_regenerate|i:1699550782;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('c97cd6b3f04e1c97882d253fd8e64066b4f27a06','41.116.51.243',1699719759,_binary '__ci_last_regenerate|i:1699719759;'),('c97ee79479b0b5afa8ddcddb9232e6f3ac186d05','69.171.251.3',1700161982,_binary '__ci_last_regenerate|i:1700161982;'),('c9803cc49454ba9a33ecb6231b08b5b99f492e1a','40.77.167.101',1703207257,_binary '__ci_last_regenerate|i:1703207257;'),('c9842f97058ad2070ad4b5fbb2720d995c94407d','105.245.40.119',1699604670,_binary '__ci_last_regenerate|i:1699604670;captcha|s:4:\"k23t\";'),('c99522be12c86a0d95be98eb54441834d24dc69f','173.252.79.2',1702418923,_binary '__ci_last_regenerate|i:1702418923;'),('c998e13c0b45dd13c487911044f5e66142a14b60','41.13.118.178',1702982099,_binary '__ci_last_regenerate|i:1702982099;captcha|s:4:\"t4wz\";'),('c99d5ae4137e3d51e893df0ce7dbac4e0460e387','41.116.89.82',1700854345,_binary '__ci_last_regenerate|i:1700854345;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('c9a378336f1c8074dbdaa157a0fa8517c1821195','69.171.230.119',1700588970,_binary '__ci_last_regenerate|i:1700588970;'),('c9a7dcde2b9c68323a47c44fbf7f4a838a59a07b','66.249.64.232',1702193725,_binary '__ci_last_regenerate|i:1702193725;'),('c9acacd4a55fb6a9dabb976bcc3d7641c4ee2cb8','102.249.5.187',1699551473,_binary '__ci_last_regenerate|i:1699551473;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:4;'),('c9ad23f50911702ac064a14bb3127938f13b3678','41.246.30.192',1699609133,_binary '__ci_last_regenerate|i:1699609041;'),('c9bd236dfd05e4b2227b6649a7f234f981d77b7d','105.225.189.122',1702665029,_binary '__ci_last_regenerate|i:1702664901;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('c9dab8aebdbe5a9b1fc966eb846865195de5ad0a','41.72.108.82',1699980719,_binary '__ci_last_regenerate|i:1699980719;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('c9dc7fcd201e4c0b30ed509c730687972564c8fe','102.249.0.43',1700743198,_binary '__ci_last_regenerate|i:1700743194;'),('c9e74a5554b10926acb13a2ce9e3956149610047','41.150.248.250',1699552283,_binary '__ci_last_regenerate|i:1699552283;'),('c9fc65944dd2866cfe5f60ec38bf8c159dddf85d','150.107.212.18',1701668132,_binary '__ci_last_regenerate|i:1701668132;'),('ca09e09c859fbfe4b0408614319ffa3fc6ea68d7','161.35.190.56',1700548117,_binary '__ci_last_regenerate|i:1700548117;'),('ca152b24d5e532fe3971e2dbbad1207fd7250577','97.103.50.144',1699959971,_binary '__ci_last_regenerate|i:1699959971;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ca1a7097dc8bc4b331d3f77050aa89324449caee','43.159.63.75',1707016500,_binary '__ci_last_regenerate|i:1707016500;captcha|s:4:\"jb82\";'),('ca1c5011028a65d7df6c379a69cba24b560bf9c8','197.93.5.51',1707336681,_binary '__ci_last_regenerate|i:1707336681;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('ca1ffcca93370db2768f8550c13fdccf6b515532','66.249.93.160',1699555520,_binary '__ci_last_regenerate|i:1699555520;captcha|s:4:\"2xyv\";'),('ca270a0862d9ebb6e77916c01b10d95f8c623d5a','173.252.127.4',1699980807,_binary '__ci_last_regenerate|i:1699980807;'),('ca27e310f09ddec2ecb22c1020fed5db1ed6494d','105.8.0.45',1699601105,_binary '__ci_last_regenerate|i:1699601072;id|s:4:\"2171\";user_id|s:6:\"8XDO72\";username|s:6:\"Patido\";sponsor_id|s:6:\"CUB15J\";fullname|s:13:\"Patricia Mase\";email|s:21:\"patidosmith@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('ca287248da20d1c36a7660902085eb6da2484824','171.67.70.233',1705896957,_binary '__ci_last_regenerate|i:1705896957;'),('ca3472c3d6959256a03d81e4bde077d88cfbbb6e','102.249.0.77',1699562467,_binary '__ci_last_regenerate|i:1699562467;'),('ca398636b44f1805af163339e38c2365c8d4129e','66.249.64.224',1702701716,_binary '__ci_last_regenerate|i:1702701716;captcha|s:4:\"540h\";'),('ca424b8be61665b36cf0f45cc279db9771a49128','41.13.19.207',1700748991,_binary '__ci_last_regenerate|i:1700748991;'),('ca462b200a06047c10d9a996fdb3af3eb56deb3f','66.249.64.232',1703870173,_binary '__ci_last_regenerate|i:1703870173;'),('ca52564e9190144a22ed493ff74ed5ddd24471af','97.101.226.149',1705331689,_binary '__ci_last_regenerate|i:1705331689;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 04:14:37\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('ca63c9e61b77a098ec958610a76d2ad932b3ba29','105.245.167.135',1702724821,_binary '__ci_last_regenerate|i:1702724821;'),('ca7c0bdada1023d259f023e085c0b713362e6be9','173.252.127.10',1700061545,_binary '__ci_last_regenerate|i:1700061544;'),('ca7ec08cf62da751081cbad6d67400831d09767f','197.184.174.49',1701074983,_binary '__ci_last_regenerate|i:1701074983;'),('ca838c96d6b3899ccfe44341679604f59f3b6e8a','105.245.170.19',1700694774,_binary '__ci_last_regenerate|i:1700694774;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('ca85c208249a0393ae7f534009b6d1c81deed6de','173.252.87.4',1699719039,_binary '__ci_last_regenerate|i:1699719039;'),('ca871a1389a643f16f60b71e0b9b4190720d14d8','102.249.1.225',1700119906,_binary '__ci_last_regenerate|i:1700119906;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('ca977a7be4094de9513e8a4f4fecf116265096e0','52.167.144.217',1703811523,_binary '__ci_last_regenerate|i:1703811521;'),('caa31d9bd006c73456e41cab07a687dcb0841442','24.227.117.251',1699583363,_binary '__ci_last_regenerate|i:1699583363;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('caa74ead792fbefd38a2b1882827263675aed4e9','52.167.144.218',1705045435,_binary '__ci_last_regenerate|i:1705045435;captcha|s:4:\"rx8y\";'),('caab69010a3dc80dedfab9ae7299b3af044287e4','197.245.8.49',1704789536,_binary '__ci_last_regenerate|i:1704789269;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('cab440ccc766135bf6b847d97176ba0681ac3da2','105.245.106.198',1701934996,_binary '__ci_last_regenerate|i:1701934996;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('cabe2ec94fc884296d66a78c2ec78d7c029555cd','173.252.79.116',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('cac3931a9c2679d1fa1189c1fa4e055cd9ac5bfa','199.45.155.17',1700143693,_binary '__ci_last_regenerate|i:1700143693;'),('cac7437cf51112521ece9145b8c4bd477dca7872','102.249.6.109',1699684795,_binary '__ci_last_regenerate|i:1699684795;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('cac9cb248055a2d1d5f21e3375be4334cdabe3d7','41.13.128.166',1700947302,_binary '__ci_last_regenerate|i:1700947302;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cad056ca5c92a5e8630a2c5f48e61fa3e00082d5','41.13.90.31',1704212393,_binary '__ci_last_regenerate|i:1704212393;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('cad1ccb32f0dd7a99fa7fa7490e0d0a64da05c85','197.184.182.36',1699558214,_binary '__ci_last_regenerate|i:1699558212;'),('cadeb3300340d67afb5de9b32ee54c5a812fde0c','41.150.248.250',1699552284,_binary '__ci_last_regenerate|i:1699552284;'),('cae242d9dce420926bf48705c5d87fc1df14147c','40.77.167.35',1703778699,_binary '__ci_last_regenerate|i:1703778699;captcha|s:4:\"v2lv\";'),('cae54cda1a9b63a7425c4faf7330541f60fbe889','82.145.215.206',1699555851,_binary '__ci_last_regenerate|i:1699555851;'),('cae9394f3e2cd66a3db135b191cac6de9f6b249d','85.208.96.206',1706216677,_binary '__ci_last_regenerate|i:1706216677;'),('caed0804df3d571b672154514e8123153fa08664','41.13.200.22',1699565802,_binary '__ci_last_regenerate|i:1699565802;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('caf58e630bcc92c713b8734cab0e28d7df100932','41.169.15.21',1699917070,_binary '__ci_last_regenerate|i:1699917070;captcha|s:4:\"a5gh\";'),('cafa3772c1f6197810e32ab5c9d2fe49b2a188e6','105.245.163.170',1700950827,_binary '__ci_last_regenerate|i:1700950827;captcha|s:4:\"y7tz\";'),('cb02c63f242926fa7c0643093e93c7e8d86f0a58','197.92.196.48',1700001182,_binary '__ci_last_regenerate|i:1700001182;captcha|s:4:\"futp\";'),('cb086e7179f3a2af3f56a0b8143a38355d636467','105.112.177.13',1699539971,_binary '__ci_last_regenerate|i:1699539971;'),('cb0ad204d06d262a6eb898a7ef5132a4a730f7ed','197.184.177.219',1699599299,_binary '__ci_last_regenerate|i:1699599299;'),('cb10f9486b77d1e6c63888920c6db7449a500b05','199.45.154.48',1700199188,_binary '__ci_last_regenerate|i:1700199188;'),('cb12fab0b5e99c69b9f2e1902c28176944750595','50.21.188.91',1706213041,_binary '__ci_last_regenerate|i:1706213041;'),('cb1625c1b75c34c09fdc1a31597391dd01e64426','105.186.237.237',1699552840,_binary '__ci_last_regenerate|i:1699552840;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cb1718c45043468a9e9366f8b0d2c6ef361feaee','69.171.249.1',1699544355,_binary '__ci_last_regenerate|i:1699544355;'),('cb1c6855df8ff94a8a2bdc48908cd3a98417f5a8','97.103.50.144',1700759950,_binary '__ci_last_regenerate|i:1700759949;captcha|s:4:\"egux\";'),('cb1cfc664a80ca120f6caeddf65d972375cc4a17','102.23.99.21',1699702203,_binary '__ci_last_regenerate|i:1699702203;captcha|s:4:\"nhbf\";'),('cb1db6221af23a3a9b76fb7d6b72b27dbdfdeaae','66.249.64.234',1699917752,_binary '__ci_last_regenerate|i:1699917752;'),('cb26f866bf9c88fd7103274a2d11839279af7499','41.145.193.210',1706359962,_binary '__ci_last_regenerate|i:1706359962;id|s:4:\"2770\";user_id|s:6:\"71K3A3\";username|s:5:\"Yonda\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:20:\"yondadlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;'),('cb275f0bba221ca598e9393d084ed796ca5858ba','197.184.180.103',1699555664,_binary '__ci_last_regenerate|i:1699555664;captcha|s:4:\"fpev\";'),('cb33f0c8a4c632e7b4ead882da332e34fe485c73','52.13.15.223',1701011377,_binary '__ci_last_regenerate|i:1701011377;captcha|s:4:\"oqcs\";'),('cb35e90fe46c89222ec5c0a33c27f74296eb81f0','105.112.177.13',1699537174,_binary '__ci_last_regenerate|i:1699537174;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('cb36791c35a4e1e37b06387bbb25a8f27e257092','41.150.216.29',1700229984,_binary '__ci_last_regenerate|i:1700229984;captcha|s:4:\"pt4n\";'),('cb38a2567bdf6f1e661eb7d6f49ebc71d00f7780','31.13.103.6',1705312489,_binary '__ci_last_regenerate|i:1705312488;'),('cb41f61a2a434391018996de4ae89e6b2ead5c85','213.172.147.43',1700122530,_binary '__ci_last_regenerate|i:1700122513;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('cb48a5c636d73ff30238b7da8dbae1ae953f4c9a','139.59.65.144',1700548122,_binary '__ci_last_regenerate|i:1700548122;'),('cb7106b40958067c41761c5c7288f7fc3cab8bfe','40.77.167.181',1701971636,_binary '__ci_last_regenerate|i:1701971636;'),('cb72a383c70c3c344dbe0defc3ad9ad60c0b0495','173.252.87.15',1700037605,_binary '__ci_last_regenerate|i:1700037605;'),('cb79eb0d56bb535af7d39cb9ec050f4ef2ebf021','41.150.254.152',1699598798,_binary '__ci_last_regenerate|i:1699598798;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('cb827d53375502703b81d1bfe85da8daa9e74f11','171.67.70.229',1705896693,_binary '__ci_last_regenerate|i:1705896693;'),('cb8b1963557639cd0aba9631e2edd08762c9b250','41.13.158.119',1700451073,_binary '__ci_last_regenerate|i:1700450967;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cb8f8ac360734f67d8dd44ae65f1427e050146d6','69.171.231.6',1699558264,_binary '__ci_last_regenerate|i:1699558264;'),('cb90ddd6e7ac17d45cf2df42ed081cf5a298b18c','40.77.167.26',1704881208,_binary '__ci_last_regenerate|i:1704881206;'),('cb9199521a25d2e341dcd74219dab3d131ded011','31.13.103.6',1699983425,_binary '__ci_last_regenerate|i:1699983425;'),('cb95888cf668bede57959668ee6290c772c63c47','41.198.147.111',1699559454,_binary '__ci_last_regenerate|i:1699559403;captcha|s:4:\"bdp8\";'),('cb971860339b7a12ea9600dc0a10a68f26f2e331','173.252.87.117',1699889672,_binary '__ci_last_regenerate|i:1699889672;'),('cb9ab04d8a48145ecb7626787c51d1dd9ba65779','31.13.103.5',1699708165,_binary '__ci_last_regenerate|i:1699708164;'),('cb9ab82f202af228bf7c1a4cbf7310a1fe7f3184','66.249.64.232',1702804254,_binary '__ci_last_regenerate|i:1702804253;captcha|s:4:\"dort\";'),('cb9b8155b8870053d622fee250ebd1ce18bd779c','102.164.0.134',1704351733,_binary '__ci_last_regenerate|i:1704351733;captcha|s:4:\"611b\";'),('cb9cd020dfc033cec7df3ea034b5e1c8f3573b84','41.222.127.63',1699885131,_binary '__ci_last_regenerate|i:1699885131;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:33;'),('cba3cf62f6f9547415292ec8bd541cd531ed0da4','105.224.24.94',1702370167,_binary '__ci_last_regenerate|i:1702370167;captcha|s:4:\"lyvb\";'),('cbaba15f7aba46d3a10af4022d3907133d44a8a5','69.171.251.14',1704456643,_binary '__ci_last_regenerate|i:1704456643;'),('cbadf15dcebdd07b26186e968a2467a8b1cc9103','41.246.26.242',1703218254,_binary '__ci_last_regenerate|i:1703218254;'),('cbb686d0ff4da1c2ca2cb230182bf3e6bad00528','81.161.59.17',1699579207,_binary '__ci_last_regenerate|i:1699579207;captcha|s:4:\"y31w\";'),('cbc08f6e8b7152a81a60e3acd52090639ee66484','41.145.195.18',1699545651,_binary '__ci_last_regenerate|i:1699545535;id|s:4:\"2086\";user_id|s:6:\"5CY7EM\";username|s:9:\"Gettywest\";sponsor_id|s:6:\"5UCWV7\";fullname|s:12:\"Getrude Wesi\";email|s:22:\"stellah.wesi@gmail.com\";phone|s:10:\"0760798407\";isLogIn|b:1;message|s:20:\"Welcome Getrude Wesi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cbc8292be72eb69148d5bcb975e2315d57dc087a','66.249.93.173',1707506707,_binary '__ci_last_regenerate|i:1707506707;'),('cbc8516a671677638f2c7d70affcc0c93f5ab776','41.121.31.228',1699556079,_binary '__ci_last_regenerate|i:1699556079;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('cbcfbe66a35797aa61ffcdfc1e4f66f7a4cc47e0','171.67.70.233',1705896958,_binary '__ci_last_regenerate|i:1705896958;captcha|s:4:\"8gpv\";'),('cbd9c5580e36aceb12f5f20b34740651155e12f8','41.160.35.133',1700659851,_binary '__ci_last_regenerate|i:1700659845;captcha|s:4:\"dvl5\";'),('cbdfca9a2861acb8bcdc24194b090f3145a7018f','41.144.192.40',1699882788,_binary '__ci_last_regenerate|i:1699882787;id|s:4:\"2332\";user_id|s:6:\"W8TLLZ\";username|s:7:\"Noksy17\";sponsor_id|s:6:\"MECIHJ\";fullname|s:16:\"Nokuthula Sibiya\";email|s:21:\"inokuthulas@gmail.com\";phone|s:10:\"0630729105\";isLogIn|b:1;'),('cbef2e8cf60ed6bea3b22b9e743fc0dfd9d7ddc3','41.76.35.148',1699784484,_binary '__ci_last_regenerate|i:1699784481;'),('cbf09bef227571749ead7237d7622b51a4e5b714','66.249.64.233',1703545318,_binary '__ci_last_regenerate|i:1703545318;'),('cbf1716196bb47874029ed74643cd2be749a2c20','97.103.50.144',1700213865,_binary '__ci_last_regenerate|i:1700213844;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cbf1c610dfe40be7cc7fa37715743f1f75b0f58c','105.244.86.63',1702458056,_binary '__ci_last_regenerate|i:1702458056;captcha|s:4:\"nsxw\";'),('cbf7b9ce47eb3cc3893a7e1036da32a3ca015c34','69.63.184.113',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('cc060b4a5a57ee69e3a59f6ba4bff5e1bcd98283','41.115.43.158',1700913196,_binary '__ci_last_regenerate|i:1700913195;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;yoco_id|i:47;'),('cc17d760dc3c7acb48e801ded3bd2c178edd7c9c','41.116.204.173',1705762859,_binary '__ci_last_regenerate|i:1705762857;captcha|s:4:\"z8qb\";'),('cc1f9ee12d29aa35ab893d819846e1248d015d9b','41.116.41.94',1699553983,_binary '__ci_last_regenerate|i:1699553983;id|s:4:\"2255\";user_id|s:6:\"JA5L97\";username|s:6:\"Millie\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Mildred Nhlapo\";email|s:20:\"rmillynhla@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:22:\"Welcome Mildred Nhlapo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cc2c3faba7aff7652e25ea547c9aa744c04fed03','69.63.189.118',1699835342,_binary '__ci_last_regenerate|i:1699835342;'),('cc3152654246f890d5df9677fa256adf73488303','173.252.95.9',1699652401,_binary '__ci_last_regenerate|i:1699652401;'),('cc37338fc9a20415c88fc2533a2af2a9367c9888','173.252.95.18',1699698070,_binary '__ci_last_regenerate|i:1699698070;'),('cc3c97c2a1d3e27715835441bdc1f6008b7ae55d','173.252.79.116',1700123959,_binary '__ci_last_regenerate|i:1700123958;'),('cc44a22e5ccf5d05701394e3d253bac4a4c9d34f','41.150.248.156',1699610788,_binary '__ci_last_regenerate|i:1699610788;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('cc554ee7886069bd07d8c17e4b50f6e7049b1f3f','40.77.167.41',1707698639,_binary '__ci_last_regenerate|i:1707698639;captcha|s:4:\"rshk\";'),('cc5d3bc5caa2382271084aa66cc115bdd84229e5','69.171.249.10',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"z7oj\";'),('cc5eb6ac7eb6f01c273706c6b5f5c41a8b49d264','197.93.5.51',1707336316,_binary '__ci_last_regenerate|i:1707336316;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('cc643b7f78577be4d964bdb83dc16e352275ef9d','197.93.5.51',1707338119,_binary '__ci_last_regenerate|i:1707338119;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('cc68e53031f8bdfbc4fe04fab5eee3cd3c55b9f2','173.252.107.10',1700820924,_binary '__ci_last_regenerate|i:1700820923;'),('cc6929cf6cfea515fa32f4db18ed6e86b8db13e8','102.23.99.17',1702486866,_binary '__ci_last_regenerate|i:1702486866;captcha|s:4:\"6lye\";'),('cc730578038880109c8e9117849f7dc020c79df3','66.249.72.37',1707151885,_binary '__ci_last_regenerate|i:1707151885;'),('cc80e629e1bfd5abdc8e57383d2373366d809476','41.113.118.227',1699947790,_binary '__ci_last_regenerate|i:1699947789;'),('cc85e7e015ab4e96c6c8cb796c5229e0bd42e36f','66.249.64.224',1702503969,_binary '__ci_last_regenerate|i:1702503968;captcha|s:4:\"q6f9\";'),('cc8c79d22655275c8cfc16a22004d8cb7d777691','105.245.166.173',1699634344,_binary '__ci_last_regenerate|i:1699634309;captcha|s:4:\"4sox\";'),('cc91189926efb53cc71e60cc644b1ba73dc6131d','69.171.251.116',1704182672,_binary '__ci_last_regenerate|i:1704182672;'),('cc93911f8ce7e4050bf1a89e335ce9eaef946f8a','105.1.160.144',1699552726,_binary '__ci_last_regenerate|i:1699552726;captcha|s:4:\"0kf6\";'),('cc9ce561d6037ec71a909b63e6b9fbd2adf386ae','197.184.162.176',1702058389,_binary '__ci_last_regenerate|i:1702058389;'),('cc9d6056a357316de81242817824497448094e48','102.249.2.212',1703925041,_binary '__ci_last_regenerate|i:1703925041;captcha|s:4:\"w5jj\";'),('cca4c763bc5de453a373bec62b4ff594ba8b1db3','41.113.111.124',1706168095,_binary '__ci_last_regenerate|i:1706167804;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('cca54e9c4878be03164aa1c936364e2db95703d1','197.184.164.54',1706440995,_binary '__ci_last_regenerate|i:1706440994;'),('ccaa7986af8fc5b846133d92db8d57d4ab87d19e','41.150.221.252',1701758711,_binary '__ci_last_regenerate|i:1701758646;captcha|s:4:\"9qry\";'),('ccaae1d75be65cb6a8a866bcb9ca03f015d341a1','154.160.10.83',1705406697,_binary '__ci_last_regenerate|i:1705406697;captcha|s:4:\"z07k\";'),('ccac520ad9918d008a4e0a93e283ad12ea0d52e2','40.77.167.152',1705044723,_binary '__ci_last_regenerate|i:1705044723;captcha|s:4:\"jzcw\";'),('ccad59b69b62bb0c49b307b402fcf69a59f73a58','102.211.88.56',1699590913,_binary '__ci_last_regenerate|i:1699590855;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('ccadc21d3846c011da764093a8c77ec820e47058','173.252.107.116',1699774785,_binary '__ci_last_regenerate|i:1699774785;'),('ccaeb45608308a9b3b6c7a1faeea7bf0cbd85e5d','74.208.2.191',1705413423,_binary '__ci_last_regenerate|i:1705413423;captcha|s:4:\"v5pj\";'),('ccb4f522eb9622f7df7f83c4774e010a5f28cd92','66.249.70.64',1706027808,_binary '__ci_last_regenerate|i:1706027808;'),('ccb6a9b2c031a954a028537ce4379c70b32e904b','207.46.13.107',1707402807,_binary '__ci_last_regenerate|i:1707402807;captcha|s:4:\"or14\";'),('ccc697b9071fd3b4b4941d339fe157ef718552b0','173.252.79.1',1699549050,_binary '__ci_last_regenerate|i:1699549050;'),('cccb058202cb025d2b06758012aa534e47744910','105.245.173.60',1699555197,_binary '__ci_last_regenerate|i:1699555197;id|s:4:\"2269\";user_id|s:6:\"ZQ7OIM\";username|s:8:\"PTStours\";sponsor_id|s:6:\"J1SLKF\";fullname|s:19:\"Phindile Ntshangase\";email|s:23:\"phindylungile@gmail.com\";phone|s:10:\"0723565906\";isLogIn|b:1;message|s:27:\"Welcome Phindile Ntshangase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ccd26f476c4cb85fc0ebf3e843aebe5f4071fc89','52.167.144.65',1700771631,_binary '__ci_last_regenerate|i:1700771631;captcha|s:4:\"11w8\";'),('ccd422995afe45edc80825d166506d7125c10ba3','41.13.16.50',1700125459,_binary '__ci_last_regenerate|i:1700125437;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('ccdaf71bb2b172f0fa2fda856cb90f76c233aa56','69.63.189.118',1700023927,_binary '__ci_last_regenerate|i:1700023927;'),('ccdd02aec6ddab2900f40f36bf22ddacbe9736b8','52.167.144.63',1706085358,_binary '__ci_last_regenerate|i:1706085358;'),('ccdd4d3c73f6a5e0de9bef7956f4f3ad94d2521e','105.245.170.175',1701941817,_binary '__ci_last_regenerate|i:1701941747;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('cce36ce7b7d0e3dd38410995b5d226c1e704df8f','173.252.111.4',1700023183,_binary '__ci_last_regenerate|i:1700023183;'),('ccf27977ba49c8322adb6a71cb016d3a278e5bf0','41.115.116.39',1701706965,_binary '__ci_last_regenerate|i:1701706965;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('ccf3a8f8f345527610b28eb49f6bd3b8bd658baf','105.4.3.192',1701265636,_binary '__ci_last_regenerate|i:1701265636;captcha|s:4:\"dj7v\";'),('ccf6e47081df82dea061dfdf81613238cc94344b','54.36.149.94',1705989937,_binary '__ci_last_regenerate|i:1705989937;captcha|s:4:\"o6y5\";'),('ccfbd0959bf4724b4cfc95f04b3774e0060b9fcc','66.249.64.233',1703303265,_binary '__ci_last_regenerate|i:1703303265;'),('ccfe6ad120d5a95a2c4b41d853a5c854ae219294','45.215.254.50',1703582504,_binary '__ci_last_regenerate|i:1703582504;captcha|s:4:\"hmus\";'),('cd00bb5f4ac830ede5b13965155ef8f0d54213f8','41.115.123.23',1699689159,_binary '__ci_last_regenerate|i:1699689159;captcha|s:4:\"jebm\";'),('cd024f794ccd9257ca5a60870a1fe5c3aec522ba','66.249.70.70',1699853504,_binary '__ci_last_regenerate|i:1699853504;'),('cd04f47dbff40b815d93a283c054ac56c374863a','41.150.253.232',1699560048,_binary '__ci_last_regenerate|i:1699560048;captcha|s:4:\"chp7\";'),('cd0a9164418037cae0cb11ba7f290fe1627e3a3b','103.94.137.178',1701061780,_binary '__ci_last_regenerate|i:1701061780;captcha|s:4:\"6pa5\";'),('cd12066c3f6fc6c2a1b5fe393d50616b91143275','197.184.183.244',1699555378,_binary '__ci_last_regenerate|i:1699555231;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('cd166c61e2d40f2f3e986bc9c976f03b3b236ca9','41.50.16.88',1701062997,_binary '__ci_last_regenerate|i:1701062997;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('cd17f74c2e4c2f7cbbd92da0f9afa24ea645b9f6','41.13.154.117',1701202142,_binary '__ci_last_regenerate|i:1701202142;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('cd1aa92c1964764270bac0e5e7ee67def90996a5','199.45.155.49',1707196593,_binary '__ci_last_regenerate|i:1707196593;'),('cd1f4b8f504bae4e4e5f29951210feb61f408e5d','105.245.169.64',1699630656,_binary '__ci_last_regenerate|i:1699630656;captcha|s:4:\"2axe\";'),('cd1ff35816efbac74121650a6a37d2e07966a8cc','105.12.3.163',1700470355,_binary '__ci_last_regenerate|i:1700470355;'),('cd2385905b12ab24f5ec46d02bf511083cf0a851','105.12.3.195',1700138957,_binary '__ci_last_regenerate|i:1700138957;captcha|s:4:\"omas\";'),('cd2397be0e9cb7c6b043e5a6224c86a21187611c','52.167.144.187',1706224292,_binary '__ci_last_regenerate|i:1706224292;captcha|s:4:\"q5b4\";'),('cd2919ad282a7928d31875d9f57507be29f1eaf1','69.171.231.1',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"b0rt\";'),('cd2c0b143334b624da79ffbbafd3e3f473e8244b','143.42.7.182',1703097026,_binary '__ci_last_regenerate|i:1703097026;'),('cd2cd47796fea5560c2f2a9451b5a375158d149e','41.113.253.173',1699555062,_binary '__ci_last_regenerate|i:1699555049;captcha|s:4:\"am5t\";'),('cd2f5dfb9242840f76c83de079a337c3ed300b54','173.252.107.1',1699551984,_binary '__ci_last_regenerate|i:1699551984;'),('cd37c0ee7992d941ceaf53b757137a49847f5676','31.13.127.23',1699934869,_binary '__ci_last_regenerate|i:1699934869;'),('cd39c2318661cac3cad402830af6baef5e29566f','105.224.34.217',1699597652,_binary '__ci_last_regenerate|i:1699597652;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;message|s:25:\"Welcome Lerato Mashiloane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cd3cbb61a182780bba503e339d602be7ea2ea4f0','69.63.184.3',1700319053,_binary '__ci_last_regenerate|i:1700319053;'),('cd42b60fae78beafd0888b73a89b8de77e50c55b','31.13.103.7',1704446428,_binary '__ci_last_regenerate|i:1704446428;'),('cd449e3a088e488da8e4b630f77ffcfbcdf6f104','105.12.6.190',1699648142,_binary '__ci_last_regenerate|i:1699648142;'),('cd46a0f0064150bfa5becfe7fd0221975b9161cb','105.112.180.102',1699610668,_binary '__ci_last_regenerate|i:1699610668;captcha|s:4:\"xpcc\";'),('cd4bf89a1c9ec369413df593fbcf72eafb5d21ae','41.144.193.119',1699558658,_binary '__ci_last_regenerate|i:1699558657;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;'),('cd4e6ace92ae0423fcb28b7cb2806e613ac87504','173.252.87.8',1705428954,_binary '__ci_last_regenerate|i:1705428954;'),('cd4f27f3a6be081f6a962403d9e9bea7aa978c46','197.92.196.48',1699906648,_binary '__ci_last_regenerate|i:1699906648;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;yoco_id|i:34;'),('cd50400f49c74d1a18b8cedd246385c0617baf83','40.77.167.136',1705867939,_binary '__ci_last_regenerate|i:1705867938;'),('cd56ff7b6fa3ca37de055cb4f3f52e0f45f28a66','150.107.212.74',1699596551,_binary '__ci_last_regenerate|i:1699596551;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 18:46:56\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('cd576726e3eb80faa02242956d13fc4019dcf1a1','66.249.66.66',1707547725,_binary '__ci_last_regenerate|i:1707547725;captcha|s:4:\"01yb\";'),('cd58b9ccacd1e5546f3d19a95fe3e53cf9366107','41.13.164.115',1699553520,_binary '__ci_last_regenerate|i:1699553520;id|s:4:\"2233\";user_id|s:6:\"82O2QZ\";username|s:7:\"Nomvula\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Nomvula Nomvula\";email|s:20:\"nomvulan71@gmail.com\";phone|s:10:\"0726693858\";isLogIn|b:1;message|s:23:\"Welcome Nomvula Nomvula\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('cd591cb77431c959897119c3ef3c6c7dd273d3b7','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('cd5b869f8e781fe061c1276bd3dc891d6326f194','207.46.13.155',1701539763,_binary '__ci_last_regenerate|i:1701539763;'),('cd5dd6200045ebdf42c936b2c4ff7a1fc9668c88','105.8.2.29',1704780530,_binary '__ci_last_regenerate|i:1704780469;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('cd5e1af95eee51e8d8cd878482a5d17d5db46d0a','41.114.112.132',1701865314,_binary '__ci_last_regenerate|i:1701865314;captcha|s:4:\"tnkg\";'),('cd60d5203a55929ba74df83ffa9a5a8df75e6b04','66.249.64.234',1702583095,_binary '__ci_last_regenerate|i:1702583095;'),('cd6fa64ca9866f1eceacdb1c41de6958a2e35ef6','157.55.39.53',1707680332,_binary '__ci_last_regenerate|i:1707680331;'),('cd71ac13797704783c149da9b293439223c68c0c','41.113.12.65',1701679251,_binary '__ci_last_regenerate|i:1701679251;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;yoco_id|i:58;'),('cd79e9c836d62fb243901adb80a62a2ecbfd0757','41.223.116.246',1703239348,_binary '__ci_last_regenerate|i:1703239199;id|s:4:\"2726\";user_id|s:6:\"5OLDM7\";username|s:10:\"Madagascar\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Stephanie Kunda\";email|s:24:\"kundastephanie@gmail.com\";phone|s:12:\"260975127758\";isLogIn|b:1;'),('cd7acdc58c6d12fc4e7af1a75b9227e201a92663','41.246.26.190',1699952884,_binary '__ci_last_regenerate|i:1699952884;'),('cd817c6d741988729164ae74cf6c2b1bb42d62b2','52.167.144.218',1702811248,_binary '__ci_last_regenerate|i:1702811248;captcha|s:4:\"i41r\";'),('cd8db62c69a81ea9d2d9f4f7dd444264a1784ed8','41.116.97.175',1699545302,_binary '__ci_last_regenerate|i:1699545302;'),('cd90b3268a9ebb8fc933bd9a856c57f9966fddde','31.13.103.5',1702467649,_binary '__ci_last_regenerate|i:1702467649;'),('cd9adb785348daf97e0d233b65cf6020ede0fab4','31.13.103.1',1699542767,_binary '__ci_last_regenerate|i:1699542767;'),('cdae0c38d7ba1f50c9f1f69edc9da64a1a15e110','41.10.114.81',1705655535,_binary '__ci_last_regenerate|i:1705655495;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;'),('cdae1e631bc59e84d9003e6b72094de03c4df21d','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('cdb4ae36f62e622e1c0c8ff5a75f54683aa74e0a','41.13.129.79',1700289212,_binary '__ci_last_regenerate|i:1700289048;captcha|s:4:\"1pxl\";'),('cdbc262527b1716af5aaab97f1e954c064e1409c','41.1.95.122',1699546784,_binary '__ci_last_regenerate|i:1699546779;'),('cdbd107226b816f711bc7950e0196c93721ecc32','31.13.127.12',1699607164,_binary '__ci_last_regenerate|i:1699607164;'),('cdbf42701a4b85bde9d29271a0e96086b1b11e67','197.93.9.173',1701528041,_binary '__ci_last_regenerate|i:1701527883;captcha|s:4:\"x3oz\";'),('cdc77ee2f46dc8099a7dd067741f53656e48db22','41.116.126.168',1705911716,_binary '__ci_last_regenerate|i:1705911686;'),('cdcbd8d06618a1c948d72ebe4387deabc1c4fce8','198.235.24.9',1699688723,_binary '__ci_last_regenerate|i:1699688723;'),('cdcd6140ff262a4e534a09af16e3ff43d8526be7','41.198.147.111',1700148313,_binary '__ci_last_regenerate|i:1700148223;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cdd1a9c6fb17f746df5874a67396c04b7599eba6','82.145.215.206',1699978838,_binary '__ci_last_regenerate|i:1699978838;'),('cdd2e75de8cbeba6d707c3526cf822847a40876a','24.227.117.251',1699742764,_binary '__ci_last_regenerate|i:1699742743;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cdd4dd01b9e51b34acf3bd28ea4aa59f57753d23','41.116.14.227',1699551140,_binary '__ci_last_regenerate|i:1699551140;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('cdd5bf4ad059d0163723262e85cc6331d4b95865','41.71.15.133',1699548249,_binary '__ci_last_regenerate|i:1699548249;'),('cdd7b6fb04022708cfe0847bd9229f817498989c','41.145.194.221',1699876932,_binary '__ci_last_regenerate|i:1699876931;captcha|s:4:\"9lno\";'),('cdd99346f22fe5b1e0e8a04f0157e078773495e4','41.13.200.22',1699604351,_binary '__ci_last_regenerate|i:1699604351;captcha|s:4:\"sfpq\";'),('cdda0b0623c3730ba4c675774e8f224c3599e992','197.184.164.33',1701965828,_binary '__ci_last_regenerate|i:1701965828;'),('cdde88aabef8ad8d50452c6a454a14108d2ffa78','31.13.127.14',1699680780,_binary '__ci_last_regenerate|i:1699680780;'),('cde0560368121c92e755e204e0e824a326e87639','102.249.1.238',1700120644,_binary '__ci_last_regenerate|i:1700120644;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('cde7241961a3b8f20e88bfa53a48ef7b5fc1ed22','41.50.16.88',1699871603,_binary '__ci_last_regenerate|i:1699871603;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;message|s:27:\"Welcome Nelisiwe Sikhakhane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cde9f99b26e132f20deb4fd5b525270c09325c1b','66.249.64.224',1702721074,_binary '__ci_last_regenerate|i:1702721074;captcha|s:4:\"k71u\";'),('cdea5fe2cff20ae232baec65a395e04e6a26bb8c','69.171.249.117',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('cdfbbc359373ac48522ac29445583a3eaed509ed','69.171.251.119',1705310294,_binary '__ci_last_regenerate|i:1705310294;'),('cdfc742c1f788775c78d299e2405ea17fb40613f','105.245.8.52',1700123683,_binary '__ci_last_regenerate|i:1700123683;captcha|s:4:\"b4ot\";'),('ce01ec12505615231fec51c539aa8a75eb79257d','197.188.113.189',1699553611,_binary '__ci_last_regenerate|i:1699553611;captcha|s:4:\"h1gw\";'),('ce05910433092e160101882793155fa9da8e8c16','69.171.249.10',1699623582,_binary '__ci_last_regenerate|i:1699623582;'),('ce05e8e0966652c3a4f1a023751bd4e035cb7429','41.160.35.133',1699551145,_binary '__ci_last_regenerate|i:1699551142;captcha|s:4:\"95w5\";'),('ce078bd730cee6ecb70aecc20bb3459863d80a31','102.182.46.45',1699633890,_binary '__ci_last_regenerate|i:1699633890;id|s:4:\"2120\";user_id|s:6:\"WJEPZI\";username|s:6:\"Joyzee\";sponsor_id|s:6:\"H1PTYR\";fullname|s:15:\"Aletta ZIKALALA\";email|s:17:\"joyzee3@gmail.com\";phone|s:10:\"0815617823\";isLogIn|b:1;'),('ce0a6b0c890880bad928b0fe3ce6a2005e8270ee','41.22.60.109',1699556897,_binary '__ci_last_regenerate|i:1699556897;captcha|s:4:\"gyfy\";'),('ce108f113128ebb1b6608dcbade9cce028c22bbc','41.13.154.144',1699615573,_binary '__ci_last_regenerate|i:1699615573;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('ce14b282ba7e60842cad9147eeb4ce35bb7f7168','41.115.77.76',1699561058,_binary '__ci_last_regenerate|i:1699561058;'),('ce1a482f7c2d6a5386ab839f30e83122d781069b','41.13.122.241',1707202738,_binary '__ci_last_regenerate|i:1707202733;'),('ce1cada6625eae18cb41108d962aee50013d7341','173.252.95.8',1700368848,_binary '__ci_last_regenerate|i:1700368848;'),('ce2bb27e9127a28b40e0cc83221d18d275dd79bf','66.249.64.233',1703407675,_binary '__ci_last_regenerate|i:1703407660;captcha|s:4:\"2o29\";'),('ce30cf8d42d4e1f36f49efed94b275db907c48c9','41.10.114.81',1705597906,_binary '__ci_last_regenerate|i:1705597906;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;'),('ce3513976d4fecf481dc321012d0a01175e4a74e','66.249.64.234',1703551998,_binary '__ci_last_regenerate|i:1703551998;captcha|s:4:\"9vsc\";'),('ce35b7eab9d11f788a5583d131f7f7d613f9bef3','69.171.249.2',1703768235,_binary '__ci_last_regenerate|i:1703768235;'),('ce3f50f8e29f7032ec393009a3d46d92dddf2e4e','31.13.127.5',1705310078,_binary '__ci_last_regenerate|i:1705310078;'),('ce3f73b3370f93a0957b4a7f6246fb6917353568','105.243.8.153',1699595582,_binary '__ci_last_regenerate|i:1699595548;'),('ce488eb8b16d1e928ded2f6e3c0bc9fb89f6efef','41.223.116.250',1699614402,_binary '__ci_last_regenerate|i:1699614402;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:23;'),('ce62aa8e25689a9f38e73506efebb918809fc48b','105.0.3.161',1703268437,_binary '__ci_last_regenerate|i:1703268435;captcha|s:4:\"9yby\";'),('ce6a8c5254f9d8ce5b41f959c850350b290ab15d','103.94.137.173',1706595969,_binary '__ci_last_regenerate|i:1706595969;'),('ce6b34e608e1c759802be54b8d1a3d47ec6a6662','41.27.67.23',1699597841,_binary '__ci_last_regenerate|i:1699597841;captcha|s:4:\"012c\";'),('ce6e42bd8a87a42a13f5ee959c4a718421b040f2','41.13.76.103',1699868670,_binary '__ci_last_regenerate|i:1699868670;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('ce6ec28d294a30eaac4b4bfa412f9a67592ae885','105.245.44.45',1700029351,_binary '__ci_last_regenerate|i:1700029351;captcha|s:4:\"u2qc\";'),('ce6f31593e8c687a57f302683ea78afd7761ab64','172.56.78.237',1699538566,_binary '__ci_last_regenerate|i:1699538563;captcha|s:4:\"ycro\";'),('ce777bf894c29a4cb245e6e64e27ec7301ecdbf7','197.185.102.213',1701985519,_binary '__ci_last_regenerate|i:1701985518;captcha|s:4:\"xb7w\";'),('ce7bc74f69a49a457ec59665872471a226a57a1c','40.77.167.16',1702822046,_binary '__ci_last_regenerate|i:1702822045;'),('ce89566d7e353cbe6f2db2d7871e249b7968ca19','105.113.102.72',1701244414,_binary '__ci_last_regenerate|i:1701244399;captcha|s:4:\"m2xf\";'),('ce895cb8863b976e6dc07ff098e7636626ca0b88','41.144.193.225',1700023116,_binary '__ci_last_regenerate|i:1700023094;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;message|s:28:\"Welcome Mpho Samuel Matobako\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ce8e808955ea978c79a2f173140a7001c5082038','41.115.84.121',1705380106,_binary '__ci_last_regenerate|i:1705380106;'),('cea00e40d2852b628c4de34e38416012186b23ad','105.245.106.244',1705568208,_binary '__ci_last_regenerate|i:1705568208;'),('cea508301fe251eddb0c9fe41cddde0fa8e01e74','52.167.144.63',1706085358,_binary '__ci_last_regenerate|i:1706085358;'),('ceaa3216c940e40f2c13b2db0707b91143c50ee7','41.246.29.212',1699629814,_binary '__ci_last_regenerate|i:1699629813;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('ceabf11304dbd2d8a4818fe030cbf482d2312c9f','41.13.68.90',1707204783,_binary '__ci_last_regenerate|i:1707204783;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('ceb75eafeaff8d004ecb1a632125396abf02f330','41.182.12.208',1699552332,_binary '__ci_last_regenerate|i:1699552267;'),('ceb7f112282120eab1cde17d623bc247bd559845','69.171.249.4',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('cebaee4852953ea12fd5371b11eca1ac757ac8cc','41.13.15.92',1699891016,_binary '__ci_last_regenerate|i:1699890859;'),('cebb3fc8fbab1533f8391d17d6c790dfdc6d6de9','105.245.172.55',1699940475,_binary '__ci_last_regenerate|i:1699940387;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;'),('cec1c4a9f42b4c78438880a79929ef7fef8f02aa','51.254.49.99',1706045848,_binary '__ci_last_regenerate|i:1706045848;'),('ced0f57944739b6af03193623a769003eef12390','41.113.214.31',1702480057,_binary '__ci_last_regenerate|i:1702480057;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cee05eec86dbd1815724ff6a8d9ac61e2ea7307e','69.171.249.118',1699558258,_binary '__ci_last_regenerate|i:1699558258;'),('cee5c4af8a1161dfd7c088827e7de5c6f7403acc','66.249.64.233',1702309681,_binary '__ci_last_regenerate|i:1702309680;captcha|s:4:\"scp2\";'),('cef19fced06d106746ab4f534e0a30647f59eabb','66.249.64.234',1703665009,_binary '__ci_last_regenerate|i:1703665005;captcha|s:4:\"51kn\";'),('cefa4189fdf836283baf71f24526a8c94dacb35f','41.13.128.204',1699552534,_binary '__ci_last_regenerate|i:1699552534;id|s:4:\"2189\";user_id|s:6:\"9R4FW5\";username|s:10:\"Okokulunga\";sponsor_id|s:6:\"WW2NFD\";fullname|s:14:\"Pakama Maubane\";email|s:24:\"pakamambutuma8@gmail.com\";phone|s:10:\"0662857661\";isLogIn|b:1;'),('cefb7cd8086b752b1659d7439b9d8de81da4ad3e','41.13.18.191',1699679878,_binary '__ci_last_regenerate|i:1699679878;'),('cefd528778aef61c3bd0ca0a7039dc4b98adccfa','173.252.107.6',1704271401,_binary '__ci_last_regenerate|i:1704271401;'),('cf02a9947a793118f740e02202972e907b397d01','24.227.117.251',1699651409,_binary '__ci_last_regenerate|i:1699651409;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cf06cb04ab614387c4e1cf13a0a3d0140543fc5a','173.252.127.19',1700155287,_binary '__ci_last_regenerate|i:1700155287;'),('cf240f85c23fbfc3e592c1574ca5e05c754b4695','41.121.31.228',1699555296,_binary '__ci_last_regenerate|i:1699555296;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('cf2518aaa653cabb1e686658d1b240bad2225b54','105.214.17.0',1699679194,_binary '__ci_last_regenerate|i:1699679194;'),('cf2dfbde12ebe10e158c0163515746940f1a3eb6','105.245.114.56',1699545487,_binary '__ci_last_regenerate|i:1699545487;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;message|s:18:\"Welcome Nomsa Reza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cf308d0e378c9ba26731a51cfba7082de7d2923f','31.13.127.16',1699787714,_binary '__ci_last_regenerate|i:1699787714;'),('cf3db2899de6db61c3f2555a114c02191812f022','105.232.57.238',1703534930,_binary '__ci_last_regenerate|i:1703534930;captcha|s:4:\"094k\";'),('cf40ee5f750d57ce96d79cd6fbc969d7bf6f4973','66.249.72.142',1705947359,_binary '__ci_last_regenerate|i:1705947359;'),('cf42fbaf42051c65ddc64507c900dd98468b5fae','198.251.73.7',1705221307,_binary '__ci_last_regenerate|i:1705221307;'),('cf479a22e87098872d7ac5add4643404ea5419cc','52.167.144.181',1703812700,_binary '__ci_last_regenerate|i:1703812699;'),('cf4c0b7e0dba9307bc6ace7d8d9b700b48b542cc','41.13.15.92',1699901534,_binary '__ci_last_regenerate|i:1699901424;'),('cf4d5e535f97eea2b76b54b5b6635f387fa0942d','66.220.149.15',1699898534,_binary '__ci_last_regenerate|i:1699898534;'),('cf5589c4174d333e4ac96f6f102e469321868ea4','197.184.168.133',1699542934,_binary '__ci_last_regenerate|i:1699542934;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;message|s:32:\"Welcome Manes Blessing Mazengera\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cf5bcb29dde748e28fa0edc677395fc1c8293fed','31.13.127.9',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('cf6d5c6add1778c4256d23de287f8a2c6bb7f1f6','41.216.204.45',1699543024,_binary '__ci_last_regenerate|i:1699543024;'),('cf814197927834e115e3f071a8d4a326f13fac9e','66.249.64.233',1704665049,_binary '__ci_last_regenerate|i:1704665048;'),('cf87dd90464ede67ecec4246e96db8bea17026cc','69.63.184.120',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('cf8a450ce5514fb863104c89d5095fe9af92e0e8','167.94.138.49',1706673764,_binary '__ci_last_regenerate|i:1706673764;'),('cf8d1b1d10341ea915ea052678ab5b4f91a31f76','41.13.136.167',1699748511,_binary '__ci_last_regenerate|i:1699748511;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('cf932181819ff63d7a4e6c43e35d0743176882e1','105.12.6.184',1699550942,_binary '__ci_last_regenerate|i:1699550942;id|s:4:\"2171\";user_id|s:6:\"8XDO72\";username|s:6:\"Patido\";sponsor_id|s:6:\"CUB15J\";fullname|s:13:\"Patricia Mase\";email|s:21:\"patidosmith@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('cf949d8458f4ecc090c290a881208c68b3d092d8','197.184.165.71',1706423740,_binary '__ci_last_regenerate|i:1706423740;id|s:4:\"2751\";user_id|s:6:\"CNR4KV\";username|s:9:\"Nomveliso\";sponsor_id|s:6:\"71DWXF\";fullname|s:16:\"Nomveliso Sikobi\";email|s:25:\"sikobinomveliso@gmail.com\";phone|s:10:\"0616239385\";isLogIn|b:1;'),('cf961d5405b8153627be461a8629a20774eafa81','66.249.64.234',1702520266,_binary '__ci_last_regenerate|i:1702520266;'),('cf9f026f5a74ec6c1ef4f334b5740d5b2701c309','69.63.189.9',1700191630,_binary '__ci_last_regenerate|i:1700191630;'),('cf9f58b74c8a3b46cf4d6833f2346c1a99fc47f4','197.93.5.51',1707245080,_binary '__ci_last_regenerate|i:1707245080;captcha|s:4:\"otge\";'),('cfa054d16b167c86d0e1c3f878f70ef667215670','31.13.127.7',1699561423,_binary '__ci_last_regenerate|i:1699561423;'),('cfb272b4c5b7308528a4cf4395577c5de1968525','41.150.218.11',1699641931,_binary '__ci_last_regenerate|i:1699641844;id|s:4:\"2267\";user_id|s:6:\"TNB1OO\";username|s:5:\"TeboT\";sponsor_id|s:6:\"3FJSBI\";fullname|s:10:\"Tebogo Tau\";email|s:22:\"tebogomorura@gmail.com\";phone|s:10:\"0625996492\";isLogIn|b:1;'),('cfb3e3b31a844207ef71ca4cce9b0bf59374e676','103.94.137.180',1705036708,_binary '__ci_last_regenerate|i:1705036708;'),('cfbf5a6091f10d3b4150067ffe0e762217f42657','66.249.72.36',1704273264,_binary '__ci_last_regenerate|i:1704273264;'),('cfc541e32efaa2caae431a92dff522d0d17c65f7','105.245.166.10',1702905106,_binary '__ci_last_regenerate|i:1702905106;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('cfc80679f715c3705b2ab390f8f5bd59206222d6','24.227.117.251',1701383512,_binary '__ci_last_regenerate|i:1701383512;captcha|s:4:\"sd0g\";'),('cfc9c548b3107097a6963d2c54236a79f06a9bad','69.171.231.120',1699657277,_binary '__ci_last_regenerate|i:1699657277;'),('cfcbbffca890b958a5e48a5124e10eed300e8c3d','197.93.10.156',1707229509,_binary '__ci_last_regenerate|i:1707229273;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('cfde19faa1dd537675ae31a477674419e6febde4','41.222.127.63',1699860320,_binary '__ci_last_regenerate|i:1699860317;captcha|s:4:\"uad1\";'),('cfe4572185cb0eebc5bef71a150cf37ce7bd7561','105.245.103.120',1699547565,_binary '__ci_last_regenerate|i:1699547565;id|s:4:\"2050\";user_id|s:6:\"7RISX8\";username|s:16:\"Drinktoshrink123\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"mindlosromeo@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('cfe8a3c863a95e1d0a6922b004e61861d3c6469a','31.13.115.1',1703157225,_binary '__ci_last_regenerate|i:1703157225;'),('cfe9a8bf4242dc832755d2887400c69fafc3d9bf','102.249.0.187',1699605157,_binary '__ci_last_regenerate|i:1699605157;'),('cfef9bfb8170c309d365ddc37eaa85417dabb66e','52.215.16.239',1699729689,_binary '__ci_last_regenerate|i:1699729686;'),('cffc7275d445a1bfea985493ac69a81ce9789292','105.113.64.150',1700488087,_binary '__ci_last_regenerate|i:1700488084;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-19 16:13:16\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"103.94.137.112\";'),('d0083675e2e3e71847b918aefd3104d7f3063492','102.221.220.179',1699723033,_binary '__ci_last_regenerate|i:1699723033;'),('d00b9c69b230266291568497572564efa6b071de','41.114.216.29',1699683725,_binary '__ci_last_regenerate|i:1699683725;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('d00c4f5fc24bea590d781826b8c201b7d7bd97e2','173.252.79.2',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('d021488d130b42749d67d12ba64b389a0533b38c','41.117.218.111',1707060955,_binary '__ci_last_regenerate|i:1707060908;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:11:\"Cindy Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0825007749\";isLogIn|b:1;message|s:19:\"Welcome Cindy Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d0229fa0a84520c8f01d7f704ac7dbe482251482','69.171.249.120',1707397630,_binary '__ci_last_regenerate|i:1707397630;captcha|s:4:\"e15e\";'),('d02ac0117ccfd6632f4322b640603e83bee73b9d','50.21.188.42',1705597398,_binary '__ci_last_regenerate|i:1705597398;'),('d03c8e0ed1157e7bba03afd070cf2687cbd62ece','41.222.127.63',1699947034,_binary '__ci_last_regenerate|i:1699947034;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:36;'),('d04aa9c715da3805522b8494aedc5993dccca91e','105.112.177.13',1699534316,_binary '__ci_last_regenerate|i:1699534316;captcha|s:4:\"hl6i\";'),('d0635bafffdd9fd1f0e4ba70ac9c4be482d0b4d4','66.249.70.66',1706085375,_binary '__ci_last_regenerate|i:1706085375;'),('d06430c991d5bee833ea021ab29e37e4baf83cf5','41.150.192.88',1707061076,_binary '__ci_last_regenerate|i:1707061076;captcha|s:4:\"irfd\";'),('d06bdc5b4099043d6f1e9a9f294ea2134bc1eebf','197.184.163.8',1702031556,_binary '__ci_last_regenerate|i:1702031556;captcha|s:4:\"h7qq\";'),('d074ec1ed5e71bcd8600151ccd8c0ce95b9f0f36','82.145.215.206',1699543243,_binary '__ci_last_regenerate|i:1699543243;captcha|s:4:\"xer6\";'),('d077ba6d9e342c8eb29b85d758890770a70a5618','172.56.73.217',1702415502,_binary '__ci_last_regenerate|i:1702415502;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d09f88ac11b2fb5a831b53a3cd57dfbcda58c3db','49.37.224.177',1699535562,_binary '__ci_last_regenerate|i:1699535562;captcha|s:4:\"ycxp\";'),('d0a390742077e0094a1a81fa5503bc1a65fc1b18','66.249.64.224',1705355352,_binary '__ci_last_regenerate|i:1705355352;'),('d0ba3beaeaab00d628b2095f5c8887faaf1a8827','69.63.184.117',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('d0bd7f03f285868de2f0aa9c722a98b29579001d','197.184.176.99',1699564035,_binary '__ci_last_regenerate|i:1699563926;captcha|s:4:\"bl58\";'),('d0c0e3f838c6afb15f1cead0a07810ecd3d9f0b0','102.223.233.78',1705685380,_binary '__ci_last_regenerate|i:1705685380;captcha|s:4:\"m23v\";'),('d0c5e59cb2906c655afacb8f0a37299a4257d86e','66.249.72.128',1705982780,_binary '__ci_last_regenerate|i:1705982780;'),('d0caa223fce59c6d12b71c00ac99ecb7b10d02b0','172.58.175.66',1701926041,_binary '__ci_last_regenerate|i:1701925918;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-05 08:14:40\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"172.58.172.227\";'),('d0d0eeedc6d28331909ea2447980af1f6c9624f8','66.249.64.233',1703750314,_binary '__ci_last_regenerate|i:1703750313;captcha|s:4:\"ks5g\";'),('d0d44a56a63d52908d767ea98517d5af6b7ef59e','66.249.75.134',1700372198,_binary '__ci_last_regenerate|i:1700372198;captcha|s:4:\"unzc\";'),('d0e1fcffb7d82f80364a27babe9543291192b65d','31.13.115.4',1700340881,_binary '__ci_last_regenerate|i:1700340881;'),('d0e2d596e4c2459b6cce9d73514920cf5919d979','105.245.168.152',1700468298,_binary '__ci_last_regenerate|i:1700468298;captcha|s:4:\"hn1w\";'),('d0e4e65313ecfb6066300c65394d0d553b03e748','82.145.210.233',1699727463,_binary '__ci_last_regenerate|i:1699727444;captcha|s:4:\"lw8q\";'),('d0f13ad0f9b9996cd7dc95877afdd55d31c9d5c8','66.249.64.233',1704501595,_binary '__ci_last_regenerate|i:1704501595;'),('d0f8cf153d479edb63103314b3fe7292bee0a368','105.245.165.171',1699600915,_binary '__ci_last_regenerate|i:1699600915;'),('d0fa0183c47cb451de7c50c8e640fdb674cc8931','31.13.103.120',1705482803,_binary '__ci_last_regenerate|i:1705482803;'),('d0fbc6e83425471b8801523fc87deb5deab47069','41.150.251.54',1704390698,_binary '__ci_last_regenerate|i:1704390694;captcha|s:4:\"2q06\";'),('d0fd7e8822b1f0cdd29c195171617166f35af297','41.5.79.36',1700587941,_binary '__ci_last_regenerate|i:1700587897;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('d100ef2a3aaeefc586f5a59637b4205a4af476af','82.145.215.206',1700545844,_binary '__ci_last_regenerate|i:1700545844;'),('d103d3531a66272553c99eb48f8868c196bcc858','169.159.194.2',1706603547,_binary '__ci_last_regenerate|i:1706603547;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('d10491cc6defaef689c693a8459351f4dd57b7ff','66.249.64.233',1702898513,_binary '__ci_last_regenerate|i:1702898513;'),('d109149bf53f596446e3909d547d73eba0515854','102.249.1.203',1699813731,_binary '__ci_last_regenerate|i:1699813731;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('d10e29c1213229bfedfb46e0106f6764a874d993','157.55.39.56',1707610385,_binary '__ci_last_regenerate|i:1707610385;captcha|s:4:\"ww1u\";'),('d117334c25f5e6735774657c444a5bcf83f4a7c8','105.245.40.119',1699604669,_binary '__ci_last_regenerate|i:1699604669;'),('d12cd09ebfe23c17907ea08a7d9da965f60c1dae','41.113.214.31',1702481172,_binary '__ci_last_regenerate|i:1702481172;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;yoco_id|i:77;'),('d12d45eaed7b2fe48a48fc9049d744f4c24598a7','41.216.201.249',1699819119,_binary '__ci_last_regenerate|i:1699819119;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('d12d5bc681db8bb1d8a915dd7f8d2a42ff205477','41.13.18.201',1699615651,_binary '__ci_last_regenerate|i:1699615650;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('d13108ff74beb5dba6cd3b5bf92657bd7394d0c7','41.150.192.251',1707048020,_binary '__ci_last_regenerate|i:1707048020;'),('d1358efb8957e3a00bdce390d37c354b46bd1739','173.252.127.7',1699983330,_binary '__ci_last_regenerate|i:1699983330;'),('d1368b5b29a572348e1db641081f1fa37233b26d','69.171.249.118',1704267471,_binary '__ci_last_regenerate|i:1704267471;captcha|s:4:\"81cb\";'),('d13a2af2301649e8b4c46f8a7e2cee791f04a4af','197.184.166.157',1699601880,_binary '__ci_last_regenerate|i:1699601880;'),('d142a4b5721987382a10e2a83dc024d3e0a873c6','41.121.56.225',1706329190,_binary '__ci_last_regenerate|i:1706329112;id|s:4:\"2770\";user_id|s:6:\"71K3A3\";username|s:5:\"Yonda\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Siphosethu Dlaza\";email|s:20:\"yondadlaza@gmail.com\";phone|s:10:\"0791417824\";isLogIn|b:1;'),('d147d9cf96e1f21733781defeba64fb7e2a0a7e3','41.114.22.204',1707536195,_binary '__ci_last_regenerate|i:1707536192;captcha|s:4:\"bik3\";'),('d1481e28e4b026f903cfa146181bae4800e2f761','66.249.64.234',1704644527,_binary '__ci_last_regenerate|i:1704644527;captcha|s:4:\"8qha\";'),('d14bc0e91ff409d76be590f5d53601db252e44fd','51.222.253.10',1705327620,_binary '__ci_last_regenerate|i:1705327620;captcha|s:4:\"bv2c\";'),('d14c6319cae4aff8d5d44268936c55cd8a808e3d','41.121.5.222',1699641049,_binary '__ci_last_regenerate|i:1699641049;captcha|s:4:\"d3fh\";'),('d14cc74c819ab655ee329705d87de1a08bc17a6c','197.189.164.57',1699940384,_binary '__ci_last_regenerate|i:1699940384;'),('d1508a32624e2ac3c6d58307b3833faa092d6257','41.113.3.168',1699539717,_binary '__ci_last_regenerate|i:1699539717;captcha|s:4:\"cswn\";'),('d1556e30f5c1df626f643db1674ba90f81889b57','105.113.79.94',1700687060,_binary '__ci_last_regenerate|i:1700687060;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('d1571f4e3f4480ccf9caaa04002985376fbf83b7','66.249.64.234',1704936409,_binary '__ci_last_regenerate|i:1704936409;captcha|s:4:\"7s69\";'),('d16261c4a5300429c97fc0a26e5a6c766a3440d4','102.249.2.104',1699561119,_binary '__ci_last_regenerate|i:1699561119;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;message|s:31:\"Welcome Nomvula Nomvula Mbokazi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d1667db2c23a8880f657120adcd98989388046c7','105.113.103.130',1701334230,_binary '__ci_last_regenerate|i:1701334230;'),('d16f2ef7c89f60e2fdfe55163f7f47f78822ce48','31.13.127.118',1699812789,_binary '__ci_last_regenerate|i:1699812789;'),('d172db03d45b7ba6652fa4e84439e4ef8a49be24','41.150.194.90',1704126668,_binary '__ci_last_regenerate|i:1704126668;captcha|s:4:\"kf44\";'),('d17dc52fba03de48f854e3cb68c4cdaac1f04318','41.116.71.69',1699884765,_binary '__ci_last_regenerate|i:1699884765;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:22:\"Welcome Nomonde Mvemve\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d199c9ac4b22960b55c54b280b60f2e4c02699a3','66.249.64.234',1704966950,_binary '__ci_last_regenerate|i:1704966950;'),('d19b4fd81218ab350bbe83aa1feeb4287b3de5d8','82.145.215.206',1699890717,_binary '__ci_last_regenerate|i:1699890717;'),('d19c46b4f2c38d594ac630ff2a8019c82f10028c','41.150.192.187',1699558256,_binary '__ci_last_regenerate|i:1699558256;id|s:4:\"2301\";user_id|s:6:\"6KZ8V9\";username|s:5:\"OlgaM\";sponsor_id|s:6:\"Y9Y6SY\";fullname|s:13:\"Olgah Mpelane\";email|s:22:\"olgampelane1@gmail.com\";phone|s:10:\"0677025717\";isLogIn|b:1;message|s:21:\"Welcome Olgah Mpelane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d1a7f919539134f09708c8374403cccb583e4ef7','66.220.149.8',1699814552,_binary '__ci_last_regenerate|i:1699814551;'),('d1ab4e95dfd1175d1c0ade0753602fe0daa56897','54.36.149.107',1706654899,_binary '__ci_last_regenerate|i:1706654899;captcha|s:4:\"r18g\";'),('d1b1f5e873d7e01b566019a1e674a06f38f390b8','41.145.195.136',1701533737,_binary '__ci_last_regenerate|i:1701533735;'),('d1b489643159f03ef97440d1caa5f87fb5703b57','41.121.31.228',1699555601,_binary '__ci_last_regenerate|i:1699555601;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('d1b83c1a766dad9fce5f1e7865c6f3647e4cddaa','197.184.166.170',1699704345,_binary '__ci_last_regenerate|i:1699704337;captcha|s:4:\"e6uc\";'),('d1bc416f298aa1988af2a18f7d1e9892367a540e','102.223.233.78',1699718919,_binary '__ci_last_regenerate|i:1699718919;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('d1c27a06bbfd5bb9e3e00a17299626d90acebf1a','41.115.85.74',1701064730,_binary '__ci_last_regenerate|i:1701064688;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('d1c3f8b7fd840716602937553ff460fc6c3ce79a','173.252.127.3',1699704875,_binary '__ci_last_regenerate|i:1699704875;'),('d1c7ac171cf9c4a65e12c284b61ca809a46bd379','173.252.87.11',1700031057,_binary '__ci_last_regenerate|i:1700031057;'),('d1d6f0df064f4f345a188fa917bc2fabd45ac1b3','66.249.64.224',1699940233,_binary '__ci_last_regenerate|i:1699940232;captcha|s:4:\"whas\";'),('d1e5e20f205376320f76fa1c59f7d3f7ba724a8b','24.227.117.251',1701383967,_binary '__ci_last_regenerate|i:1701383967;'),('d1eb101d85a9e1ad8faa6b11959b69af9115dc82','41.10.114.81',1705654927,_binary '__ci_last_regenerate|i:1705654927;id|s:4:\"2248\";user_id|s:6:\"F4H1BS\";username|s:10:\"khonziwe78\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Khonziwe Mnyango\";email|s:18:\"kmnyango@gmail.com\";phone|s:10:\"0765884185\";isLogIn|b:1;message|s:24:\"Welcome Khonziwe Mnyango\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d1ec3a4b3f3fcea1c51002868e5d6603843068dd','66.249.70.64',1705581302,_binary '__ci_last_regenerate|i:1705581302;'),('d1eeef6a910e26dd44acea11f35261bb0660b9f5','41.13.158.130',1699693258,_binary '__ci_last_regenerate|i:1699693258;id|s:4:\"2525\";user_id|s:6:\"1QONNO\";username|s:9:\"Nomvula67\";sponsor_id|s:6:\"8727OF\";fullname|s:14:\"Nomvula Gamede\";email|s:26:\"nomvulagamede317@gmail.com\";phone|s:10:\"0794027300\";isLogIn|b:1;message|s:22:\"Welcome Nomvula Gamede\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d201b08ecb7560e1d47d30b26ac13719ce91f5b6','41.13.188.203',1705593430,_binary '__ci_last_regenerate|i:1705593425;'),('d2106576d97522b883cf0a38854d74ac8883f184','197.188.73.189',1699603590,_binary '__ci_last_regenerate|i:1699603590;captcha|s:4:\"82nv\";'),('d21351d0af5f2bccd5f4dcd2517a969b907db995','161.35.190.56',1700548118,_binary '__ci_last_regenerate|i:1700548118;'),('d214793d80013f9100849f025d05e5c8b0e898b3','50.21.188.71',1706212648,_binary '__ci_last_regenerate|i:1706212648;'),('d218d4d8fe4d013709acb3563ed41e94935f21b8','66.249.64.224',1702775056,_binary '__ci_last_regenerate|i:1702775056;captcha|s:4:\"t8h0\";'),('d21eccd38453e99f16ad0c06774c6a6e20fb98c0','102.223.233.78',1701111603,_binary '__ci_last_regenerate|i:1701111602;'),('d2297014d7f7b00ccf31bc2a081a4ee55b8b794a','196.251.128.76',1703081329,_binary '__ci_last_regenerate|i:1703081293;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('d229c5428bc2b34b39c041161c025191b7f1e7e2','40.77.167.126',1703786203,_binary '__ci_last_regenerate|i:1703786203;captcha|s:4:\"urvt\";'),('d2309f29016b4f43a33920aab2d3207c81bf1bfd','105.4.7.46',1702112291,_binary '__ci_last_regenerate|i:1702112256;'),('d2395f9a956bf50d1d366cfa574933ef21e87c63','207.46.13.107',1707530988,_binary '__ci_last_regenerate|i:1707530987;'),('d24088a07ab93f17f229e4c2a4aef2ee7ece67f7','198.235.24.150',1707237937,_binary '__ci_last_regenerate|i:1707237937;'),('d2416cb058abf6cbf7adaf63d777d8b2431e9f0f','82.145.215.206',1700661952,_binary '__ci_last_regenerate|i:1700661952;'),('d24f2df85c378d8186686d075540ece1e8bed2f8','41.13.116.8',1701615988,_binary '__ci_last_regenerate|i:1701615988;captcha|s:4:\"ntsa\";'),('d25add9c7d1781de704b68b04f537b9d26aa17ab','41.113.227.79',1699609169,_binary '__ci_last_regenerate|i:1699609169;'),('d25b567a578afb6194f96a3a33c22d9c2d54714c','105.245.165.171',1699594576,_binary '__ci_last_regenerate|i:1699594576;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('d25c09f2467787945829b001e8420336584fa4f3','173.252.79.120',1700028833,_binary '__ci_last_regenerate|i:1700028833;'),('d260c1599b07798cad5e4654379495388ea2330e','41.13.124.220',1699560221,_binary '__ci_last_regenerate|i:1699560221;captcha|s:4:\"4rt2\";'),('d26181e363d7d747c7c720a8f953f36e6f66107f','66.220.149.13',1700303893,_binary '__ci_last_regenerate|i:1700303893;'),('d2641b3f7938b95440bd8ceb25159be55716cab0','66.249.64.224',1703287640,_binary '__ci_last_regenerate|i:1703287639;'),('d26afef7938539537a4f47edd97781eda39f8de7','41.216.201.210',1705415625,_binary '__ci_last_regenerate|i:1705415625;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('d276c7ea90990f91440361d55f4f9e612dac7614','207.46.13.229',1707273069,_binary '__ci_last_regenerate|i:1707273069;captcha|s:4:\"41ia\";'),('d280d587647e604ae887765a456160b94b4544ae','171.244.43.14',1705597339,_binary '__ci_last_regenerate|i:1705597337;captcha|s:4:\"qkj2\";'),('d283853f175721337a51cad9175ebb564871519f','173.252.107.116',1703440549,_binary '__ci_last_regenerate|i:1703440549;'),('d285e74b13920cb7b4e4d09b54a3729fcc68dca1','105.245.172.254',1699556275,_binary '__ci_last_regenerate|i:1699556275;'),('d28c0575f5a7a4df04a2f4f9ef48da09e315e8a9','165.165.104.12',1705347538,_binary '__ci_last_regenerate|i:1705347466;'),('d2a0746b09f1eaf15caf8579d85e8b769ef48c77','105.184.142.173',1700139723,_binary '__ci_last_regenerate|i:1700139723;captcha|s:4:\"wgvn\";'),('d2a41d2994281cdafadce951a197b3ee01e3ae59','24.227.117.251',1701383967,_binary '__ci_last_regenerate|i:1701383966;captcha|s:4:\"4np3\";'),('d2a4e9b2c405578ef329cceffa51ce779bfe784d','82.145.215.206',1699625423,_binary '__ci_last_regenerate|i:1699625423;captcha|s:4:\"qnst\";'),('d2a746477e7dbfe415658f827d7a1d282c19b1e2','31.13.127.120',1699627024,_binary '__ci_last_regenerate|i:1699627024;'),('d2ad0779b6f0ea8865f22b941afdd9ffb380fd52','105.245.172.115',1699645414,_binary '__ci_last_regenerate|i:1699645414;captcha|s:4:\"nfod\";'),('d2b067d51d55ac4a888b8bbe88298c6d9e4b2071','41.150.254.41',1699564288,_binary '__ci_last_regenerate|i:1699564288;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('d2b449487858f6fd4d9aeee154dca12e1a0af2f8','41.13.143.248',1701319384,_binary '__ci_last_regenerate|i:1701319117;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('d2b7db865825ed85e2fc4b6a9f15f4d8601b31a7','197.184.176.200',1699938810,_binary '__ci_last_regenerate|i:1699938806;'),('d2b98998a69005c11d260e49990b16ea228fe631','102.249.4.108',1702918039,_binary '__ci_last_regenerate|i:1702918039;'),('d2b9a71ba36c5a8be0189e9ec1d0fdc02764889f','69.171.251.8',1703157008,_binary '__ci_last_regenerate|i:1703157008;'),('d2bc2942858374615515586af767d6d579bea7fe','135.148.100.196',1703494311,_binary '__ci_last_regenerate|i:1703494311;'),('d2be29690fa34e8bf0b8f6506b63134f101e716c','173.252.95.3',1699688993,_binary '__ci_last_regenerate|i:1699688993;'),('d2c361161521a58b9eb3c4ac3c7bc9442c9f0440','105.4.6.212',1700857679,_binary '__ci_last_regenerate|i:1700857676;'),('d2c48227e79054bda1063349736c9124eb5e4be8','41.13.18.191',1699683494,_binary '__ci_last_regenerate|i:1699683494;'),('d2ca41fc532cce5c701cd5d451676470f8ce7eb1','40.77.167.44',1699976388,_binary '__ci_last_regenerate|i:1699976388;captcha|s:4:\"kk0h\";'),('d2d403daca4b55bfaedb63f5edfc1c4fce6c761a','41.150.253.77',1699646251,_binary '__ci_last_regenerate|i:1699646251;captcha|s:4:\"kzce\";'),('d2d7006bc6224a1e5457be0424a0128d65a9dc23','69.63.184.7',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('d2deccfff89fad30ba0c524e15b85cec24234ec8','102.23.99.29',1707049237,_binary '__ci_last_regenerate|i:1707049237;captcha|s:4:\"3s5y\";'),('d2df5dabb0aa5a29bbb7598fc6a9613b613378f3','41.115.15.177',1699610862,_binary '__ci_last_regenerate|i:1699610862;'),('d2dfe66137cdde93f1d4edcf0eeb482a8ef2c1dd','69.171.251.1',1704182461,_binary '__ci_last_regenerate|i:1704182461;'),('d2e5a9372d128c4dfd55612b367e6c4d07b9d924','41.114.54.24',1705542842,_binary '__ci_last_regenerate|i:1705542842;'),('d2fa69ff4f1cd1e4581026c91d610b4ae9b64f4d','41.115.3.178',1701947486,_binary '__ci_last_regenerate|i:1701947485;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('d300532f8254a6d1dde981b7402e6fe3ba9da022','66.249.64.224',1702721074,_binary '__ci_last_regenerate|i:1702721074;'),('d3011de938506e6bd15b433b4a5d4932f1e09854','173.252.87.3',1699795496,_binary '__ci_last_regenerate|i:1699795496;'),('d3151cfd1e665252d9cad9cdb2fee8b6805b3154','72.14.201.207',1706589445,_binary '__ci_last_regenerate|i:1706589445;'),('d3157ec99a52fd9a1de827df0e457831cf5a833b','40.77.167.55',1701540572,_binary '__ci_last_regenerate|i:1701540571;'),('d3194ca6473f822369e4dae636834ba8bf4c923d','105.245.170.19',1700695165,_binary '__ci_last_regenerate|i:1700695165;captcha|s:4:\"zslu\";'),('d31cd40c9c439c59bbea0e479d95f0834901976c','172.56.72.213',1702415502,_binary '__ci_last_regenerate|i:1702415502;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d31ee09dd47ba90fddb653d772df09672792cddc','102.249.1.163',1700346173,_binary '__ci_last_regenerate|i:1700346173;captcha|s:4:\"to17\";'),('d326d7e3ae69bc486e7ba9e23c6c20be89b56f49','52.167.144.205',1707560626,_binary '__ci_last_regenerate|i:1707560626;captcha|s:4:\"ie0u\";'),('d331beb74533feb72ef24c3ae402a55677a45d2f','41.115.13.228',1700267688,_binary '__ci_last_regenerate|i:1700267500;id|s:4:\"2069\";user_id|s:6:\"8727OF\";username|s:8:\"Thandi01\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Thandi Tshabalala\";email|s:28:\"thanditshabalala24@gmail.com\";phone|s:10:\"0782653842\";isLogIn|b:1;'),('d333740342a94dcfbd61c49479ad66b7b7eecc9b','41.72.108.82',1704277617,_binary '__ci_last_regenerate|i:1704277617;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('d33487715979bfcf7bdb0fbdf0bf78cd9155b5c0','199.45.155.17',1699763294,_binary '__ci_last_regenerate|i:1699763294;'),('d33559aecce432b54546cfc80f8bdf3498b4feea','66.249.72.32',1707336651,_binary '__ci_last_regenerate|i:1707336651;'),('d33b855a41faffa8adbd0e64c1f0f186fe451bac','69.63.184.119',1699545224,_binary '__ci_last_regenerate|i:1699545223;'),('d34056b9492d0f4d71f5ee75ea8eeceaba65084f','105.245.96.97',1702652101,_binary '__ci_last_regenerate|i:1702652100;captcha|s:4:\"t262\";'),('d34179536ea7e9b4b66a61f0afef2abd69412457','66.249.64.234',1703625244,_binary '__ci_last_regenerate|i:1703625244;'),('d34e7ac25e8406c7070327f5a89a487100d65264','66.249.64.224',1705060743,_binary '__ci_last_regenerate|i:1705060743;captcha|s:4:\"kmo0\";'),('d3504106bf4ade15f489d294de188137f3d08fe6','199.45.155.17',1700143696,_binary '__ci_last_regenerate|i:1700143696;captcha|s:4:\"cwfs\";'),('d3530edfd3e26ccb7ab600ca56495af1a1a09dc3','197.92.196.48',1699606710,_binary '__ci_last_regenerate|i:1699606698;'),('d3567bb5750518d6ad2c2271f0cb1b7b14835680','34.219.3.236',1703159009,_binary '__ci_last_regenerate|i:1703159009;'),('d35a345c8c8b3f2d080f818a4b5378444853f9cb','41.13.200.22',1699599692,_binary '__ci_last_regenerate|i:1699599692;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('d36ea86c16ca311bbe4891d1024c60b8383e1b5d','40.77.167.5',1699733829,_binary '__ci_last_regenerate|i:1699733829;'),('d3754b280ad200daffb0d59de564e822d819e2c7','69.63.184.1',1704267470,_binary '__ci_last_regenerate|i:1704267470;captcha|s:4:\"u8h4\";'),('d37c839910cc8db6facc62167d109f517f6d080b','173.252.87.118',1699559787,_binary '__ci_last_regenerate|i:1699559787;'),('d38163bff3c4765b041a427a22b45e2056ab50b5','41.13.200.22',1699604349,_binary '__ci_last_regenerate|i:1699604349;'),('d38b2ae973a08d9365eddcdab7db07054c56db7a','102.221.220.179',1699726296,_binary '__ci_last_regenerate|i:1699726296;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('d38c0bc606d8c8a51f2196b209660c7832d7ce79','66.249.64.233',1703762151,_binary '__ci_last_regenerate|i:1703762151;captcha|s:4:\"tzuj\";'),('d396ff99bca62c7ec8784429827ac5132df786cf','105.232.104.185',1699552739,_binary '__ci_last_regenerate|i:1699552662;id|s:4:\"2180\";user_id|s:6:\"XTY3MA\";username|s:5:\"Grace\";sponsor_id|s:6:\"N7PVHB\";fullname|s:13:\"Delila Tsibes\";email|s:17:\"dtsibes@gmail.com\";phone|s:10:\"2648167116\";isLogIn|b:1;message|s:21:\"Welcome Delila Tsibes\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d398f26bef28a68338b20d404fec48314c73b694','172.56.74.137',1702913756,_binary '__ci_last_regenerate|i:1702913755;captcha|s:4:\"z1yz\";'),('d39ecca1f9479ff01573daa0610b5d867f107113','105.245.122.183',1701925614,_binary '__ci_last_regenerate|i:1701925614;captcha|s:4:\"u0ap\";'),('d3a20a17399668a57f3bc2dda5376ef24e2e5b9b','41.116.247.251',1701265364,_binary '__ci_last_regenerate|i:1701265364;captcha|s:4:\"ik5u\";'),('d3ae1e51890d03f4bec61ee186136439b223dd5f','150.107.212.74',1699609195,_binary '__ci_last_regenerate|i:1699609195;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d3b36fdc5e6aafefa769cdd0af8ea795bf3f560c','173.252.107.5',1704975831,_binary '__ci_last_regenerate|i:1704975830;'),('d3bd5d862ae010b5f0a056660a8ccad095892add','105.0.2.91',1699557696,_binary '__ci_last_regenerate|i:1699557696;'),('d3ca6b14f8019d4db94eed62fa43bb1173a73332','50.21.188.110',1701557176,_binary '__ci_last_regenerate|i:1701557176;'),('d3d0d6051f8cde4d2c13e76d0126e28c42802726','41.115.94.107',1699557664,_binary '__ci_last_regenerate|i:1699557664;'),('d3d1564bdea7bbd0f23ce8fefdf221d5381509ce','66.249.64.232',1702624117,_binary '__ci_last_regenerate|i:1702624115;captcha|s:4:\"zu6l\";'),('d3e807ede144bb3911e84f1e7b5e506865038508','97.103.50.144',1699598345,_binary '__ci_last_regenerate|i:1699598344;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d3f0aaa015d9b0a042b05b33373fc062a4c5d1e3','197.92.196.48',1699606697,_binary '__ci_last_regenerate|i:1699606697;'),('d3f9e640c4cc008cee75b798a8296d115293e75e','31.13.127.11',1702503144,_binary '__ci_last_regenerate|i:1702503144;'),('d4012870f874ba1b4db315a4ea779af8980e4069','161.35.190.56',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('d4018b53f1f674be0ef3b017547ce5399e7068dd','31.13.127.6',1699641269,_binary '__ci_last_regenerate|i:1699641266;'),('d4110b722db916a51db509b59448893946549b58','105.232.252.34',1699596560,_binary '__ci_last_regenerate|i:1699596554;'),('d433767be7377aa0c523cd42dd0fd0f86e762388','41.13.154.189',1701584454,_binary '__ci_last_regenerate|i:1701584454;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;exception|s:36:\"Sorry, you can\'t do this activity..!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('d443db5071ad07cc9fe939e18f4fba23dc4465f5','66.249.64.234',1703533931,_binary '__ci_last_regenerate|i:1703533931;'),('d444ea9d47626a172d72a8101801389cd7be8d61','41.150.254.152',1699672722,_binary '__ci_last_regenerate|i:1699672593;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('d45501e194b516637e0543183d79bbdee6ee6278','41.150.248.219',1699722450,_binary '__ci_last_regenerate|i:1699722447;captcha|s:4:\"nyj3\";'),('d4565c0c41802de45fbbd7cb00bb175cc938e8e3','66.220.149.7',1699856662,_binary '__ci_last_regenerate|i:1699856662;'),('d469a299854611cb0fb0f3fc9912f6a2f7a512a6','105.12.6.198',1699591732,_binary '__ci_last_regenerate|i:1699591732;'),('d47084d1c6477981e61ad1d7aa3a4d5a45eecb57','173.252.79.117',1699704558,_binary '__ci_last_regenerate|i:1699704558;'),('d4728d7d35710c259836a18c0905809093604f19','105.0.1.124',1704442514,_binary '__ci_last_regenerate|i:1704442510;'),('d47ab471cf8249e078e592906ab3789506293950','197.184.180.103',1699555797,_binary '__ci_last_regenerate|i:1699555797;captcha|s:4:\"114z\";'),('d47b792681b86db843c926c6d2a667e0ad2afe22','173.252.111.14',1702710304,_binary '__ci_last_regenerate|i:1702710304;'),('d47d9ed03705d479c27914de35d269539fb8f2b9','105.0.2.238',1699655677,_binary '__ci_last_regenerate|i:1699655671;'),('d488fa1db8e48015a1ed856ddefc0a783ec6e71c','97.103.50.144',1700114179,_binary '__ci_last_regenerate|i:1700113956;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d4899b58d1ff233043509e59a8a909bea23caca2','69.63.184.7',1704267463,_binary '__ci_last_regenerate|i:1704267463;'),('d48b78dcac76e469b6132fec10e6fc99775672f2','105.186.173.135',1704534167,_binary '__ci_last_regenerate|i:1704534167;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('d491d0e48c14dad9891b6412b39f1e1b551c45f1','105.245.167.135',1702725616,_binary '__ci_last_regenerate|i:1702725589;'),('d4a659b00f37e0778e42ec712e174be3fedf968a','196.223.29.2',1704467937,_binary '__ci_last_regenerate|i:1704467937;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('d4ab1e7bef74b1936b8a698941e4483627c706e0','41.150.193.148',1699558314,_binary '__ci_last_regenerate|i:1699558314;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;'),('d4ac687a5654508e1e1758616c70fb222aa314d8','173.252.111.118',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"i3cl\";'),('d4bf141e6aea45eff9f0ce23d3655b5035bf9693','41.150.192.39',1705428414,_binary '__ci_last_regenerate|i:1705428414;captcha|s:4:\"6gkn\";'),('d4c586805519d46268aa4ba97e820d9b389ff9f5','173.252.111.13',1704479657,_binary '__ci_last_regenerate|i:1704479657;'),('d4c761cf7b892386d5018f8455be83b1cdfd645e','41.115.123.23',1699689160,_binary '__ci_last_regenerate|i:1699689159;captcha|s:4:\"jebm\";'),('d4c8837faeb214e064e7566b67c3cea9ec82b058','41.113.85.9',1699548181,_binary '__ci_last_regenerate|i:1699548181;'),('d4c9d56c3a598fb2f69741b2fa8bfc79ba236ab9','66.220.149.6',1699700821,_binary '__ci_last_regenerate|i:1699700821;'),('d4ce4aa934c8553e6007107fba5d90c852541037','154.160.27.196',1705392266,_binary '__ci_last_regenerate|i:1705392263;captcha|s:4:\"tm93\";'),('d4dcf3e869592cb618e9964b7a2a2c34e4d1f1da','66.249.68.33',1699552630,_binary '__ci_last_regenerate|i:1699552630;'),('d4e555b6ee17f39304ea83608adf9513c7df4102','213.172.147.43',1699864108,_binary '__ci_last_regenerate|i:1699864108;captcha|s:4:\"m6nq\";'),('d4ea961f561cb0f731af2b7fee6d929d27555b2a','97.103.50.144',1699895565,_binary '__ci_last_regenerate|i:1699895565;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 08:01:02\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"105.112.180.10\";'),('d4ecf5606ec3cf37c4f3541dd2f2e3f11f2aa307','197.184.165.243',1700033580,_binary '__ci_last_regenerate|i:1700033580;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;'),('d4fbc53295eab880aa1860353556225f7b28d7c0','41.48.16.87',1700859105,_binary '__ci_last_regenerate|i:1700859105;captcha|s:4:\"5p7w\";'),('d5008d1e509099175d650cbd04879a91c606433e','41.116.191.211',1699612411,_binary '__ci_last_regenerate|i:1699612411;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"lf2m\";'),('d5021a1c9a162d323851adbe4f990470d2a5e32e','41.145.194.76',1699611961,_binary '__ci_last_regenerate|i:1699611866;'),('d5061adc069fbce48dfd3d22e6df43a69823e71a','207.46.13.230',1707266795,_binary '__ci_last_regenerate|i:1707266795;captcha|s:4:\"24wy\";'),('d50625bd6ca751ccfcb36ec14dc915dbaf0c67ac','150.107.212.106',1702377035,_binary '__ci_last_regenerate|i:1702377034;captcha|s:4:\"b76m\";'),('d5154ac56fa1cccab3910abb8a5fcfe2690e9f62','41.114.89.33',1706734992,_binary '__ci_last_regenerate|i:1706734992;'),('d516a55e9776502bb56fac5470b83d5a9b2f33e2','102.223.233.78',1701012310,_binary '__ci_last_regenerate|i:1701012310;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"kyel\";'),('d51727eb3fd12deba89c03bb006d71e4315f0b2d','66.249.64.224',1703755122,_binary '__ci_last_regenerate|i:1703755122;'),('d51a7cceee564adb29b7925cd396f5d7f5d7dd2f','41.113.12.65',1701674717,_binary '__ci_last_regenerate|i:1701674717;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('d51efe1a2c7069c0f2508723722d7b195fb409d9','66.102.9.174',1700684676,_binary '__ci_last_regenerate|i:1700684676;'),('d524601e4be4eb9a654cbd36d2d4791d3502085b','105.232.114.218',1699888414,_binary '__ci_last_regenerate|i:1699888413;captcha|s:4:\"ly4s\";'),('d524bad6d36114233ce302d26e43f1c85b03e83d','66.249.64.224',1704703989,_binary '__ci_last_regenerate|i:1704703989;'),('d52a72f3b4aa6729e367f1d67d341a3db83e3cab','41.113.129.181',1699546416,_binary '__ci_last_regenerate|i:1699546416;captcha|s:4:\"k1ui\";'),('d532e2ff44b8a0744a936f1c62eaf99691352747','66.249.64.224',1703870175,_binary '__ci_last_regenerate|i:1703870174;captcha|s:4:\"lz72\";'),('d53ab4cfe07d3b72ecf272a4c653ab1dcea088c6','41.216.201.249',1699553075,_binary '__ci_last_regenerate|i:1699553075;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('d543449360df4e4bc66f269607a3a49c64538eb8','102.249.2.60',1704359775,_binary '__ci_last_regenerate|i:1704359700;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('d555bd868c81ccfc90584f5323dc4c1d1c6cb0eb','103.94.137.180',1704363468,_binary '__ci_last_regenerate|i:1704363464;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('d55a99d97135eef2f82c87f8fccf7347362584e4','35.231.184.163',1702582197,_binary '__ci_last_regenerate|i:1702582197;'),('d55e6fabc178a0d3c6796bc39b6b3d7374d4e562','66.249.93.160',1707330831,_binary '__ci_last_regenerate|i:1707330831;'),('d568e4058b150579efaf965f9ce5d0d94c117992','173.252.83.4',1699592287,_binary '__ci_last_regenerate|i:1699592287;'),('d56a5b7b6c6aa72f145aac935dbf12392a2052e3','173.252.95.119',1699618464,_binary '__ci_last_regenerate|i:1699618464;'),('d56dcf8d70a72038ab0be0f2c87314b88eed7869','31.13.127.119',1704456377,_binary '__ci_last_regenerate|i:1704456377;'),('d56dd551c6ab0e10a8bd5c33ce8563bd9788ba06','197.229.3.4',1704728626,_binary '__ci_last_regenerate|i:1704728626;'),('d56fbb85dece644a3d11fbe01693e568512946b4','197.184.163.157',1705012407,_binary '__ci_last_regenerate|i:1705012407;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('d57a5f56d1325afcf5d756365d33d9b49d7f8b39','66.249.64.224',1703750312,_binary '__ci_last_regenerate|i:1703750312;'),('d58709aa4ee18f897be4069f707965e8f39ac2ca','40.77.167.19',1703752720,_binary '__ci_last_regenerate|i:1703752720;captcha|s:4:\"73zk\";'),('d58c9576654f51b8f26f4c2e210619e0713cd57e','102.23.99.29',1707062087,_binary '__ci_last_regenerate|i:1707062086;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('d591c8256e100f5350e2d51c84be4981d9485c58','41.13.108.134',1699552859,_binary '__ci_last_regenerate|i:1699552859;id|s:4:\"2163\";user_id|s:6:\"BPY31B\";username|s:11:\"Toughcookie\";sponsor_id|s:6:\"QIIA3K\";fullname|s:11:\"Laila Nkuna\";email|s:21:\"nkuna.laila@gmail.com\";phone|s:10:\"0714896557\";isLogIn|b:1;'),('d5950e738c5a0830903bd3e00aa7ad4f8c830c2b','66.249.64.233',1704320812,_binary '__ci_last_regenerate|i:1704320812;'),('d59f1598690e42166f4000231cabc2e7f11fff9c','97.103.50.144',1699954797,_binary '__ci_last_regenerate|i:1699954797;'),('d5a1df0c5b0f2a9378c91d92d8dc329e053e285e','197.93.1.67',1702099991,_binary '__ci_last_regenerate|i:1702099991;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;exception|s:15:\"Cart Is Empty!!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"new\";}'),('d5a92a92eebfeae8b52f0e788c6cc4619b1a4618','105.0.4.133',1699545212,_binary '__ci_last_regenerate|i:1699545212;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('d5ae45a288bda8bc1b817d48ab200f564e69feec','31.13.115.4',1699628068,_binary '__ci_last_regenerate|i:1699628068;'),('d5bea00e2265aea79f8999a8389adbc068df2533','41.145.193.40',1699548959,_binary '__ci_last_regenerate|i:1699548957;captcha|s:4:\"s5kl\";'),('d5ce071e76254d3cc7aa3e810af636afab2cf9fa','198.235.24.69',1699675526,_binary '__ci_last_regenerate|i:1699675526;'),('d5d6011a46bc84af14016e3a64c4bbc236d0e883','81.161.59.17',1699579209,_binary '__ci_last_regenerate|i:1699579209;captcha|s:4:\"0m2s\";'),('d5e3e97007180d536771f6c520a7c1638d8f9fbe','66.249.68.36',1699594878,_binary '__ci_last_regenerate|i:1699594878;captcha|s:4:\"jzko\";'),('d5ed32b5b568f8ba3ba79b1a760f61e2010792b0','105.245.170.231',1699858923,_binary '__ci_last_regenerate|i:1699858923;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;message|s:22:\"Welcome Ntombi Mzimela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d5f4bb9f3e84a283d21580299e6180186df46e3b','172.56.73.35',1702412678,_binary '__ci_last_regenerate|i:1702412678;captcha|s:4:\"js2n\";'),('d5f61395ca2c21add0514cea7b1ce4d67875069b','197.254.181.61',1700814637,_binary '__ci_last_regenerate|i:1700814637;id|s:4:\"2678\";user_id|s:6:\"BYEN5G\";username|s:10:\"Dineodee82\";sponsor_id|s:6:\"3L1ISP\";fullname|s:13:\"Dinny Lebitsa\";email|s:24:\"dinielebitsa33@gmail.com\";phone|s:8:\"59188068\";isLogIn|b:1;'),('d5f84b263c26c221dd8d488e6af9f65145a88147','66.249.64.233',1703062803,_binary '__ci_last_regenerate|i:1703062803;'),('d5f902aaba44af5a99ed5f689a050b25ac31da74','102.249.0.8',1702495301,_binary '__ci_last_regenerate|i:1702495300;'),('d600716b05a3d493a7e0152bc7eb5e388cc01b5a','41.10.135.134',1699741430,_binary '__ci_last_regenerate|i:1699741421;'),('d603466e32b611d8302d278b667da7cf4b912158','41.198.147.153',1699624702,_binary '__ci_last_regenerate|i:1699624702;captcha|s:4:\"wm2b\";'),('d607749c0e2c94a3607fe1780ddcb73aaf93f811','41.150.192.97',1699959260,_binary '__ci_last_regenerate|i:1699959057;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('d60c3536059e89cf75e30da4e62a90bb4b8db248','105.184.138.16',1704883038,_binary '__ci_last_regenerate|i:1704883038;captcha|s:4:\"ftgs\";'),('d60f220abdf2489a4a80956f5f0718d19cb97383','69.63.184.116',1705482764,_binary '__ci_last_regenerate|i:1705482764;'),('d61e6ebb825a6fa47f2fd5280199b88c0150f98c','41.13.124.17',1703264909,_binary '__ci_last_regenerate|i:1703264909;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('d625a0febf1043e7f758454161e79b440cf8e8a5','40.77.167.181',1701971636,_binary '__ci_last_regenerate|i:1701971636;captcha|s:4:\"ewhi\";'),('d625d78f8baad6ef0e64b3b7d1e774846ba2d3d7','173.252.127.117',1700044597,_binary '__ci_last_regenerate|i:1700044597;'),('d62988d3f25216b453f37dc3fe69d8ab39400ad0','41.13.12.38',1700920268,_binary '__ci_last_regenerate|i:1700920126;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d62e189af1f931550abae549fa3b449e134453b8','41.150.248.37',1699553932,_binary '__ci_last_regenerate|i:1699553926;'),('d62f87c765d7a99bbc5e69b41817067f53503cfc','105.184.24.121',1707313280,_binary '__ci_last_regenerate|i:1707313186;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('d638eb3d58f48cf443f2d992f004bc8cc3c38a2c','41.13.128.206',1701559371,_binary '__ci_last_regenerate|i:1701559371;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('d6490963a9cb936af185be88e6182e9eacf71df6','40.77.167.27',1707631752,_binary '__ci_last_regenerate|i:1707631752;captcha|s:4:\"1izx\";'),('d64a8064caae36be1f9324c88f1a64d27cd49862','105.8.7.48',1699558861,_binary '__ci_last_regenerate|i:1699558861;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('d65247b3dab7b197c2f4322e477f85dbc0ceb3bb','197.184.183.161',1699691096,_binary '__ci_last_regenerate|i:1699691096;id|s:4:\"2044\";user_id|s:6:\"JRCEC8\";username|s:5:\"Nonto\";sponsor_id|s:6:\"XSNSH8\";fullname|s:16:\"Nontobeko Maseko\";email|s:18:\"nonto28p@gmail.com\";phone|s:10:\"0747841088\";isLogIn|b:1;'),('d660ebc0606526af5295bbb31b2e7e1502124f65','41.13.90.31',1704210917,_binary '__ci_last_regenerate|i:1704210917;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('d661d66e5c6a8c95c24260e0ad70585d39a3da38','105.245.103.120',1699542166,_binary '__ci_last_regenerate|i:1699542166;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('d66470542f094363413487ec5d104f89bdd1f136','102.249.5.249',1699989242,_binary '__ci_last_regenerate|i:1699989242;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;message|s:26:\"Welcome Eubicall T Mthembu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d66637bdd1cebe9e5e8606faf57331ad053dfa3e','102.38.127.110',1699551648,_binary '__ci_last_regenerate|i:1699551628;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;'),('d667e9f1563166c38a2091873c47869637dd2e89','31.13.115.120',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('d67044326c663ee6ca9e63d63ac259830419f47f','129.0.99.22',1701230570,_binary '__ci_last_regenerate|i:1701230570;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"jn93\";'),('d67813508d79fd1deb9bf585489617a3d4b74a31','102.249.5.194',1699545331,_binary '__ci_last_regenerate|i:1699545331;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('d67f5a1c0f4dd001702351b0b32753fa9648208b','69.171.249.117',1699558321,_binary '__ci_last_regenerate|i:1699558321;'),('d6827b621cc58e8c96004561b8e096d81c0dee39','41.13.154.167',1699554178,_binary '__ci_last_regenerate|i:1699554178;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;'),('d687a0f5635ff92b91d7e1278c806742bbd27636','105.8.6.238',1702313642,_binary '__ci_last_regenerate|i:1702313611;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('d68a5ce328c1f5a3251535ebe9461bcf48b1c18d','157.55.39.54',1701540114,_binary '__ci_last_regenerate|i:1701540113;'),('d68e1b8c6a258998306ffa7e667ad2fba9790f78','72.14.201.99',1707336999,_binary '__ci_last_regenerate|i:1707336999;'),('d697918951bb5134ac1943e443597570d6cdbc08','41.150.248.250',1699555375,_binary '__ci_last_regenerate|i:1699555375;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('d69f443f3f1462f2bd4a3c585ded1f7bcfbb04c6','66.249.64.232',1705258256,_binary '__ci_last_regenerate|i:1705258256;'),('d6ac3ed05b537a5629dbbb70414e3292d975bc91','105.245.0.183',1699702939,_binary '__ci_last_regenerate|i:1699702939;captcha|s:4:\"jgzl\";'),('d6af68df51ea8884d867a48b7eb41b8162809e11','43.130.47.136',1701928968,_binary '__ci_last_regenerate|i:1701928968;'),('d6be4fd45994ae09ed051b4abaa70a586dd80c9f','81.161.59.17',1699579208,_binary '__ci_last_regenerate|i:1699579208;captcha|s:4:\"gak3\";'),('d6c6fb43f232ada41fea2113d8de479c87101a43','173.252.79.1',1699845319,_binary '__ci_last_regenerate|i:1699845319;'),('d6caa5dc7e1af658aae4a449d19256b66a850b51','41.13.154.167',1699551275,_binary '__ci_last_regenerate|i:1699551275;id|s:4:\"2075\";user_id|s:6:\"MECIHJ\";username|s:5:\"Nqoh6\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Nqobile Mpofu\";email|s:21:\"cindykhali6@gmail.com\";phone|s:10:\"0794945308\";isLogIn|b:1;'),('d6d44c29140be090aff8d21bd16ce04126560c34','41.13.10.136',1699598356,_binary '__ci_last_regenerate|i:1699598356;captcha|s:4:\"1hro\";'),('d6d525629b9aa469fd6b825b876b35ab2b387dca','66.249.64.234',1704737798,_binary '__ci_last_regenerate|i:1704737798;captcha|s:4:\"m5id\";'),('d6f23de4d5d3f612e86940794a8ed5a6e042c311','66.249.70.64',1705542756,_binary '__ci_last_regenerate|i:1705542756;captcha|s:4:\"8vj9\";'),('d701038ef6533ab8df59c437822344afbca60a7e','197.91.217.117',1700160841,_binary '__ci_last_regenerate|i:1700160841;'),('d7073b12f4c5b0ae3936ec2ddabbdf9559b77a91','41.76.35.148',1699936959,_binary '__ci_last_regenerate|i:1699936956;'),('d70cd76d551517e43d1b22a9a7c08ee7ac364d74','31.13.127.3',1699787714,_binary '__ci_last_regenerate|i:1699787714;'),('d7114bb8c6101312924ff7a51b0e9cf70ab33d67','41.13.18.191',1699684557,_binary '__ci_last_regenerate|i:1699684557;'),('d729d8f08b3731299beeb3f7674051ac52fa9c28','74.208.2.181',1705413384,_binary '__ci_last_regenerate|i:1705413384;'),('d72f61c902e27809436d3639cd3af2e039b10ae3','69.63.189.116',1700059633,_binary '__ci_last_regenerate|i:1700059633;'),('d734d2f1973495217efc1ea9426e924a567aafb2','207.46.13.229',1707093337,_binary '__ci_last_regenerate|i:1707093337;'),('d73c6d260e948b985912344cce2acb82794c0c1e','105.224.34.217',1699555314,_binary '__ci_last_regenerate|i:1699555313;id|s:4:\"2213\";user_id|s:6:\"2XZFJ7\";username|s:6:\"Odetta\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Lerato Mashiloane\";email|s:22:\"mashlerato77@gmail.com\";phone|s:10:\"0790837043\";isLogIn|b:1;'),('d73d061ce33d20005ccfff4c93659c11133aee6e','196.25.213.236',1701987679,_binary '__ci_last_regenerate|i:1701987572;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('d74793ef26af03a03d152938d9a93c0a45ea42d1','173.252.83.6',1699544354,_binary '__ci_last_regenerate|i:1699544354;'),('d74e50b96dabd8ea65dc73fb3d832be381f43769','31.13.103.117',1700525812,_binary '__ci_last_regenerate|i:1700525812;'),('d755e6b067b0e1eb7490df849c86d7ab6afc37a5','69.63.189.7',1702402133,_binary '__ci_last_regenerate|i:1702402133;'),('d76d57f770b324bae35598f2023a506b7eeab1c4','41.13.0.139',1699888263,_binary '__ci_last_regenerate|i:1699888263;captcha|s:4:\"ymrk\";'),('d77155e947841a6d93fd9bfd638a0053422ae555','102.67.181.239',1705046642,_binary '__ci_last_regenerate|i:1705046642;captcha|s:4:\"pj3j\";'),('d772c5be8caa0b33049cf48bfb90b9adff8839a2','3.71.255.153',1699610269,_binary '__ci_last_regenerate|i:1699610269;captcha|s:4:\"pgat\";'),('d77418fbe1e8fcc8c0157c407daad17b5109002e','34.106.0.222',1703302365,_binary '__ci_last_regenerate|i:1703302344;captcha|s:4:\"z1f6\";'),('d77cd09a7f6babb9da274010b243b9bb0b00d17f','198.251.73.20',1701284210,_binary '__ci_last_regenerate|i:1701284210;'),('d78814a1842c98ebab97920b2ff95863b6338e93','197.184.178.5',1699546360,_binary '__ci_last_regenerate|i:1699546360;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('d790194d5c971ef2d0bfafbea013bda18d706a07','102.249.1.225',1700120960,_binary '__ci_last_regenerate|i:1700120960;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('d790dcbaccd077b77fa0ba72ee64dbd41448cd5a','41.114.92.22',1707412051,_binary '__ci_last_regenerate|i:1707412051;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('d797f0b8032f5760c3cb54d02a7531e139cb97c5','41.27.67.23',1699596218,_binary '__ci_last_regenerate|i:1699596218;'),('d79bb318496c5b6dd28af86a5037e0ce14724379','161.35.190.56',1700548117,_binary '__ci_last_regenerate|i:1700548117;'),('d7a5d47f93b5b97675606ba44be48a75fa39b830','41.48.16.87',1701122024,_binary '__ci_last_regenerate|i:1701122024;'),('d7b1b486653b91620148c8054b7fc8cc6eeb739f','41.13.238.229',1699543538,_binary '__ci_last_regenerate|i:1699543538;captcha|s:4:\"1c9l\";'),('d7b49bdcfdf177cd418f0ff92fbab840095975f8','105.247.12.230',1706694364,_binary '__ci_last_regenerate|i:1706694363;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('d7b58a501a768d1f3ace8fa9a0b58595b92e94e1','41.150.254.136',1702559027,_binary '__ci_last_regenerate|i:1702558968;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('d7b986e11788808bca0c34f79e23b8be2457899a','105.184.13.70',1702284769,_binary '__ci_last_regenerate|i:1702284531;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('d7bb5414277e684a178f7c314745a63da78a8263','41.150.248.250',1699560297,_binary '__ci_last_regenerate|i:1699560297;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('d7bd315b7b8e1a2661858bb447bfc5b2929fba6e','102.223.233.78',1701016441,_binary '__ci_last_regenerate|i:1701016441;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;yoco_id|i:49;'),('d7c181458f8df052380568f5429ed747c753cb9b','173.252.79.1',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('d7c38fd07ee005110fae3da64eaeac167a6865ff','41.113.137.52',1702315889,_binary '__ci_last_regenerate|i:1702315827;'),('d7d6a0df1037b71593426106b56a4ce248daae18','160.226.233.8',1699608278,_binary '__ci_last_regenerate|i:1699608278;'),('d7de184fa83bd2a2d08d999b1017915f9cf9a125','69.171.249.10',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"x4cy\";'),('d7e1152518da3410bed754dd08d2bcdf1ea646b7','72.201.70.133',1704139864,_binary '__ci_last_regenerate|i:1704139856;captcha|s:4:\"16nn\";'),('d7ebc54c44dd6a9ae3bbeaaed29441f2deb5d490','35.205.159.124',1702042623,_binary '__ci_last_regenerate|i:1702042622;captcha|s:4:\"h8xt\";'),('d7f7c0ff6deab98184ec11db3774e63e9bab97a4','31.13.127.119',1703158431,_binary '__ci_last_regenerate|i:1703158431;'),('d801a07437831c603c59eb2869693551dcfa66d8','41.150.195.213',1701770061,_binary '__ci_last_regenerate|i:1701770061;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;'),('d802e32dbcbfe6f42da41f0a24289b9e43c31441','162.142.125.215',1706699198,_binary '__ci_last_regenerate|i:1706699198;captcha|s:4:\"grhy\";'),('d8031046b8fb4438f9fea877522e0ad4a1706442','146.19.37.38',1699611306,_binary '__ci_last_regenerate|i:1699611305;'),('d81e2d18dd95bffba47d1867c137bdd17de8451d','105.245.236.121',1700023166,_binary '__ci_last_regenerate|i:1700023146;'),('d81f392ba22110ee8a14d28a58f4538f9be24868','97.103.50.144',1701176985,_binary '__ci_last_regenerate|i:1701176985;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-24 17:20:33\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"105.113.40.107\";'),('d823b6d9407c64538ad812fc5ad3272bc9b5c185','198.235.24.20',1705745491,_binary '__ci_last_regenerate|i:1705745491;captcha|s:4:\"81kk\";'),('d82af5d5a9e8bcf79bb1b1afac0159e4f4fa58a8','66.249.64.234',1704012694,_binary '__ci_last_regenerate|i:1704012694;captcha|s:4:\"69is\";'),('d82f19d98212a064ea512a8984a2fc7d98e71d76','31.13.127.8',1699613136,_binary '__ci_last_regenerate|i:1699613136;'),('d832059b6da7330a741f39dc522b14c138f4b1d8','197.93.42.229',1702237980,_binary '__ci_last_regenerate|i:1702237980;captcha|s:4:\"6zps\";'),('d833d33180aa7a8c4a1ec3303fa490906215a5a4','52.167.144.186',1701872039,_binary '__ci_last_regenerate|i:1701872038;'),('d837216fa5c5e6059b94aae557feb14c7569f45b','222.79.104.23',1707174812,_binary '__ci_last_regenerate|i:1707174812;'),('d83e24784954f37185b3abc0a270aebed734d5c3','69.171.251.6',1704183376,_binary '__ci_last_regenerate|i:1704183376;'),('d83fa52abc44819960c398d5c461cc0f4d60e067','105.245.120.161',1699684419,_binary '__ci_last_regenerate|i:1699684196;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('d84cd5315eb1f4cd93ab8d89549bad250f827d4c','41.13.143.103',1699725451,_binary '__ci_last_regenerate|i:1699725451;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;'),('d84eb345843a63f48d46f80f8ce5dcb9353b9644','198.251.73.12',1701284564,_binary '__ci_last_regenerate|i:1701284564;'),('d8578dacf576f9fbc17ff5953540b834d1cd061f','102.67.181.239',1705088267,_binary '__ci_last_regenerate|i:1705088266;captcha|s:4:\"oqko\";'),('d85a42ea55aa601637246c5777a843ff17b3db6f','66.249.64.224',1702893339,_binary '__ci_last_regenerate|i:1702893338;captcha|s:4:\"rlcn\";'),('d85cf95b22a5d677444947de7c74f991cd480547','85.255.234.69',1699685008,_binary '__ci_last_regenerate|i:1699685008;'),('d864815927d5568e7a150ba3e4ddd2b657088dd4','197.93.5.51',1707338202,_binary '__ci_last_regenerate|i:1707338119;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('d865d210d811f489c10666543f9bdab3bb211b5c','102.221.220.179',1699611428,_binary '__ci_last_regenerate|i:1699611428;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;message|s:23:\"Welcome Mokgadi Tshwale\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d8675e0052d3557b5245a952abfd8e3e15dfd2ff','52.167.144.136',1705026079,_binary '__ci_last_regenerate|i:1705026078;'),('d868efd20727c167db0ec798c5fadbc056ad9eb2','197.254.136.30',1700393536,_binary '__ci_last_regenerate|i:1700393532;'),('d86e81ce201e61209d43f29dd48d7a692c39394c','66.249.64.224',1702193725,_binary '__ci_last_regenerate|i:1702193725;'),('d872472b4ce90558e22c73064b65f8cf8e0a57c0','41.150.195.253',1705394889,_binary '__ci_last_regenerate|i:1705394889;captcha|s:4:\"xtae\";'),('d8738f4cddbf300449500dde2a48516ac820c7dd','197.90.167.239',1699546812,_binary '__ci_last_regenerate|i:1699546808;'),('d87d5e4d92cb72370294b89e5c9cedcfcef2b535','173.252.95.12',1704359945,_binary '__ci_last_regenerate|i:1704359945;'),('d88653e5542c19571ea09ba146c33a9a48033621','105.245.170.18',1699617303,_binary '__ci_last_regenerate|i:1699617303;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('d887d51750827a614e28aff352520b63f6e0c0e8','105.245.103.120',1699549563,_binary '__ci_last_regenerate|i:1699549563;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('d88f9286e1d2ab7b1f0943c239b4b14dddf028f4','41.13.2.189',1700293532,_binary '__ci_last_regenerate|i:1700293532;'),('d890936f1129156460d6e48326ccbc0f5dbf9f47','102.223.233.78',1701013164,_binary '__ci_last_regenerate|i:1701013164;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;'),('d896fcd3d61982734b75841fcfefc8f83cb1e9a9','173.252.83.6',1703238471,_binary '__ci_last_regenerate|i:1703238471;'),('d89d76f87da7233b8c983a2202fccf396dbebef6','167.71.185.75',1700548118,_binary '__ci_last_regenerate|i:1700548118;'),('d8a1e48a28bde2db055faf6433f331e632e417b0','41.114.44.83',1700334257,_binary '__ci_last_regenerate|i:1700334257;captcha|s:4:\"m32d\";'),('d8a4455b0e8eb3d10b8a14541d87e6d6d4eefd00','197.185.103.67',1699616150,_binary '__ci_last_regenerate|i:1699615944;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"4i33\";'),('d8ab21b6b225f1921a2bb8b1c596557a3e919c14','40.77.167.52',1702977440,_binary '__ci_last_regenerate|i:1702977440;'),('d8bdaeb88af0a14562eacb5073c13b29ab7edf28','41.150.248.156',1699609925,_binary '__ci_last_regenerate|i:1699609925;'),('d8c0e00363d0c9f4c4d9d69d4408db82084a7e66','41.116.12.120',1702107209,_binary '__ci_last_regenerate|i:1702107209;id|s:4:\"2752\";user_id|s:6:\"TJJ4PI\";username|s:7:\"Looky65\";sponsor_id|s:6:\"OTRD6I\";fullname|s:23:\"Nonsikelelo Looky Zwane\";email|s:23:\"nsikizwane293@gmail.com\";phone|s:10:\"0732435163\";isLogIn|b:1;message|s:31:\"Welcome Nonsikelelo Looky Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d8c45360a82e2a8c4388e9d56cfbb4fc5b7d92a5','66.249.64.233',1703551997,_binary '__ci_last_regenerate|i:1703551997;'),('d8c457eb7d141a50a3a7b99a661d33b5c9be1056','41.193.69.237',1699595262,_binary '__ci_last_regenerate|i:1699595262;'),('d8cb7ff5b71f7641a73cb1badb35d27de872cf0e','102.67.181.239',1699559175,_binary '__ci_last_regenerate|i:1699559175;'),('d8ce077031a36c2f544090ae465b27acf58ee01e','41.144.193.144',1699605695,_binary '__ci_last_regenerate|i:1699605695;'),('d8cef7d9db43052531ab83c315a81aedf08e5deb','51.222.253.13',1707366619,_binary '__ci_last_regenerate|i:1707366619;captcha|s:4:\"ni77\";'),('d8cffa9f41feaedea3a1cd4e3c7113885d95b509','66.249.64.233',1704132115,_binary '__ci_last_regenerate|i:1704132115;'),('d8d242e831fe87b8142dec71c5071fe15a21463e','173.252.83.117',1699723040,_binary '__ci_last_regenerate|i:1699723040;'),('d8d4e10bd002a84fa9b2a4586df776bf7e0b3cc7','102.249.3.164',1699964758,_binary '__ci_last_regenerate|i:1699964758;'),('d8d9a0bd22debef6c4a146b6a5ea59969be8c463','31.13.127.119',1704449329,_binary '__ci_last_regenerate|i:1704449329;'),('d8f4f234485c864e606fa7cbf2ddb0b072076f83','102.223.233.78',1700678758,_binary '__ci_last_regenerate|i:1700678712;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;'),('d8fa19d2fcb325fda08b56099b78c6d12d0845ac','66.249.64.233',1702467927,_binary '__ci_last_regenerate|i:1702467927;'),('d8ff5b815ad37f8e8363545265c8cb291953fbf7','41.114.149.163',1699599344,_binary '__ci_last_regenerate|i:1699599344;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"rq41\";'),('d90a8faed620307918a011687c5a5a29762b2866','31.13.127.18',1701794880,_binary '__ci_last_regenerate|i:1701794880;'),('d92675968a06a24c1618ba2b4bf3712bb8ed1792','102.249.4.86',1699557037,_binary '__ci_last_regenerate|i:1699557037;'),('d929b6e116a2baf5a8731ae4f94f6b4066865f3f','105.12.0.37',1700633178,_binary '__ci_last_regenerate|i:1700633174;'),('d929c4ea9f36a8c65368e87fa3dfbee31dad4cf1','102.23.99.27',1703519380,_binary '__ci_last_regenerate|i:1703519380;captcha|s:4:\"lx2b\";'),('d92dc10cf6c180103797b21137ed69e3b12aa48e','66.249.64.233',1701006219,_binary '__ci_last_regenerate|i:1701006219;captcha|s:4:\"zz8k\";'),('d93108ceaee6f4e29ffe2921210e63262420c3ef','31.13.103.1',1704939417,_binary '__ci_last_regenerate|i:1704939417;'),('d9410bed83d0fc09fdc2f10b70adac9a28b0234f','31.13.127.8',1699588614,_binary '__ci_last_regenerate|i:1699588614;'),('d9432b003f99d8f4eb00e8688aff1b06d048f70a','102.249.2.186',1699555406,_binary '__ci_last_regenerate|i:1699555406;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('d946de1b88f19df0297ec38f985cd9b783a1c0d9','157.55.39.9',1707620827,_binary '__ci_last_regenerate|i:1707620827;captcha|s:4:\"o16z\";'),('d94b7eedb64cfc7a17a231d7e2c2ebbe411d67e9','45.215.253.17',1699615137,_binary '__ci_last_regenerate|i:1699615018;'),('d94c6524307929f0e522a851893a596ab62f1452','66.249.64.234',1702390564,_binary '__ci_last_regenerate|i:1702390564;'),('d94da3a2d44f7fe76bfb2232a58ab99d047358a5','66.249.64.224',1703339940,_binary '__ci_last_regenerate|i:1703339940;'),('d94df5ed1efb379dabf9d96257e0e43ec3da1204','105.245.20.40',1706110112,_binary '__ci_last_regenerate|i:1706110112;captcha|s:4:\"pua7\";'),('d9544b69f5698bc5face24aa5a8964fe4be333b9','102.223.233.78',1699698594,_binary '__ci_last_regenerate|i:1699698443;captcha|s:4:\"qlw7\";'),('d95752ab7534290d5c88e9c6409916f3425fbff7','150.107.212.104',1705476106,_binary '__ci_last_regenerate|i:1705476106;captcha|s:4:\"kd88\";'),('d969d1cf545d85956edbe90cd11e6dfb134a25b8','102.218.62.24',1699650481,_binary '__ci_last_regenerate|i:1699650481;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('d96f64c31962370b0b0f27be0be329904bfea89f','173.252.87.12',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('d97867caa3a77943a1e67d495ddd773dc0a43af3','102.221.220.179',1699727147,_binary '__ci_last_regenerate|i:1699727085;id|s:4:\"2475\";user_id|s:6:\"8JBUV9\";username|s:8:\"GladysPE\";sponsor_id|s:6:\"QVE9TL\";fullname|s:21:\"Palesa Gladys Ernesto\";email|s:25:\"palesa.ernesto5@gmail.com\";phone|s:10:\"0833717266\";isLogIn|b:1;message|s:29:\"Welcome Palesa Gladys Ernesto\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d980dd120f179b2b57b073afb5dc5591ea92354e','172.56.73.35',1702413109,_binary '__ci_last_regenerate|i:1702413109;captcha|s:4:\"h6ni\";'),('d986a780dc70f94465e896cc22afe3a5c3892ff1','105.245.173.73',1699703438,_binary '__ci_last_regenerate|i:1699703437;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('d987b38d85cede7c7d03359d4b14e3a9a4ff0c64','41.13.131.74',1702819448,_binary '__ci_last_regenerate|i:1702819248;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('d98b64255c75cdb31ac2332c6ae3359eca5e6feb','172.56.72.152',1701408579,_binary '__ci_last_regenerate|i:1701408579;captcha|s:4:\"r2xy\";'),('d992574e5908e289e8f8c0472962d54f336f01c2','69.171.249.1',1699631488,_binary '__ci_last_regenerate|i:1699631488;'),('d9a148f92cd040a2db38405278a6d04ef8e0a5fd','41.13.200.22',1699563780,_binary '__ci_last_regenerate|i:1699563780;id|s:4:\"2346\";user_id|s:6:\"68EF86\";username|s:7:\"Lindiwe\";sponsor_id|s:6:\"BY9OYV\";fullname|s:13:\"Lindiwe Poswa\";email|s:23:\"lindiweposwa2@gmail.com\";phone|s:10:\"0813377630\";isLogIn|b:1;'),('d9a1b27772457f30a011c0667076908420c4a918','196.251.128.73',1707287874,_binary '__ci_last_regenerate|i:1707287874;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;message|s:19:\"Welcome Yvonne Moyo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d9a8738edfafac206ad3829f78a92ef7418881c3','105.245.100.159',1700052944,_binary '__ci_last_regenerate|i:1700052944;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('d9a9e27fefcff61651eb62112b681464f54f2afe','66.249.73.132',1703826647,_binary '__ci_last_regenerate|i:1703826647;'),('d9ac422fbf78e218a5c6826bcef9b5d931a3f5d3','41.121.87.215',1699940339,_binary '__ci_last_regenerate|i:1699940333;'),('d9b81fdb9d38e5e6594647031ae34076594f5d0b','173.252.95.6',1699719042,_binary '__ci_last_regenerate|i:1699719042;'),('d9bb436a6776307a8cdd2f6bba5c540d2374d2d6','31.13.115.2',1702391217,_binary '__ci_last_regenerate|i:1702391217;'),('d9bc0e6249de53bf765e092ea7cbaa5b7542e5bb','198.251.73.25',1701284482,_binary '__ci_last_regenerate|i:1701284482;'),('d9c5d5515f2f6de961e979bab0c202bab5f0af67','40.77.167.50',1706085371,_binary '__ci_last_regenerate|i:1706085370;'),('d9cf77d2841eb28e563533bd96de67c570f65703','41.13.200.22',1699601617,_binary '__ci_last_regenerate|i:1699601617;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('d9d381f67d3b7b87d6d1102885486830daa15a52','41.150.254.41',1699561947,_binary '__ci_last_regenerate|i:1699561947;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('d9d5904c639ea7ac199259b22d9cd7ab1ea87db3','52.167.144.138',1701829510,_binary '__ci_last_regenerate|i:1701829509;'),('d9d976d0b197d3acfff874c2907932d579dbff7e','41.169.5.76',1699786548,_binary '__ci_last_regenerate|i:1699786548;id|s:4:\"2548\";user_id|s:6:\"ABDOYM\";username|s:9:\"Mathapelo\";sponsor_id|s:6:\"ZUVAGB\";fullname|s:16:\"Mathapelo Molise\";email|s:28:\"mathapelomolise123@gmail.com\";phone|s:10:\"0603331531\";isLogIn|b:1;message|s:24:\"Welcome Mathapelo Molise\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('d9d9950a6277fbe070d7c2b587e67ac613b80e0a','66.249.70.65',1699664919,_binary '__ci_last_regenerate|i:1699664919;'),('d9f01ed21a06f14ce96b2ef421a628cf5d648a97','102.249.5.23',1706589362,_binary '__ci_last_regenerate|i:1706589362;captcha|s:4:\"p5bn\";'),('d9fa7fb4b11dd7dce2ae616288c3c604db7d63e4','173.252.83.6',1704227506,_binary '__ci_last_regenerate|i:1704227505;'),('d9fcf2380ca39d13d3a21e582da9f1e609d6e8e9','41.13.18.191',1699682835,_binary '__ci_last_regenerate|i:1699682834;'),('d9ff0c677938238b4c8aad48cd15bed06f917697','41.246.27.188',1699606232,_binary '__ci_last_regenerate|i:1699606232;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('da005a4e89df5c44c0f2aaa290b22a2d07f8bab2','197.184.162.176',1702060593,_binary '__ci_last_regenerate|i:1702060498;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('da0df7c7929d02ea6a77abc8ffbe256659aa80ee','41.216.201.249',1699552904,_binary '__ci_last_regenerate|i:1699552904;'),('da1193187a28f0e9bf761fb8f927276b170e2a7b','41.13.188.24',1701717419,_binary '__ci_last_regenerate|i:1701717419;id|s:4:\"2722\";user_id|s:6:\"LQJC4K\";username|s:6:\"Celiwe\";sponsor_id|s:6:\"BLFJJK\";fullname|s:25:\"Celiwe Siphesihle Mthembu\";email|s:19:\"celiwe012@gmail.com\";phone|s:10:\"0823924490\";isLogIn|b:1;'),('da12fea0243c6c60a7735f9c6fb260ec6109bb85','66.249.64.233',1703062802,_binary '__ci_last_regenerate|i:1703062802;'),('da138113d120c35ece7fb660b522fd1abccfd68e','105.0.5.12',1702324636,_binary '__ci_last_regenerate|i:1702324635;'),('da26c4e9bd9aa9caa2a8caaa789db6ca1166f391','52.167.144.170',1707258345,_binary '__ci_last_regenerate|i:1707258345;captcha|s:4:\"ndgd\";'),('da272cfb6bf53e311d8f0aa4e0e4f0593a453bbd','207.46.13.155',1702839383,_binary '__ci_last_regenerate|i:1702839383;'),('da2b9211cba12c60b8c2a7a1ab2584c1aa58d9ee','197.184.180.20',1699895255,_binary '__ci_last_regenerate|i:1699895255;captcha|s:4:\"9a2h\";'),('da2ba5311b763b10adf0fdaafbe0230d27969388','105.245.100.2',1701067232,_binary '__ci_last_regenerate|i:1701067232;captcha|s:4:\"910c\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('da3803eee1134d5f63b292fce1ba316c35c7d8fb','105.184.133.192',1704358985,_binary '__ci_last_regenerate|i:1704358985;'),('da484c3315db4401500b0319b9ff64e7e2de59a3','31.13.127.14',1700151937,_binary '__ci_last_regenerate|i:1700151937;'),('da4d22f5c4f276702f540c64b04957f76f8354c0','105.225.189.122',1702914306,_binary '__ci_last_regenerate|i:1702914306;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('da5295e8e90669c426a010ead7eb39282f269cd2','41.115.39.138',1707111745,_binary '__ci_last_regenerate|i:1707111743;captcha|s:4:\"r5d7\";'),('da5337f932083ba543c25d641c6c6f29976808ee','41.198.147.111',1699595238,_binary '__ci_last_regenerate|i:1699595169;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;'),('da56aab47430d0cb2bd3f04d3c3a4fc89c5246fa','41.216.202.34',1702959975,_binary '__ci_last_regenerate|i:1702959958;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;message|s:19:\"Welcome Dudu Moremi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('da6740563a16a89e942c5b8348e0b15cab0c60e6','41.13.152.22',1702024984,_binary '__ci_last_regenerate|i:1702024984;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"z4jm\";'),('da676163dd5672e2974323784e67a6197dc2d7a6','102.22.37.152',1699605892,_binary '__ci_last_regenerate|i:1699605809;'),('da69bc7d88300cc103d6987e6cc7e11312d49d89','41.13.154.117',1701202443,_binary '__ci_last_regenerate|i:1701202443;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0833196900\";isLogIn|b:1;'),('da6be83b901cde9146d280b459d6f41c3d111ee4','105.186.124.251',1703348177,_binary '__ci_last_regenerate|i:1703348177;captcha|s:4:\"iukz\";'),('da6f3d6f8388264689f8954dfa5e56d34edb331b','196.11.7.43',1699685384,_binary '__ci_last_regenerate|i:1699685375;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;yoco_id|i:27;'),('da7349b89348fb8509fdd072bc1037db5e75f420','66.249.72.142',1705930106,_binary '__ci_last_regenerate|i:1705930106;'),('da7462eede40526b8aad0a0d33c02f38fb0eee5e','51.222.253.5',1704628587,_binary '__ci_last_regenerate|i:1704628586;captcha|s:4:\"01ab\";'),('da7b0a1d2235421f5fb02a0fec4627cab53689b6','197.184.162.170',1701723195,_binary '__ci_last_regenerate|i:1701723194;'),('da7bb6a09dd618e21fa1d314b35f59ad5c78cd89','52.167.144.209',1703777423,_binary '__ci_last_regenerate|i:1703777423;captcha|s:4:\"zgtu\";'),('da8125867b88e0242f0f43ead85c72e7baa2715b','41.121.83.47',1701094800,_binary '__ci_last_regenerate|i:1701094774;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('da83cb18ed7515f876650b252633126776cd6014','102.23.99.21',1701466517,_binary '__ci_last_regenerate|i:1701466466;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('da86d6c27f20cce1b752c628549a4bf6b9bd32c1','105.12.7.142',1702145785,_binary '__ci_last_regenerate|i:1702145672;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;'),('da8966c427fe79e34a62634dfa2b843458bb093a','105.0.4.240',1699701932,_binary '__ci_last_regenerate|i:1699701797;id|s:4:\"2450\";user_id|s:6:\"7P5ECB\";username|s:10:\"matshediso\";sponsor_id|s:6:\"BHK8D4\";fullname|s:19:\"matshediso Gcwabaza\";email|s:29:\"matshedisosimelane0@gmail.com\";phone|s:10:\"0843936753\";isLogIn|b:1;'),('da899b794cb2d3bd6057501154ff212849bbdef7','207.46.13.31',1702688057,_binary '__ci_last_regenerate|i:1702688056;'),('da92e1727fcfbe3f433a7a812c3539df1e5cb979','197.93.41.116',1702070743,_binary '__ci_last_regenerate|i:1702070658;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('da9fa3a5ec7868f7201d2c451edbab5b3b391f1e','105.12.1.180',1700249307,_binary '__ci_last_regenerate|i:1700249011;id|s:4:\"2630\";user_id|s:6:\"WE43HA\";username|s:4:\"Kano\";sponsor_id|s:6:\"EJ62L6\";fullname|s:12:\"Nina Chemane\";email|s:22:\"chemanenina0@gmail.com\";phone|s:10:\"0733761772\";isLogIn|b:1;'),('daa4e5d72b1dc690087ec5a975ded25e6a86ddf7','105.12.6.91',1702128357,_binary '__ci_last_regenerate|i:1702128269;captcha|s:4:\"bual\";'),('daa7d6ded8cdcfc0b28b11dbcf0998500afcf8bb','41.117.203.215',1701706351,_binary '__ci_last_regenerate|i:1701706351;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"x3hb\";'),('daabd761eb6bd33a5ee706a85914506e1d3f4d2f','41.145.193.210',1706359296,_binary '__ci_last_regenerate|i:1706359296;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"by4a\";'),('daacb1cf1d58644a974d0cb502cdac18d8a23513','82.145.215.206',1699625650,_binary '__ci_last_regenerate|i:1699625650;captcha|s:4:\"mxe3\";'),('dab39c571cd82ebc420e3f5ddd563f91befd6912','69.63.189.118',1700023927,_binary '__ci_last_regenerate|i:1700023927;'),('dab7b417d4ecd27139c7955f36c12383ce0bad9a','81.161.59.17',1699579209,_binary '__ci_last_regenerate|i:1699579209;captcha|s:4:\"r5w3\";'),('dabe46bbc41cd5d8d9b5fcda929f2bcafa7d6eba','41.122.15.148',1706458726,_binary '__ci_last_regenerate|i:1706458675;'),('dacd684eec13756c8d03729b96840cd2aaa322cc','41.50.16.88',1702126298,_binary '__ci_last_regenerate|i:1702126297;captcha|s:4:\"kx8k\";'),('dad62e071fb4ca9ea9fbab33cca22b8407a0a161','52.167.144.187',1706224285,_binary '__ci_last_regenerate|i:1706224284;captcha|s:4:\"slx3\";'),('dad9c341a2caa006f6b4dce15efa325b2f1d22c6','105.224.34.217',1699552255,_binary '__ci_last_regenerate|i:1699552255;captcha|s:4:\"ginv\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('dae27b412bcecc46a5cba35d6127bd84241a2cae','157.55.39.49',1702691488,_binary '__ci_last_regenerate|i:1702691487;'),('daeea48d15a5e025973c3b5366003627685ec2b4','97.101.226.149',1705303453,_binary '__ci_last_regenerate|i:1705303449;captcha|s:4:\"a871\";'),('daf175dcf803318d053a8f90acb291d2433dcd79','66.249.93.160',1701265339,_binary '__ci_last_regenerate|i:1701265339;'),('daf863d63e4c67ad694158018e82f9cebccec93e','69.171.249.7',1699675303,_binary '__ci_last_regenerate|i:1699675303;'),('dafff9e2d3bf49358893621f0fbe2ed9c4f93a4d','157.55.39.60',1707266804,_binary '__ci_last_regenerate|i:1707266804;captcha|s:4:\"a8cu\";'),('db082ada6252e8c01452699ed84941070302c794','139.59.65.144',1700548120,_binary '__ci_last_regenerate|i:1700548120;'),('db0ca0f34bb3b8d57a08d5bf20b8d82523a31363','199.45.154.17',1699770172,_binary '__ci_last_regenerate|i:1699770172;'),('db101357dabf31d0b2744532e1c2d2dca16a2fa1','173.252.111.117',1700769664,_binary '__ci_last_regenerate|i:1700769664;'),('db1debe163427e63a2f9019107390de7916f7c6c','97.68.161.178',1702427079,_binary '__ci_last_regenerate|i:1702426779;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 20:31:49\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:12:\"172.56.73.35\";'),('db210bddfaca9da8ecde9c3f42036d6028d07c30','199.45.155.17',1706679039,_binary '__ci_last_regenerate|i:1706679039;'),('db2ce6696b3c14ee38b83fc6c400359abe587941','154.160.10.253',1699602155,_binary '__ci_last_regenerate|i:1699602155;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('db2ee9ce68c86e8210bc10e1e79bdd3af90678e9','66.249.64.224',1703567776,_binary '__ci_last_regenerate|i:1703567776;'),('db34ef8bcd4bff10850443185c13a1bee14349bd','31.13.127.10',1707658347,_binary '__ci_last_regenerate|i:1707658347;'),('db3650bb6893912429b47e547191da188ab4004a','31.13.103.7',1702391454,_binary '__ci_last_regenerate|i:1702391454;'),('db3af4283d3c6fca22b3bc24e201491db0f05712','31.13.103.117',1699887511,_binary '__ci_last_regenerate|i:1699887511;'),('db3b8a5758ceb4e1811e9dbfe58fb18f10e4420e','54.36.148.122',1703608404,_binary '__ci_last_regenerate|i:1703608404;'),('db45ce655f78911aa11e3f7055707149b658989d','41.13.18.191',1699683496,_binary '__ci_last_regenerate|i:1699683495;captcha|s:4:\"r13e\";'),('db4f2d2907d03a8f715e0ddcb1abf4787c20657e','105.245.173.60',1699555230,_binary '__ci_last_regenerate|i:1699555197;id|s:4:\"2269\";user_id|s:6:\"ZQ7OIM\";username|s:8:\"PTStours\";sponsor_id|s:6:\"J1SLKF\";fullname|s:19:\"Phindile Ntshangase\";email|s:23:\"phindylungile@gmail.com\";phone|s:10:\"0723565906\";isLogIn|b:1;'),('db4f7cecf5184600b60d485cb8070c50c01dc95b','199.45.154.51',1700145227,_binary '__ci_last_regenerate|i:1700145227;captcha|s:4:\"eiqw\";'),('db5299dd470699db1c7284c939fd9f31539c4988','105.245.172.55',1699940083,_binary '__ci_last_regenerate|i:1699940083;id|s:4:\"2483\";user_id|s:6:\"C9DPP9\";username|s:5:\"Mfiyo\";sponsor_id|s:6:\"YP44J9\";fullname|s:17:\"Nompumelelo Mfiyo\";email|s:20:\"mpumimfiyo@gmail.com\";phone|s:10:\"0735495974\";isLogIn|b:1;message|s:25:\"Welcome Nompumelelo Mfiyo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('db5ed6c52b23cf69a77679dbc7826839bcfeed4b','105.245.106.244',1705570132,_binary '__ci_last_regenerate|i:1705570132;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('db64fb718cb6ad32b8ade27d96e20d4151779920','102.249.5.194',1699549278,_binary '__ci_last_regenerate|i:1699549278;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('db6512d83c6e198e92b92354ce5fb1ad8a754aae','66.249.64.234',1703684595,_binary '__ci_last_regenerate|i:1703684595;'),('db66d9afe52695c2eaaf41d57b21af35aa285ab5','162.142.125.215',1706699202,_binary '__ci_last_regenerate|i:1706699202;captcha|s:4:\"bnf9\";'),('db70ecb3ada37001ceef34352b332b6ee23871c6','41.150.248.250',1699552288,_binary '__ci_last_regenerate|i:1699552288;'),('db770aa84e59de9c345f0e9c6f751b1a44010f77','154.119.228.10',1699890716,_binary '__ci_last_regenerate|i:1699890716;'),('db83ab0705977cfea379a0351ffb9c29f0ce1801','41.150.252.13',1699553081,_binary '__ci_last_regenerate|i:1699552994;captcha|s:4:\"3kme\";'),('db84806aa60ee289d328a2555d66b6f7206c8d7a','163.5.64.44',1702815069,_binary '__ci_last_regenerate|i:1702815038;'),('db8537699fcdd880d3883421ea55c271e9fb9151','105.214.72.144',1701021004,_binary '__ci_last_regenerate|i:1701020700;'),('db8d46a16b155848bbb431f1fe2c418587be9fc2','102.249.4.245',1701466386,_binary '__ci_last_regenerate|i:1701466384;captcha|s:4:\"q7vk\";'),('db8da32b09a52e0c96825e75bf2af1da9fbf90d1','159.138.109.2',1706349908,_binary '__ci_last_regenerate|i:1706349907;captcha|s:4:\"4xek\";'),('db986b8ca355e948fc9b7895faa1c8983a74a43d','173.252.95.9',1699819885,_binary '__ci_last_regenerate|i:1699819885;'),('dba05c847a62fe5bea1a6ef4e0feaa920e7aa1d5','105.113.79.94',1700689472,_binary '__ci_last_regenerate|i:1700689192;id|s:4:\"2648\";user_id|s:6:\"B3OC3Z\";username|s:7:\"yomight\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Abayomi Okemakinde\";email|s:21:\"goldyonight@gmail.com\";phone|s:10:\"0732814715\";isLogIn|b:1;'),('dba6b0afb1fa7e5279e97a24d3f85e1bf1ffef0c','105.245.232.149',1700320460,_binary '__ci_last_regenerate|i:1700320170;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('dbb17fa2d40802d1b53d37bb0107a481ee2e5ddf','173.252.83.6',1699558526,_binary '__ci_last_regenerate|i:1699558526;'),('dbc6b0640aec0bc10161eb7a86fd86936553a65f','102.249.0.31',1699552526,_binary '__ci_last_regenerate|i:1699552524;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:11;'),('dbc7ee7151099694f3e1d2c7021fd2f7d59fbadb','69.171.249.6',1699749796,_binary '__ci_last_regenerate|i:1699749796;'),('dbcd011dffed83b2ff430a32a57bf2bf49feed5d','102.218.62.48',1700755252,_binary '__ci_last_regenerate|i:1700755248;id|s:4:\"2621\";user_id|s:6:\"FPQ3EC\";username|s:9:\"Khumza147\";sponsor_id|s:6:\"UU2Z6X\";fullname|s:16:\"Simphiwe Khumalo\";email|s:29:\"albertinasimphiwe81@gmail.com\";phone|s:10:\"0737281711\";isLogIn|b:1;'),('dbcd2c179f5179dee679f459a60874af16e85148','41.116.84.134',1703055709,_binary '__ci_last_regenerate|i:1703055702;captcha|s:4:\"79de\";'),('dbf51335a8015996e4c9baf2ad8dd7d7bfc6abe7','40.77.167.70',1707572714,_binary '__ci_last_regenerate|i:1707572712;'),('dbfe68d974efb6e0285f072cffae1bed0d697eee','97.101.226.149',1707461318,_binary '__ci_last_regenerate|i:1707461062;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-29 08:11:07\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.76.174\";'),('dc0573559ff41e286590bdb3bdca83a234a4b857','105.12.3.58',1700340285,_binary '__ci_last_regenerate|i:1700340277;'),('dc06c9ba0a4d96fb70477997cd51da69a4d697df','197.93.5.56',1707397890,_binary '__ci_last_regenerate|i:1707397889;'),('dc06d16eb5a7206de9dc459f5971347b7eb62628','41.13.116.8',1701616699,_binary '__ci_last_regenerate|i:1701616699;captcha|s:4:\"ntsa\";'),('dc0e1b82bdb56834313d40eb2e19fe8b755f685b','52.167.144.138',1701668582,_binary '__ci_last_regenerate|i:1701668581;'),('dc0ec0daecd759b4bcf7069708e559220e874c91','157.55.39.53',1702909766,_binary '__ci_last_regenerate|i:1702909765;'),('dc12946923c8111a0f986db5d704385641a0b6c2','31.13.103.8',1700130621,_binary '__ci_last_regenerate|i:1700130621;'),('dc191690840d6de317bb9aa9721034e215b329f8','52.167.144.235',1703889147,_binary '__ci_last_regenerate|i:1703889147;captcha|s:4:\"a6gi\";'),('dc258eb2f383d09c48668013cf3a4cb2f947ca5d','193.186.4.99',1700150246,_binary '__ci_last_regenerate|i:1700150246;captcha|s:4:\"mgka\";'),('dc2b47ecda8b50d93f2e91768b5f00a838c32072','41.113.214.31',1702479045,_binary '__ci_last_regenerate|i:1702479045;id|s:4:\"2725\";user_id|s:6:\"QL3W35\";username|s:6:\"Thakgi\";sponsor_id|s:6:\"T5B2MS\";fullname|s:15:\"Thakgalo Moleta\";email|s:19:\"Moleta_mm@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('dc3065cf4ccd194a7bafc58ebcd325f9b0978823','172.56.79.205',1699536495,_binary '__ci_last_regenerate|i:1699536495;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('dc32f9a064cc9e17841b41bd348d977707c5541f','105.245.97.37',1701178349,_binary '__ci_last_regenerate|i:1701178349;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('dc36eaacf31edaa2178375149f2806a2f5908168','41.121.5.222',1699681194,_binary '__ci_last_regenerate|i:1699681034;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('dc3ad29a4abdd35f759bfb3912a6b2d039461c86','105.232.25.52',1699552100,_binary '__ci_last_regenerate|i:1699552100;'),('dc578c1864b204ef9440c01a7135ad3c44566086','66.220.149.120',1704360493,_binary '__ci_last_regenerate|i:1704360493;'),('dc5afb88190ae7e3808eb5e79da0060961f6edff','173.252.107.6',1699774787,_binary '__ci_last_regenerate|i:1699774787;'),('dc5db8743e9e4e8428d12bd3722c24f0af6c87f8','50.21.188.90',1701558481,_binary '__ci_last_regenerate|i:1701558481;'),('dc5def9fe4446ca0561deacf6844b5b74dfac240','69.171.251.113',1700243459,_binary '__ci_last_regenerate|i:1700243458;'),('dc62b525044a30756fb36feca693549bd2b2b341','41.115.15.177',1699613548,_binary '__ci_last_regenerate|i:1699613548;'),('dc62d4424d57116631fe2ad720a3f3b52d5fd23b','31.94.15.1',1699610279,_binary '__ci_last_regenerate|i:1699610279;captcha|s:4:\"uqzm\";'),('dc67794322136238054053b566e82a41cfcd4aa0','143.42.7.182',1703097029,_binary '__ci_last_regenerate|i:1703097029;captcha|s:4:\"1npf\";'),('dc71e11afa6ebde2a300f7317e30cdc3655f8e34','31.13.103.1',1699798662,_binary '__ci_last_regenerate|i:1699798662;'),('dc7e8d54588769003f5e2358c8c4911c5cdeaf1c','102.218.62.24',1699648211,_binary '__ci_last_regenerate|i:1699648211;captcha|s:4:\"u90k\";'),('dc86ec173caad1f7ae00f4a8dc0b74acfccd08f1','105.184.138.16',1704788612,_binary '__ci_last_regenerate|i:1704788612;captcha|s:4:\"d7ex\";'),('dc878b62c858a74436418d231f45abf3e6a18edf','31.13.103.116',1700336331,_binary '__ci_last_regenerate|i:1700336331;'),('dc905c113f7e61873923b4e4b997fbf444338302','105.12.4.171',1700245955,_binary '__ci_last_regenerate|i:1700245954;captcha|s:4:\"b4sr\";'),('dc92acb284b5d1de1a618f39848ec141910f554f','35.205.159.124',1702036755,_binary '__ci_last_regenerate|i:1702036754;captcha|s:4:\"4tzk\";'),('dc9301d0f52b4d3ec267f76fe1edcf655c3681c6','35.205.159.124',1702042667,_binary '__ci_last_regenerate|i:1702042667;captcha|s:4:\"5vsj\";'),('dc9451dc49cf3958c75cbdafbc0336ca0c0b6fe5','197.184.178.166',1699547586,_binary '__ci_last_regenerate|i:1699547586;id|s:4:\"2039\";user_id|s:6:\"XSNSH8\";username|s:6:\"Larlee\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Mulalo Ramvuvhelo\";email|s:23:\"ramvuvhelo.mo@gmail.com\";phone|s:10:\"0828338923\";isLogIn|b:1;'),('dc9a85e869fd0e0d88cdb89cc490d080d4edb26a','31.13.115.3',1699762972,_binary '__ci_last_regenerate|i:1699762972;'),('dc9e617bb695b26ffbda98d531a7a3942cb74ff5','105.245.172.79',1700084294,_binary '__ci_last_regenerate|i:1700084294;'),('dcabbf1086a8c93f3b83df5e4ee6348b207dbc61','41.113.67.250',1700468853,_binary '__ci_last_regenerate|i:1700468557;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('dcadf9026d864c5b12f153f2c113edeeb608a65c','41.13.238.229',1699553998,_binary '__ci_last_regenerate|i:1699553998;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('dcaf865863bbe0ae21501dd6d8f816068897582b','47.88.94.161',1705610719,_binary '__ci_last_regenerate|i:1705610718;captcha|s:4:\"9519\";'),('dcb6265ea69082bc576bd6d58b55e09891ecade3','105.245.99.62',1701519209,_binary '__ci_last_regenerate|i:1701519209;'),('dcbfaec57dcfca9b8219bd875021c65d00f53381','41.117.213.228',1701540355,_binary '__ci_last_regenerate|i:1701540137;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('dcc3aafb1b58c4490c8b209a6705931a0d202904','74.208.2.181',1705413382,_binary '__ci_last_regenerate|i:1705413382;'),('dcc759f242d64493091c540266d6ac3ff667dad5','41.13.0.179',1701698648,_binary '__ci_last_regenerate|i:1701698645;'),('dcc7f766d0f7a017888a936de1ff6bbd7a06764e','41.13.116.60',1701807793,_binary '__ci_last_regenerate|i:1701807793;'),('dcd052bf1ce8be2133bee55acd41c5c8fbcb6c28','102.223.233.78',1701016509,_binary '__ci_last_regenerate|i:1701016441;id|s:4:\"2545\";user_id|s:6:\"VZYUEZ\";username|s:10:\"Nkomozodwa\";sponsor_id|s:6:\"9WTW7J\";fullname|s:14:\"Nondumiso Zulu\";email|s:22:\"nondumisoma2@gmail.com\";phone|s:10:\"0837105693\";isLogIn|b:1;message|s:86:\"Payment Completed Successfully, Product purchase will update after payment approval...\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('dcd16f167e5f7b4a091c67906f276aa0834a82f0','41.116.101.92',1699543699,_binary '__ci_last_regenerate|i:1699543699;'),('dcde5489e8d263126d11e62683cd5ffcc283833d','102.249.2.212',1699554415,_binary '__ci_last_regenerate|i:1699554415;captcha|s:4:\"o64e\";'),('dce96b316a7a37ae8b37a9497d6d39ae9e5c233c','150.107.212.118',1707394114,_binary '__ci_last_regenerate|i:1707394114;captcha|s:4:\"48ep\";'),('dcfdc6f29842db54562c2795503d558a716b239b','150.107.212.74',1700048707,_binary '__ci_last_regenerate|i:1700048707;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('dd04ea74ece938016382c2112749d78e604b8bc4','41.13.128.166',1700947707,_binary '__ci_last_regenerate|i:1700947702;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('dd0840d9e137697a30638ea1f3de185abef1a887','66.249.64.234',1704294945,_binary '__ci_last_regenerate|i:1704294945;'),('dd0e2cd9193eb66d74efc9dbb6b91bcfa90f846a','105.245.8.52',1700131468,_binary '__ci_last_regenerate|i:1700131468;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('dd0e670769dcd55ef9b37b9d5c1d2bba83f53765','105.245.175.121',1699826287,_binary '__ci_last_regenerate|i:1699826162;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('dd13a1cf77591538a57cf0ff584e0b8924ec135d','173.252.95.118',1699819880,_binary '__ci_last_regenerate|i:1699819880;'),('dd1a80e4e04f2e1e33b7794f69cb06ade38fe721','31.13.115.118',1704445464,_binary '__ci_last_regenerate|i:1704445464;'),('dd211141ea4ddffcc982c634dce610ec6329b3f7','41.115.112.188',1699696727,_binary '__ci_last_regenerate|i:1699696727;id|s:4:\"2535\";user_id|s:6:\"NK6YO8\";username|s:6:\"Zaza24\";sponsor_id|s:6:\"1QONNO\";fullname|s:20:\"Za Mlotshwa Mlotshwa\";email|s:25:\"mawandlaandlovu@gmail.com\";phone|s:10:\"0782786640\";isLogIn|b:1;'),('dd2787f6eebe196c6a78f1d2c3977b8424c6e62e','41.13.14.221',1699631386,_binary '__ci_last_regenerate|i:1699631381;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('dd29cc75c01aaab0d8505eadfe8d6b34d8303719','107.172.28.201',1699683115,_binary '__ci_last_regenerate|i:1699683114;captcha|s:4:\"8a8c\";'),('dd2d763f0e601e741fbc557e5b25c5b3072a5a8a','69.171.231.9',1699602956,_binary '__ci_last_regenerate|i:1699602956;'),('dd2eb3bbb10b73eedbce37fb29d490aef21ddee6','41.13.224.56',1700644830,_binary '__ci_last_regenerate|i:1700644829;captcha|s:4:\"zudv\";'),('dd307ec11671c4b314c87e462790d59fe4a03ec0','105.245.103.120',1699565530,_binary '__ci_last_regenerate|i:1699565414;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('dd362db39e6a4cd74139b4dd81da610db8b0bff3','41.116.51.243',1699719765,_binary '__ci_last_regenerate|i:1699719765;'),('dd3c04a95a28a081a4c73e12385335a2885bef35','41.13.191.244',1703376126,_binary '__ci_last_regenerate|i:1703376126;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('dd42421c239b857eb7ec482f3d62bb81b66ca6c1','173.252.127.117',1699867663,_binary '__ci_last_regenerate|i:1699867663;'),('dd45b1dd1d1bfe9b885e86935a835fdd548801b5','47.242.224.70',1700622411,_binary '__ci_last_regenerate|i:1700622411;captcha|s:4:\"ztpb\";'),('dd4dc10184c8250afec89835571d0b2e29f3b7be','41.113.133.161',1699622262,_binary '__ci_last_regenerate|i:1699622261;'),('dd53c6cccb467e8337c201d8a671390749b67c26','41.198.147.153',1699608128,_binary '__ci_last_regenerate|i:1699607886;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;message|s:29:\"Welcome Khathazani Hlanganiso\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('dd581fc2b5fc6c607791c3ca0e86a001f1013bf1','102.214.161.217',1699698157,_binary '__ci_last_regenerate|i:1699698157;'),('dd5e86d0fb6ed8d3b8a826a0b364038695c7ffc9','31.13.103.116',1706603663,_binary '__ci_last_regenerate|i:1706603663;'),('dd62eb5b80ea92ff6e546c30fd7133d7dcd918b9','173.252.87.12',1699895000,_binary '__ci_last_regenerate|i:1699895000;'),('dd69ebf4b4eebcf4bbf0684ac6f171d256ee507a','41.144.193.24',1699545838,_binary '__ci_last_regenerate|i:1699545838;'),('dd6a48263c06b32220f815db323a57f62b04f82b','40.77.167.13',1703045046,_binary '__ci_last_regenerate|i:1703045046;'),('dd6c32698838fa537534fa3441e08ebd21ae0166','72.14.201.99',1704207604,_binary '__ci_last_regenerate|i:1704207604;'),('dd7081fc1e8aeae6724d866d735b92867e9dafe8','66.220.149.7',1703156997,_binary '__ci_last_regenerate|i:1703156997;'),('dd73e2adb65dcfa6b38396f865ae091f843568a0','41.150.216.172',1699561593,_binary '__ci_last_regenerate|i:1699561593;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('dd816a3ba27a9e86c866c3d3930acd9f85234a4d','31.13.103.4',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('dd8efdb88acf20b7b8913ff6c9869e0e695e216c','66.249.64.234',1702459673,_binary '__ci_last_regenerate|i:1702459672;captcha|s:4:\"wahe\";'),('dd937bf0311f932fa1b1f3dacd63a664362cb020','41.115.45.113',1707393927,_binary '__ci_last_regenerate|i:1707393927;captcha|s:4:\"2bkt\";'),('dd9cb6df46bcbedd36bb682bb8720ba7f1a5f6fb','41.50.16.88',1699871657,_binary '__ci_last_regenerate|i:1699871603;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('dda9d415bdd4787898a179ee58904e7e4fb953a2','82.145.210.146',1700683977,_binary '__ci_last_regenerate|i:1700683977;captcha|s:4:\"b30a\";'),('ddb18b68aaf85642f57775574c34b7dcc350c5ec','50.21.188.2',1705596787,_binary '__ci_last_regenerate|i:1705596787;'),('ddba785a2e5b62d53934b7b69a71722afff14a90','66.249.93.173',1707330959,_binary '__ci_last_regenerate|i:1707330959;'),('ddbbe5a704e13a86321c21180bbb9d3857efbf59','41.13.154.167',1699552137,_binary '__ci_last_regenerate|i:1699552137;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;message|s:20:\"Welcome Cindy  Khali\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ddbc770f4fec7eb233f33b3ffaac2d62cb590a71','41.13.238.229',1699555787,_binary '__ci_last_regenerate|i:1699555787;'),('ddc43ddf7f0cd22560d4e2d4a936be56bb7aee49','41.13.10.136',1699598035,_binary '__ci_last_regenerate|i:1699598035;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ddcc3934138e5aa83faa978381ec96b67576948e','102.220.208.189',1706500174,_binary '__ci_last_regenerate|i:1706500174;captcha|s:4:\"y521\";'),('ddd120bdf48337c81c9b7ef2e2d115610cb4fd39','69.63.184.117',1704267464,_binary '__ci_last_regenerate|i:1704267464;'),('ddd3b89ed12563095cfd522c9bf9fcb9d91dabc2','69.171.251.118',1699770288,_binary '__ci_last_regenerate|i:1699770287;'),('dddbabbf62a50387be4742dda4e699501aa7de0a','66.249.64.233',1704294965,_binary '__ci_last_regenerate|i:1704294952;captcha|s:4:\"udiy\";'),('dde417715540b3895106069163daa543c7a95b9c','41.150.193.92',1706257652,_binary '__ci_last_regenerate|i:1706257652;captcha|s:4:\"ikzg\";'),('dde6b78f3e40a6e2521c9720641cde8058536516','103.94.137.173',1706858973,_binary '__ci_last_regenerate|i:1706858973;captcha|s:4:\"ltqr\";'),('dde9d4147fea764c2731cd5c09434917945316b3','41.113.251.140',1704783636,_binary '__ci_last_regenerate|i:1704783636;captcha|s:4:\"ws7r\";'),('ddfbd51312ed535c5712d723268e994cec379c2c','69.63.184.1',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('de060f67d92e512f44ea024723015ade2e8511cb','31.13.127.9',1699565155,_binary '__ci_last_regenerate|i:1699565155;'),('de066d405da03631b73c99f141b9663d92c382e9','41.13.76.103',1699775234,_binary '__ci_last_regenerate|i:1699775153;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('de140aef71b504f74d94c09eab3620afcbafbcc9','105.12.7.52',1699645371,_binary '__ci_last_regenerate|i:1699645371;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('de1ae7dc955ba79b3dca16d259f025d8b6e16360','105.253.157.80',1699680695,_binary '__ci_last_regenerate|i:1699680695;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('de1d36a42cae6f35e26e1a4a4c2d185a43b3ba89','41.72.108.82',1701071992,_binary '__ci_last_regenerate|i:1701071992;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('de269496cc0171b3b93c3f625104bd50c131d4f4','105.245.103.120',1699543099,_binary '__ci_last_regenerate|i:1699543099;'),('de2c6bc344ef0e0e529ff0349e55944b9c32dccb','41.121.67.180',1700052806,_binary '__ci_last_regenerate|i:1700052806;captcha|s:4:\"o2ic\";'),('de3974bbe87fd8b6729cdad3fe31307cc1673ca4','69.171.251.8',1703156993,_binary '__ci_last_regenerate|i:1703156993;'),('de41d2462721df9a746611b53c2e2ac9a96e33d6','31.13.127.16',1699548493,_binary '__ci_last_regenerate|i:1699548493;'),('de42af27813e260ee12781b0577ac51193cebc9e','41.246.25.149',1699771002,_binary '__ci_last_regenerate|i:1699770923;'),('de4a71898dee93c86d3178f52a90f9052dd4ff29','41.13.10.136',1699599296,_binary '__ci_last_regenerate|i:1699599296;'),('de4b559ef28e2a633986a6239f61681c97cc5fe7','41.121.49.94',1704365310,_binary '__ci_last_regenerate|i:1704365310;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('de53b231b35561012d4f03391a31d49165908747','31.13.103.13',1699620896,_binary '__ci_last_regenerate|i:1699620896;'),('de590d8385fb992756443416185d9138c302f1e5','66.249.70.66',1699614338,_binary '__ci_last_regenerate|i:1699614338;captcha|s:4:\"1sjn\";'),('de597d72246fb3f19b1db3a4235dd76bc6b018a2','173.252.127.31',1703011014,_binary '__ci_last_regenerate|i:1703011014;'),('de5ca635cccc0f725ae47048669e638d606760f9','50.21.188.110',1701557176,_binary '__ci_last_regenerate|i:1701557176;'),('de66fa3645adac3eb2508e7d1f6d7f72790ef14e','41.115.102.72',1707066803,_binary '__ci_last_regenerate|i:1707066599;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('de6ae33466e881cda3c99842b988370e54e56414','41.121.5.222',1699692295,_binary '__ci_last_regenerate|i:1699692295;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('de6d0afe64adc537b2785117658f27865a8a1345','35.205.159.124',1702036752,_binary '__ci_last_regenerate|i:1702036750;'),('de7095883749ced1712f4d3f65509873a84fc57b','66.249.64.224',1700163535,_binary '__ci_last_regenerate|i:1700163535;'),('de78bc4b96156b56bc17d5292c5efd097e0f50dd','81.161.59.17',1699579209,_binary '__ci_last_regenerate|i:1699579209;captcha|s:4:\"1luh\";'),('de798792e14777646a607e08b6b3ad439e370e81','102.23.99.19',1700488772,_binary '__ci_last_regenerate|i:1700488772;captcha|s:4:\"a0mo\";'),('de8142106d7d786c438efb09b1c9791c445361f4','66.249.64.224',1703958379,_binary '__ci_last_regenerate|i:1703958379;'),('de8404881e12519cf77d084fe015e2b1ca711a02','41.145.194.250',1700023198,_binary '__ci_last_regenerate|i:1700023198;captcha|s:4:\"ct1o\";'),('de9a82cb3bae080234230c531c68c847816eae8d','105.184.138.16',1704889044,_binary '__ci_last_regenerate|i:1704889044;'),('de9e25cc6d93c857152957ee02d7d43b328cf1c6','197.184.181.14',1705508230,_binary '__ci_last_regenerate|i:1705508228;captcha|s:4:\"dti0\";'),('de9e6014c67e4a1b006f78549cfcc1a826dfee2b','41.216.202.178',1700547352,_binary '__ci_last_regenerate|i:1700547352;captcha|s:4:\"lnra\";'),('dea9f60d5be283721b3fccfc4ec5ff1cea5ffc05','41.145.196.136',1701771294,_binary '__ci_last_regenerate|i:1701771294;id|s:4:\"2282\";user_id|s:6:\"VELGP9\";username|s:6:\"Khosie\";sponsor_id|s:6:\"3X7K4A\";fullname|s:18:\"Nomkhosi Mkhanyawo\";email|s:23:\"www.nomkhosis@gmail.com\";phone|s:10:\"0764528650\";isLogIn|b:1;'),('deb225d5e47597deb768ae0e28da56684c4ac6ee','66.249.64.224',1705060743,_binary '__ci_last_regenerate|i:1705060743;'),('deb94621d3501a8bc506381c2731f91906b5e09d','41.121.31.186',1700038955,_binary '__ci_last_regenerate|i:1700038955;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;message|s:25:\"Welcome Thokozile Kubheka\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('debb434950cef3636de21250b95ba32eb96150a5','40.77.167.55',1701540573,_binary '__ci_last_regenerate|i:1701540573;captcha|s:4:\"p9is\";'),('ded36a6599e18ff3ccb56d9e1a81b4cc8e584eff','102.249.3.88',1699647783,_binary '__ci_last_regenerate|i:1699647783;captcha|s:4:\"uw7e\";'),('ded42660537ec9afe25c8e1a746b7617f4f2d0dc','41.13.146.116',1700406157,_binary '__ci_last_regenerate|i:1700406146;captcha|s:4:\"cqja\";'),('deda8da3965f60d36eb92f68912d2d80813054f6','69.171.231.1',1699913293,_binary '__ci_last_regenerate|i:1699913293;'),('dedf1be974994ba35c9c619954904579b29ae706','66.249.64.224',1703755122,_binary '__ci_last_regenerate|i:1703755122;'),('dedf539aaaa9597fc169aa934bcc16ea26c62a45','41.198.147.111',1699558243,_binary '__ci_last_regenerate|i:1699558243;captcha|s:4:\"s2qb\";'),('dedfb589857b4ecb244ffff714c55011ab0b594f','150.107.212.74',1699611679,_binary '__ci_last_regenerate|i:1699611509;captcha|s:4:\"33op\";'),('dee6191a968f7133f58f30c83f62e998b24530de','66.249.64.233',1701006219,_binary '__ci_last_regenerate|i:1701006219;captcha|s:4:\"y544\";'),('def19517b10e13e32324aa3b4befcb877ad6faba','197.184.169.18',1699722931,_binary '__ci_last_regenerate|i:1699722931;captcha|s:4:\"x7ho\";'),('def69fc3491d9649263f65cc86ccafa3ab3650db','173.252.83.7',1704267472,_binary '__ci_last_regenerate|i:1704267472;captcha|s:4:\"ju1w\";'),('defb46957aa80984cc689ca996fb4d50170974a1','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('deff01cf7198a496c898cb6bc66dc0df4e437cbe','147.110.192.228',1702455374,_binary '__ci_last_regenerate|i:1702455374;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('deffa7004a6a11bb98be9030eea8f0ef025786fb','41.13.188.200',1699553102,_binary '__ci_last_regenerate|i:1699553042;'),('df0915a0dfee8265eef4a4ee76feb29304ce9f35','31.13.103.4',1702467988,_binary '__ci_last_regenerate|i:1702467988;'),('df0cecc9596ad989682161b8d65e5d73277f23b6','41.115.110.186',1699940512,_binary '__ci_last_regenerate|i:1699940512;'),('df0f1f5a84f1c3fde8ffb26076de57c39c8e16a5','105.245.40.119',1699604583,_binary '__ci_last_regenerate|i:1699604583;'),('df1a18500492647c694a3745540e121725899996','197.245.28.57',1699954233,_binary '__ci_last_regenerate|i:1699953937;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('df2063c86fcc12a0e07ed4473c0d06779d0c5b18','102.23.99.19',1699722610,_binary '__ci_last_regenerate|i:1699722610;captcha|s:4:\"0ynf\";'),('df242b9d4fd8dc18fe52546ded72eb8613645fa9','41.114.17.76',1702018649,_binary '__ci_last_regenerate|i:1702018649;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('df26d9c9c1c4f37265aeb26d20dc49ac53e9501d','105.184.95.29',1701943261,_binary '__ci_last_regenerate|i:1701943261;id|s:4:\"2735\";user_id|s:6:\"OUWHRC\";username|s:7:\"nomcebo\";sponsor_id|s:6:\"YU5WL3\";fullname|s:16:\"Nomcebo Tsebedze\";email|s:16:\"no76ts@gmail.com\";phone|s:9:\"076513367\";isLogIn|b:1;message|s:24:\"Welcome Nomcebo Tsebedze\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('df2dfdc8ba7f38b282121f5dfef5e1344b937b3f','147.110.192.228',1701685652,_binary '__ci_last_regenerate|i:1701685652;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;'),('df348bc11125a7b1b4500537587b1d468d467f56','102.23.99.24',1702458056,_binary '__ci_last_regenerate|i:1702458056;captcha|s:4:\"u4bl\";'),('df36621c0ca4230df062b4016b80c11e817f34a4','52.167.144.219',1701697820,_binary '__ci_last_regenerate|i:1701697819;captcha|s:4:\"diu6\";'),('df3fa629daab941cbf49795212f83ea25d84306a','213.172.147.43',1700119317,_binary '__ci_last_regenerate|i:1700119317;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('df42abd272a6acd04ebab2c6d1537a6d23d2591f','41.13.18.191',1699692306,_binary '__ci_last_regenerate|i:1699692306;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('df44be3ef00335479d199364ab41707e5cb4af35','105.232.73.186',1699651942,_binary '__ci_last_regenerate|i:1699651941;'),('df46fd716186f2def69e5ea77bc5ef83a9d5fa93','197.184.183.161',1699594975,_binary '__ci_last_regenerate|i:1699594975;captcha|s:4:\"gngr\";'),('df4a1488d316b20b1b95118924ae8b12b69bff97','41.144.192.34',1706500109,_binary '__ci_last_regenerate|i:1706500109;id|s:4:\"2815\";user_id|s:6:\"9NQMRZ\";username|s:12:\"FefeStuurman\";sponsor_id|s:6:\"YU5WL3\";fullname|s:17:\"Nolufefe Stuurman\";email|s:28:\"nolufefestuurman04@gmail.com\";phone|s:10:\"0614967560\";isLogIn|b:1;'),('df4a27893117c810198dea716655d1684e33837d','198.251.73.25',1701284680,_binary '__ci_last_regenerate|i:1701284680;'),('df54435fb62d91635bf13dd81ea3bbd9c4b1bc20','49.37.224.163',1702320197,_binary '__ci_last_regenerate|i:1702320197;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('df5fb0b53d4e5c35811aee1998dd590199e18cfa','105.0.6.251',1702981583,_binary '__ci_last_regenerate|i:1702981582;'),('df615f69da79e00cc292da644888d9dbf7e3126f','197.254.160.246',1704118111,_binary '__ci_last_regenerate|i:1704118109;captcha|s:4:\"gzub\";'),('df630304594270f96965afcfd5906909903ffc70','31.13.103.119',1700768067,_binary '__ci_last_regenerate|i:1700768067;'),('df65880a5244488b2b3fadf31764f5e6a2f80ea0','185.206.225.148',1699610269,_binary '__ci_last_regenerate|i:1699610269;captcha|s:4:\"rgcd\";'),('df66865e4b7adfbbdc67939181b317a3dab68df1','105.12.5.169',1699807622,_binary '__ci_last_regenerate|i:1699807590;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;message|s:21:\"Welcome Patricia Mase\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('df69993ef7cb45635520d8abb4c39b64bc926c26','77.246.52.63',1699902853,_binary '__ci_last_regenerate|i:1699902852;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;'),('df6d1aa24d5b6f18af195dc98675f1e5d6b6ecdb','197.184.170.188',1701979573,_binary '__ci_last_regenerate|i:1701979573;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"0pa4\";'),('df6e132501c3677d681ccc2398c4fcf23b0df6c5','41.115.84.121',1705382238,_binary '__ci_last_regenerate|i:1705382238;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;message|s:24:\"Welcome Bathobile Shange\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('df711df29014beb02ff3a93f9f7011a79001ab65','105.216.106.84',1699545056,_binary '__ci_last_regenerate|i:1699544923;id|s:4:\"2040\";user_id|s:6:\"L8S4NK\";username|s:10:\"Wealthy502\";sponsor_id|s:6:\"5UCWV7\";fullname|s:19:\"Nokuthula Phitshane\";email|s:22:\"Tphitshane31@gmail.com\";phone|s:10:\"0713241141\";isLogIn|b:1;message|s:27:\"Welcome Nokuthula Phitshane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('df7376a0d2abed19f747973f897e36eb5d58e9a4','3.143.245.163',1701006800,_binary '__ci_last_regenerate|i:1701006800;'),('df7c39848a18727d4282b888eb892a9099819c8b','105.245.103.120',1699563448,_binary '__ci_last_regenerate|i:1699563448;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('df7cca4b1fe54af2f1024a001ad045cb46574f93','197.184.165.64',1699552676,_binary '__ci_last_regenerate|i:1699552676;captcha|s:4:\"w9rv\";'),('df90b221f3282fb659c720c6090b83baebd90e63','15.204.227.40',1705567143,_binary '__ci_last_regenerate|i:1705567141;captcha|s:4:\"6bm2\";'),('df962d0862f31e57f00fce655ef71eb16bf98819','41.216.201.249',1699882949,_binary '__ci_last_regenerate|i:1699882949;'),('dfa3aaa0f7ad6e0ec5efc8842314496f256f698d','24.227.117.251',1701898620,_binary '__ci_last_regenerate|i:1701898620;captcha|s:4:\"mox7\";'),('dfa4ee58a02061b776ea65960efd3235c1fc4bc0','173.252.111.4',1699842391,_binary '__ci_last_regenerate|i:1699842391;'),('dfa653df2b37d7acd81b2db7fc3f7fce6227c1fb','31.13.127.120',1704889511,_binary '__ci_last_regenerate|i:1704889511;'),('dfb0588a0ba0b1a8683700db229a1e1c176de7f1','40.77.167.132',1703783112,_binary '__ci_last_regenerate|i:1703783112;captcha|s:4:\"osdv\";'),('dfbb9ba441c6a014965c42c4974a014806a79315','154.119.228.10',1699546648,_binary '__ci_last_regenerate|i:1699546648;'),('dfbfc4b8821f71f1ecf194e30f8a5aecb0aa2d70','173.252.79.3',1699720690,_binary '__ci_last_regenerate|i:1699720690;'),('dfc8ef25d0565639bdfe438c31cea5c9376e3c08','97.101.226.149',1704966287,_binary '__ci_last_regenerate|i:1704966287;'),('dfc9064b41b7eae77688de919316255eb6ae4dfc','40.77.167.126',1703786202,_binary '__ci_last_regenerate|i:1703786201;'),('dfd171447aa3fd2e3e439dab3bcd88049e1e5b88','172.56.79.86',1702537211,_binary '__ci_last_regenerate|i:1702537210;'),('dfe0a85e01d8aee3a339bc21c5c92cf8640d4feb','41.113.124.63',1701259513,_binary '__ci_last_regenerate|i:1701259513;captcha|s:4:\"dlss\";'),('dff2cf6408d236161a83bf3a9a119d2f1cab26c0','41.182.172.243',1700585651,_binary '__ci_last_regenerate|i:1700585625;id|s:4:\"2668\";user_id|s:6:\"STSYM7\";username|s:7:\"Chilled\";sponsor_id|s:6:\"P3RAW5\";fullname|s:16:\"Nokuthula Ndlela\";email|s:23:\"noku.ndlela26@gmail.com\";phone|s:0:\"\";isLogIn|b:1;message|s:24:\"Welcome Nokuthula Ndlela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('dff49e105b11e87a3d98887e7396642ea1996912','41.116.97.175',1699545825,_binary '__ci_last_regenerate|i:1699545825;id|s:4:\"2059\";user_id|s:6:\"MJDNXQ\";username|s:12:\"Drink2Shrink\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"abbydube2015@gmail.com\";phone|s:10:\"0748004920\";isLogIn|b:1;'),('dff5081b322cceb67ddde85f8face8ede14d2f96','197.184.183.161',1699858438,_binary '__ci_last_regenerate|i:1699858228;captcha|s:4:\"q105\";'),('dffa1b16737605d6989757996d1d29b0d676527b','41.150.193.13',1706165542,_binary '__ci_last_regenerate|i:1706165542;captcha|s:4:\"65vm\";'),('e00af438cdb5a34d4a665218df73b9547a75bdc4','188.165.87.111',1706033656,_binary '__ci_last_regenerate|i:1706033656;'),('e013f73d2323921bbfc1ad6cd9e6349a20948795','41.13.2.45',1701445228,_binary '__ci_last_regenerate|i:1701445225;'),('e017ee22e6abcdcb312737b59c6f050a05f40263','102.128.76.36',1700217955,_binary '__ci_last_regenerate|i:1700217955;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('e01e6027012fb890a437df824c39195be587445e','197.184.180.239',1699556557,_binary '__ci_last_regenerate|i:1699556557;id|s:4:\"2190\";user_id|s:6:\"25LT7B\";username|s:6:\"Zanele\";sponsor_id|s:6:\"9R4FW5\";fullname|s:15:\"Zanele Skhosana\";email|s:25:\"zanelelskhosana@gmail.com\";phone|s:10:\"0732130014\";isLogIn|b:1;'),('e020c35728b534da7d2011c8ed10c1fe1f6be10d','105.245.173.129',1699544463,_binary '__ci_last_regenerate|i:1699544361;id|s:4:\"2035\";user_id|s:6:\"6E1DE6\";username|s:14:\"ZiyandaAmlanda\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:18:\"Ziyanda Nqakamatye\";email|s:24:\"ziyandaamlanda@gmail.com\";phone|s:10:\"0731249267\";isLogIn|b:1;'),('e022e750a2898ff8dc195155baca4a80d7a27e37','157.55.39.49',1702889122,_binary '__ci_last_regenerate|i:1702889122;captcha|s:4:\"snvi\";'),('e0262e6a417b7e936f63997702573d0e04e3a04a','41.115.117.160',1699554238,_binary '__ci_last_regenerate|i:1699554238;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('e0282e36e901f262654ec6ea8117012049ca8108','41.115.17.226',1701613277,_binary '__ci_last_regenerate|i:1701613077;id|s:4:\"2277\";user_id|s:6:\"4RC3TG\";username|s:6:\"Velile\";sponsor_id|s:6:\"3FJSBI\";fullname|s:11:\"Velile Nene\";email|s:21:\"velilenene5@gmail.com\";phone|s:10:\"0836107908\";isLogIn|b:1;'),('e02c07cbfe381563c455ab861ac7d758c5eea19c','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('e02de4c1af7de1377a17e449bbf60e96e2797d39','66.249.64.224',1704294946,_binary '__ci_last_regenerate|i:1704294946;'),('e02e3c11223a5bd0c91d894d2f2f866d3dc8efbc','197.184.180.103',1699556106,_binary '__ci_last_regenerate|i:1699556106;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('e03f1b525622f05bee53db07765275cb26569a75','105.4.6.142',1700763725,_binary '__ci_last_regenerate|i:1700763725;captcha|s:4:\"fuya\";'),('e03f1c80ca3f141dd372c0a94d3e335a01b4ad55','52.215.16.239',1702023627,_binary '__ci_last_regenerate|i:1702023626;'),('e03fb8332da73f40bbb5101360ef4304e84c68a5','169.0.149.194',1699994309,_binary '__ci_last_regenerate|i:1699994309;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('e04165aef6a094f6b38ad74a8e9d32aaca9ecbca','173.252.83.9',1699551945,_binary '__ci_last_regenerate|i:1699551945;'),('e0423381fa19349469955b07141e95c4ad60f4a1','102.249.3.250',1700636855,_binary '__ci_last_regenerate|i:1700636853;captcha|s:4:\"6cw9\";'),('e04469a675dc4847573306f68b919f1bc9f1febd','41.150.250.148',1699761132,_binary '__ci_last_regenerate|i:1699761132;'),('e04a2608dc1d5479e8880c40bb4c306e03c5df1f','102.249.4.108',1702918485,_binary '__ci_last_regenerate|i:1702918485;'),('e0544261b8b4d350c6f71706e4a99963b7b561f1','69.171.251.9',1704445692,_binary '__ci_last_regenerate|i:1704445692;'),('e05454bb9ec5584dfd14392593fa73edd6da8e0e','69.171.249.111',1700218418,_binary '__ci_last_regenerate|i:1700218418;'),('e05807234fb14b1210d9db797b73276994e10b02','41.115.114.52',1699601982,_binary '__ci_last_regenerate|i:1699601982;captcha|s:4:\"b7wu\";'),('e05992cd7a9724ee66306588922a65aade2aae5e','102.249.1.196',1700026091,_binary '__ci_last_regenerate|i:1700026027;captcha|s:4:\"pivp\";'),('e064f296141c0cc7aa72b48c4e036fd7eca5cca9','105.245.102.109',1700311812,_binary '__ci_last_regenerate|i:1700311679;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:11:\"Annie Ncube\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('e06812dc50478b5e451e86eae7e98f5de56bf9c3','41.113.11.207',1699598941,_binary '__ci_last_regenerate|i:1699598941;id|s:4:\"2359\";user_id|s:6:\"89WNQ7\";username|s:7:\"Paballo\";sponsor_id|s:6:\"OU3PU9\";fullname|s:14:\"Monica Mokoena\";email|s:20:\"monicamm97@gmail.com\";phone|s:10:\"0658251612\";isLogIn|b:1;'),('e068ec9d2f4cd0704aaf65fbb94e0095950af289','41.115.111.106',1699613034,_binary '__ci_last_regenerate|i:1699613034;'),('e06e5a3e4d6ab73c3debcc7209ffcb48267351d7','102.249.6.89',1699684979,_binary '__ci_last_regenerate|i:1699684795;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e07ae320b52ecfbc210e44c5536fb1bb79d81e0d','102.249.3.141',1700822226,_binary '__ci_last_regenerate|i:1700822226;'),('e080d4a5e30ceb8971de713f13643cb8dcd45a92','41.198.147.153',1699722794,_binary '__ci_last_regenerate|i:1699722794;'),('e083e5a196c30691c4d8749a466b9d3c88f1b7b1','66.249.64.227',1702131533,_binary '__ci_last_regenerate|i:1702131533;'),('e08e97d360bfa9291ad3e5aca04192df5170b25d','102.249.6.68',1701078644,_binary '__ci_last_regenerate|i:1701078644;captcha|s:4:\"jhxz\";'),('e092e7de537107aa89608547379531b674df0bdc','147.110.192.228',1702455820,_binary '__ci_last_regenerate|i:1702455729;id|s:4:\"2195\";user_id|s:6:\"TVH7MA\";username|s:3:\"Unz\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Unathi Daniel\";email|s:22:\"unathidaniel@gmail.com\";phone|s:10:\"0835101565\";isLogIn|b:1;yoco_id|i:76;'),('e098a1b1d330306d4168b3aa052f397c66bd97ba','173.252.107.7',1702393073,_binary '__ci_last_regenerate|i:1702393073;'),('e09a8e0a49ccb0f2db7942a10d4b2b10776860c2','69.63.184.120',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('e0a5f549e44b2220a11c0e1e96f51195a7f3f67e','197.184.178.5',1699554761,_binary '__ci_last_regenerate|i:1699554761;id|s:4:\"2033\";user_id|s:6:\"5UCWV7\";username|s:7:\"Wealthy\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Mantoa Mohala\";email|s:18:\"planbig8@gmail.com\";phone|s:10:\"0826805410\";isLogIn|b:1;'),('e0a6d64b6a16c93c91451dcbfa14b5e5bdf1945f','69.63.184.10',1704267467,_binary '__ci_last_regenerate|i:1704267466;'),('e0a6eaeaa42a1307d2d6ad23843dfda9f94d7261','41.150.193.60',1704804995,_binary '__ci_last_regenerate|i:1704804995;captcha|s:4:\"1474\";'),('e0aa64854dfe1f276f717d622a18ebc4059aca4e','66.249.70.69',1699614418,_binary '__ci_last_regenerate|i:1699614348;captcha|s:4:\"r4pm\";'),('e0ad279ecb1231b40a99085a5276300589c051f3','41.121.126.82',1699548412,_binary '__ci_last_regenerate|i:1699548412;'),('e0b49faf331d056859e6be6ffe31f60682c067a4','66.249.64.232',1702898513,_binary '__ci_last_regenerate|i:1702898513;captcha|s:4:\"e967\";'),('e0b92cb32e8113dbff5fb4d4e8dab614112e9f21','150.107.212.106',1702459946,_binary '__ci_last_regenerate|i:1702459946;captcha|s:4:\"kikj\";'),('e0bf188b9ad19b04ee2104cf0ab21eaf17dfbf6a','103.94.137.157',1703156930,_binary '__ci_last_regenerate|i:1703156905;captcha|s:4:\"sugl\";'),('e0c5f672800a2d8c098bd71a541f41c23bcedeef','105.245.32.162',1701597671,_binary '__ci_last_regenerate|i:1701597671;'),('e0c67b78c163b4f72e186d05e2d4d6d9414467da','31.13.103.6',1699708164,_binary '__ci_last_regenerate|i:1699708164;'),('e0c83ddda1bcb2f326e1e2b1bac1b6fe0b150385','69.63.184.3',1699545229,_binary '__ci_last_regenerate|i:1699545229;'),('e0cc0fe5e6cc39ed1814b68299dff8142580190e','41.113.215.221',1706426274,_binary '__ci_last_regenerate|i:1706426274;'),('e0d19946ef1a1ca14750015029c79e50770c1034','41.223.73.244',1704890118,_binary '__ci_last_regenerate|i:1704890118;'),('e0d2ff1fcf8f6d288c4ae2f3e6470ed4dec9cb10','41.72.108.82',1699972318,_binary '__ci_last_regenerate|i:1699972318;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('e0d813b84be4809aadf14d61809632d54b26c40d','197.245.28.57',1699949995,_binary '__ci_last_regenerate|i:1699949995;'),('e0dbb75558c426b8659792ba0c49fa6565bbbdda','69.171.249.2',1703668640,_binary '__ci_last_regenerate|i:1703668640;'),('e0de07ffcfc32010b285d7dc8558f0dd769a5ff2','41.246.27.193',1699596028,_binary '__ci_last_regenerate|i:1699596028;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('e0e04b58362aacef0cd8a92345a4b1e16b97df40','105.186.173.135',1704531929,_binary '__ci_last_regenerate|i:1704531929;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('e0e6f9186d5b7bf0fd03bdb0194dd9d23b328268','147.110.192.228',1701685498,_binary '__ci_last_regenerate|i:1701685498;'),('e0e8f515d02e05559fd3bc844d2929519389ff96','31.13.103.119',1699586096,_binary '__ci_last_regenerate|i:1699586096;'),('e0e95a48e3db926d6e229b75b4c2137315cc48da','52.167.144.221',1707410427,_binary '__ci_last_regenerate|i:1707410427;'),('e0ef4d9f7840692ad52c3cac966cd7b746a8bd95','31.13.127.15',1699682463,_binary '__ci_last_regenerate|i:1699682463;'),('e0f0245ccc5c3afd5cdee05c9a1fcb0721379947','97.103.50.144',1699895682,_binary '__ci_last_regenerate|i:1699895565;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-10 08:01:02\";last_logout|s:19:\"2023-11-10 06:27:55\";ip_address|s:14:\"105.112.180.10\";'),('e0fbf7f3575e758e13f5c443ab529986bce00623','69.171.249.12',1699700726,_binary '__ci_last_regenerate|i:1699700726;'),('e104268002728abac80d5cb14ecd156257651e59','102.141.87.132',1699555299,_binary '__ci_last_regenerate|i:1699555299;id|s:4:\"2258\";user_id|s:6:\"84TLEJ\";username|s:10:\"Patience21\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Patience Nziyane\";email|s:21:\"sibisi.beke@gmail.com\";phone|s:10:\"0834067924\";isLogIn|b:1;message|s:24:\"Welcome Patience Nziyane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e10f24b7d4089829e12003a490f79a1a9a841dd4','172.56.76.90',1705360837,_binary '__ci_last_regenerate|i:1705360837;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('e110267e202dbc3744e96391679431543782f0e3','41.174.106.126',1699553828,_binary '__ci_last_regenerate|i:1699553828;id|s:4:\"2105\";user_id|s:6:\"NAMLPZ\";username|s:12:\"Gracedbeyond\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:32:\"Fortunate Chiratidzo Mandizvidza\";email|s:20:\"fcmurenzvi@gmail.com\";phone|s:12:\"263773799023\";isLogIn|b:1;message|s:40:\"Welcome Fortunate Chiratidzo Mandizvidza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e110b9fe96d9ea2ece216aab5d3b4b4bc9c2f9f3','129.0.99.137',1701240381,_binary '__ci_last_regenerate|i:1701240381;'),('e11d1da42dc391100be604d2ba5bfc9408311dbb','150.107.212.74',1699947469,_binary '__ci_last_regenerate|i:1699947469;exception|s:25:\"Incorrect Email/Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"ix5s\";'),('e12541dc494eb2af443ee501050906957b7d79b7','41.174.106.126',1700635058,_binary '__ci_last_regenerate|i:1700635057;captcha|s:4:\"20sb\";'),('e12a8f23a0832e7306a482ef317a5b4b8f81f7e9','102.249.1.21',1702888341,_binary '__ci_last_regenerate|i:1702888079;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('e12b74803f0ea9eb8cdbffc89776705954a21917','41.183.141.220',1700032919,_binary '__ci_last_regenerate|i:1700032919;'),('e12c4763feac6bc27d6290ebd63a98beb32f30a6','66.249.72.34',1707388625,_binary '__ci_last_regenerate|i:1707388625;'),('e13a0a62e08792dfbef6dec579cbd03a6c5f28c5','41.246.29.212',1699629672,_binary '__ci_last_regenerate|i:1699629672;'),('e140fabe6e49b78aca891841e21d72c45fd78e2d','169.159.194.2',1702451236,_binary '__ci_last_regenerate|i:1702451236;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('e14c9398a63343e0eab3536cc8aaf1187fc8fe3d','41.150.248.84',1699627439,_binary '__ci_last_regenerate|i:1699627316;id|s:4:\"2447\";user_id|s:6:\"2O5U5J\";username|s:10:\"Kelemawela\";sponsor_id|s:6:\"84FOU4\";fullname|s:17:\"Kelebogile Mawela\";email|s:23:\"Kkenalemang97@gmail.com\";phone|s:10:\"0633209255\";isLogIn|b:1;message|s:25:\"Welcome Kelebogile Mawela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e153a7b28610b18ef17fe7bc9f42a8257cfe1190','66.249.93.174',1707506669,_binary '__ci_last_regenerate|i:1707506669;'),('e1569032ace11d727d603099374513c799d1f805','40.77.167.27',1701540172,_binary '__ci_last_regenerate|i:1701540172;captcha|s:4:\"8dp5\";'),('e15c57380ce6a762209f177e1088d81d6ec12c37','157.55.39.205',1706752389,_binary '__ci_last_regenerate|i:1706752388;captcha|s:4:\"qhx3\";'),('e168ca1cb24c65112ec301a5d24faf5706d17d14','105.245.163.211',1699548789,_binary '__ci_last_regenerate|i:1699548789;'),('e17f0066876ea660b087482b3294fba741b1b725','105.245.162.87',1701756340,_binary '__ci_last_regenerate|i:1701756337;captcha|s:4:\"o1dk\";'),('e17f30d33c6667c8c179d29b9514e0e0b041456f','41.150.194.95',1701582402,_binary '__ci_last_regenerate|i:1701582402;'),('e187f2d9ab09a4526bbc26c788b244ee66cba3c3','41.150.248.198',1699551875,_binary '__ci_last_regenerate|i:1699551875;id|s:4:\"2162\";user_id|s:6:\"5SVVSS\";username|s:8:\"Bosslady\";sponsor_id|s:6:\"2T6AO7\";fullname|s:18:\"Kelebogile Legoale\";email|s:21:\"kelelegoale@gmail.com\";phone|s:10:\"0647733994\";isLogIn|b:1;message|s:26:\"Welcome Kelebogile Legoale\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e18da4b8225ac9d2fbf2d3aef292b680e05fd90b','173.252.107.118',1705323876,_binary '__ci_last_regenerate|i:1705323876;'),('e19bea7043fe267f989eface3bd46614378395b6','51.222.253.12',1703897296,_binary '__ci_last_regenerate|i:1703897296;'),('e19c7af72489b40dc8a11da37834f7f42018692b','102.23.99.21',1701199798,_binary '__ci_last_regenerate|i:1701199798;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('e1a5623826ea880e189340d4b5cee8cf0087f777','66.220.149.12',1700116357,_binary '__ci_last_regenerate|i:1700116357;'),('e1a76a39dbd9f4f805475e4919d89e489b11e791','197.184.164.229',1701370315,_binary '__ci_last_regenerate|i:1701370315;'),('e1a8593ec0e93170d59a96139a1fb1fa4000c3c9','105.251.108.70',1704455370,_binary '__ci_last_regenerate|i:1704455365;captcha|s:4:\"616o\";'),('e1b18c39810073983aa87c2891e56681e0a82166','69.63.189.3',1704448857,_binary '__ci_last_regenerate|i:1704448857;'),('e1bb4f47adffa192ffecae0cb1a47df60045c4f1','66.249.72.38',1706933186,_binary '__ci_last_regenerate|i:1706933186;captcha|s:4:\"3hyg\";'),('e1ce4a76d583816f7cf3eb31d65ca9c9e0d982a9','133.242.174.119',1705577847,_binary '__ci_last_regenerate|i:1705577844;captcha|s:4:\"y96b\";'),('e1dc35f4737086a9cafb5870dd91bab957f79d4a','105.245.103.120',1699549198,_binary '__ci_last_regenerate|i:1699549198;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;'),('e1e87b1ad0667c99ec845a299648517327ffe21f','66.249.64.233',1703954746,_binary '__ci_last_regenerate|i:1703954746;'),('e1e8bd2431583882a88aba5c5cf9538199ce5208','31.13.115.119',1699876345,_binary '__ci_last_regenerate|i:1699876345;'),('e1e943c1bea8dbfb35063597a0e6a3c1623d7c7a','69.171.251.117',1703156993,_binary '__ci_last_regenerate|i:1703156993;'),('e1eb0f62b4fb04d5c1235699f0999b4e1938abba','24.227.117.251',1703206797,_binary '__ci_last_regenerate|i:1703206797;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-21 08:59:36\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('e1ec626fbb1d4d904e882d4439698b2111820d82','150.109.253.34',1707113705,_binary '__ci_last_regenerate|i:1707113705;'),('e1f037f199198e1bcbdfa8bc31171608468ec015','196.202.245.67',1701948186,_binary '__ci_last_regenerate|i:1701947897;id|s:4:\"2159\";user_id|s:6:\"I4MNDX\";username|s:7:\"molebo4\";sponsor_id|s:6:\"5UCWV7\";fullname|s:17:\"Moleboheng Mohapi\";email|s:17:\"molebo4@gmail.com\";phone|s:11:\"26662224959\";isLogIn|b:1;'),('e1f481308d42789db8a41ef197e70d79116dfa66','31.13.103.4',1699983425,_binary '__ci_last_regenerate|i:1699983425;'),('e1f4d8271a6b56f482e38c6c38e4785cf9f920b4','172.56.76.162',1701677434,_binary '__ci_last_regenerate|i:1701677434;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-02 18:55:10\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.58.172.77\";'),('e1f5975d50960f77ac83418aaeb96ae5eb256302','102.223.233.78',1701879226,_binary '__ci_last_regenerate|i:1701879226;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('e1f72b980537e1801b7b2da94aefd8d442412958','69.63.184.2',1699545224,_binary '__ci_last_regenerate|i:1699545223;'),('e1fd2bf3381758e0167cf5ac6d9c73d9bc68e522','102.182.46.45',1699731893,_binary '__ci_last_regenerate|i:1699731889;'),('e1ff9929b4bf4f5ad1ff2285a3e7be29c1d535e8','82.145.215.206',1700395216,_binary '__ci_last_regenerate|i:1700395216;'),('e203a5e41ba61491b6a14d88128e46a230cc2a17','54.70.53.60',1701670991,_binary '__ci_last_regenerate|i:1701670987;'),('e2056c38935c8cd8ccb964f1f60c0e3dd4b09e64','41.13.18.191',1699695722,_binary '__ci_last_regenerate|i:1699695722;captcha|s:4:\"adoi\";'),('e20db78732da30504911a17bc75bf4493c8e895c','197.184.177.156',1699639964,_binary '__ci_last_regenerate|i:1699639935;captcha|s:4:\"wq3i\";'),('e212d0d7ca7c4d04f4cf95389441fccc0037c3f1','41.115.15.177',1699613548,_binary '__ci_last_regenerate|i:1699613548;'),('e21906fdbe5bd956d47815d32d0659028e07e34e','105.186.237.237',1699557178,_binary '__ci_last_regenerate|i:1699557178;captcha|s:4:\"9qqn\";'),('e21c87a543e4f7101047399155d8206607988150','173.252.83.116',1704203579,_binary '__ci_last_regenerate|i:1704203579;'),('e2239a22285f547ecc9a8939342675ad8ac23e76','102.249.1.162',1699736769,_binary '__ci_last_regenerate|i:1699736769;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('e22c7c9ac8f37b75ee212964ac4417ad5c3a7d68','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"4e1o\";'),('e232b3242ca6578651e26d6eb81d79f85b2bf03d','31.13.103.10',1700494150,_binary '__ci_last_regenerate|i:1700494150;'),('e236919e78bbab31bc5c8d762d1bad4c23ad780b','66.249.64.233',1704057946,_binary '__ci_last_regenerate|i:1704057945;captcha|s:4:\"pkh4\";'),('e238fa6029eb9b78424a0a477263d7589db9ca29','41.13.176.237',1700456343,_binary '__ci_last_regenerate|i:1700456343;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('e23ea050cc4db8447b70b8782be971c629575815','69.63.184.4',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"y0ue\";'),('e24b9accb9ae5ce9260ab1707410dc199eaeaaa0','40.77.167.20',1707532595,_binary '__ci_last_regenerate|i:1707532594;'),('e24ca4c3d0432df53ab9f82c5c79cd31424ef65e','40.77.167.50',1703328426,_binary '__ci_last_regenerate|i:1703328426;captcha|s:4:\"gxwu\";'),('e2503f886e5fd2492b1c8681de26e821e6ec8050','31.13.127.10',1699930909,_binary '__ci_last_regenerate|i:1699930909;'),('e250fdab3b9326d5b8e3adeb0c8ad104c51c639e','35.162.226.123',1701014191,_binary '__ci_last_regenerate|i:1701014191;captcha|s:4:\"938d\";'),('e251e33083afa170b55720f876371d909b83e1e4','43.163.8.148',1707091181,_binary '__ci_last_regenerate|i:1707091181;captcha|s:4:\"5jgp\";'),('e2534d0d4edc062d00a059dc50c4836f69174814','52.167.144.136',1704963583,_binary '__ci_last_regenerate|i:1704963583;captcha|s:4:\"7vnr\";'),('e2574193bdc44ae83c4e567f5b0af8af716dbac9','102.221.95.245',1699598386,_binary '__ci_last_regenerate|i:1699598386;id|s:4:\"2398\";user_id|s:6:\"LNUHG2\";username|s:9:\"RichHlubi\";sponsor_id|s:6:\"1UH9K2\";fullname|s:11:\"Maria Zwane\";email|s:21:\"mariazwanee@gmail.com\";phone|s:10:\"0814997467\";isLogIn|b:1;'),('e26866c3e8cee3812dabdfa234f4a376809ec2e4','105.0.5.78',1699735814,_binary '__ci_last_regenerate|i:1699735722;id|s:4:\"2555\";user_id|s:6:\"TCL7ZY\";username|s:8:\"Plantina\";sponsor_id|s:6:\"ULG7GS\";fullname|s:15:\"Plantina Morkwa\";email|s:27:\"plantina.mathekga@gmail.com\";phone|s:10:\"0763847151\";isLogIn|b:1;'),('e2696d2343870a84e2c3f529b13ccad9896498aa','105.232.35.85',1706356894,_binary '__ci_last_regenerate|i:1706356889;'),('e269777f4469443fe6ea8b1ce03253cd51768507','24.227.117.251',1701383569,_binary '__ci_last_regenerate|i:1701383569;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-30 06:17:39\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('e26b540bec008a26039673db538b2076049d2e8b','154.119.228.10',1699634747,_binary '__ci_last_regenerate|i:1699634747;captcha|s:4:\"iqhg\";'),('e26d992bd2b07430a464e540091bbea6cce836d7','156.0.210.35',1705424934,_binary '__ci_last_regenerate|i:1705424934;'),('e276ac28d36686f628deb4fd1899aad5274f52a0','197.184.183.242',1699557570,_binary '__ci_last_regenerate|i:1699557570;id|s:4:\"2175\";user_id|s:6:\"NTDPKT\";username|s:8:\"Ndivhuwo\";sponsor_id|s:6:\"QAEXEH\";fullname|s:16:\"Marubini Mutobvu\";email|s:25:\"Mutobvumarubini@gmail.com\";phone|s:10:\"0659031038\";isLogIn|b:1;'),('e283e4e4627ef2d9723a7352a8ceed02041e5339','69.171.231.2',1699704729,_binary '__ci_last_regenerate|i:1699704729;'),('e284c17d0055ec4ac203e17016fa729d05c9c7a8','105.8.3.53',1702339257,_binary '__ci_last_regenerate|i:1702339257;captcha|s:4:\"oa0i\";'),('e28cb0edb195a1e3885e0d6b707a307cd0a7e917','105.184.24.121',1707313186,_binary '__ci_last_regenerate|i:1707313186;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('e28e421a09ab1efff99ef6b01bd7b6ed596a4faf','172.56.76.210',1700435862,_binary '__ci_last_regenerate|i:1700435761;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('e29512a5e410f903f1434ba7c5540f0545512e19','105.225.199.254',1699551214,_binary '__ci_last_regenerate|i:1699551214;'),('e2983c580ef30e639c3299ceb011a234812cac91','173.252.95.8',1700368848,_binary '__ci_last_regenerate|i:1700368848;'),('e2b3c934690e456c72a0105147b0aacd311a4f22','173.252.83.120',1703792297,_binary '__ci_last_regenerate|i:1703792297;'),('e2bab16da9feb9ba5469aeed0fd186cf377a668d','40.77.167.57',1706088159,_binary '__ci_last_regenerate|i:1706088159;captcha|s:4:\"kzpw\";'),('e2c095db7e469c40aff2c83aa6b65778a06d0e4b','82.145.215.206',1699555850,_binary '__ci_last_regenerate|i:1699555850;captcha|s:4:\"ljge\";'),('e2c1de786f6ab42e21fa7973588eb773a64818bf','3.255.182.243',1707034754,_binary '__ci_last_regenerate|i:1707034754;'),('e2c308a943dbb4ddc45ba6b04f4096984d909dd2','41.13.140.53',1703553212,_binary '__ci_last_regenerate|i:1703553212;captcha|s:4:\"49j0\";'),('e2cf375dd09f216faa5535572ceb9ced057c44b2','41.13.114.129',1699593794,_binary '__ci_last_regenerate|i:1699593794;'),('e2d1e15fa9299b86b06eba451c8a12d872a212ed','31.13.127.11',1700244458,_binary '__ci_last_regenerate|i:1700244458;'),('e2d2175198d7269ef369b757e53ea0d740b1e6dc','69.171.231.118',1704267472,_binary '__ci_last_regenerate|i:1704267472;'),('e2d603600a1e35aa3a2ad5bd7cc41b7989898c24','41.150.253.77',1699646627,_binary '__ci_last_regenerate|i:1699646627;captcha|s:4:\"3usp\";'),('e2d8464519ee939b12c92c17a478205e7a707b0f','66.249.72.36',1707151885,_binary '__ci_last_regenerate|i:1707151885;captcha|s:4:\"fpw8\";'),('e2e42dab25f5a8bc2c30d723b6af1b7a71ad9c56','157.55.39.225',1704434615,_binary '__ci_last_regenerate|i:1704434615;captcha|s:4:\"kf9d\";'),('e2e8263ef7e084ee55f85c06e2adb9993f5c7fa0','66.220.149.24',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"2duc\";'),('e2ebca43d3b39648fdd14189f8545473b09fa71d','105.8.5.94',1701617027,_binary '__ci_last_regenerate|i:1701617027;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;'),('e2f02c735534b43133ad2e03d59c2b8b0060751c','31.13.115.119',1702467638,_binary '__ci_last_regenerate|i:1702467637;'),('e2f1cc6c333cb18d750c366af80b6a3cb2163e1b','41.13.188.207',1700288553,_binary '__ci_last_regenerate|i:1700288553;captcha|s:4:\"s2p2\";'),('e2f41977144c81479d0c5bf399ccec74196550eb','41.13.104.87',1702418677,_binary '__ci_last_regenerate|i:1702418677;'),('e2fd618cd049af77efd8ef94930b85afcfdcdb6f','173.252.127.17',1705233435,_binary '__ci_last_regenerate|i:1705233435;'),('e3033446a142f6ea5956a74beb71f3ab71943a85','49.37.224.177',1699535384,_binary '__ci_last_regenerate|i:1699535383;'),('e304398d20d5b7ae7c435985ed7df60c52af60c4','41.145.194.28',1699616373,_binary '__ci_last_regenerate|i:1699616336;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('e3049e5fe9a5370d9f5fae5c533bb44e2b8020bf','41.116.120.227',1699564861,_binary '__ci_last_regenerate|i:1699564861;captcha|s:4:\"j1h6\";'),('e30a05e43b8b9e4b0ab93366374d87eafea18e5e','105.0.4.189',1700383800,_binary '__ci_last_regenerate|i:1700383794;captcha|s:4:\"o2yg\";'),('e30c82b4281cdcd683d77af26a123a08c819b1f6','41.50.16.88',1699548638,_binary '__ci_last_regenerate|i:1699548638;id|s:4:\"2129\";user_id|s:6:\"EB9MU6\";username|s:14:\"Nqobilesithole\";sponsor_id|s:6:\"MECIHJ\";fullname|s:15:\"Nqobile Sithole\";email|s:30:\"nqobilesithole990320@gmail.com\";phone|s:10:\"0842597919\";isLogIn|b:1;'),('e3147df23c1fde40a3915bc5ebf63777db6c9ed1','66.249.72.142',1705930107,_binary '__ci_last_regenerate|i:1705930107;'),('e317007f2e01edc2db2b727e824ca7136309e914','105.245.175.121',1699813250,_binary '__ci_last_regenerate|i:1699813250;captcha|s:4:\"nzn3\";'),('e31a77268fbe0c3ea2b44c9161c524c235431238','41.13.146.129',1699557631,_binary '__ci_last_regenerate|i:1699557631;captcha|s:4:\"gzjk\";'),('e32a2c9d5e743551cbe0bbe56259cc87eabb7bea','69.171.231.9',1699595580,_binary '__ci_last_regenerate|i:1699595580;'),('e32e6e23b878941cc19aed92e820d64a805b74a1','41.246.29.157',1699614245,_binary '__ci_last_regenerate|i:1699614245;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;message|s:20:\"Welcome Cuty Mbandlo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e32f06f33c3d63a30380c744d52ec7fb726e5025','49.37.226.24',1705256251,_binary '__ci_last_regenerate|i:1705256251;'),('e3306a9e2bde97332b6a2878c5536e79af1b097f','35.160.237.123',1700755974,_binary '__ci_last_regenerate|i:1700755974;'),('e331815f7fe3524b8a93ec6cd207309b72fc1c3c','102.249.0.55',1700251499,_binary '__ci_last_regenerate|i:1700251495;captcha|s:4:\"yuv4\";'),('e33b47efd1cf5c39a76c360d7f84c8dca9a03369','154.70.253.4',1700429466,_binary '__ci_last_regenerate|i:1700429466;captcha|s:4:\"7hyy\";'),('e3402a91bb50d45a4ee62bfdbd24f5cf2cf1b95a','34.207.114.204',1700560407,_binary '__ci_last_regenerate|i:1700560407;'),('e3435044d3cd505f955e29ccfb55f5c283cb845e','31.13.115.2',1703081001,_binary '__ci_last_regenerate|i:1703081001;'),('e346b251135ce3f2e638d0e12e3bcaac658d1bc7','66.249.64.234',1703631200,_binary '__ci_last_regenerate|i:1703631200;'),('e34e75db7992eafeb8058a7b1448acc86329ad02','105.245.97.192',1699646113,_binary '__ci_last_regenerate|i:1699646113;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e3540be46eb13e48d6bcbc96a8a4a5bb4f19b041','66.249.64.233',1704966954,_binary '__ci_last_regenerate|i:1704966953;captcha|s:4:\"atzj\";'),('e3553e8746d6faeff0936cdef7c2b4b1e4d77c6c','52.167.144.228',1707631745,_binary '__ci_last_regenerate|i:1707631745;'),('e35de07d2bcfb71f354afe5fdf66ccc4cc086c9d','41.246.30.171',1699611267,_binary '__ci_last_regenerate|i:1699611267;'),('e363b4cb22b2753c18260b06f65a34d053d2332d','173.252.95.20',1699618464,_binary '__ci_last_regenerate|i:1699618464;'),('e36766da2d8bd26bc5e3ff7b2a73f83fbf5d7105','173.252.107.8',1700293659,_binary '__ci_last_regenerate|i:1700293659;'),('e3715e41919c94d1d55482ecb5e9135551de54cb','66.249.64.233',1703407708,_binary '__ci_last_regenerate|i:1703407671;captcha|s:4:\"cq11\";'),('e37589b5286ef8319d8e6c54a2a9d02ceffcb12b','66.249.64.224',1702549604,_binary '__ci_last_regenerate|i:1702549604;'),('e37593f028fbf2cced16a4de448fcb01cda1d4b7','172.56.75.202',1705512529,_binary '__ci_last_regenerate|i:1705512307;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-16 03:58:25\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.74.255\";'),('e377a65078fc7a97ebbac4d74a35a8dc2ebf8176','105.245.103.120',1699561093,_binary '__ci_last_regenerate|i:1699561093;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('e38e8c387a1f09eeef557e576cfc52ba30b526cb','69.171.251.11',1704445692,_binary '__ci_last_regenerate|i:1704445692;'),('e394734732af250b40a95af0290813b86d5abfb1','41.150.192.15',1699542829,_binary '__ci_last_regenerate|i:1699542829;'),('e3948f2d4d74fe8931768ca11f6fc251bf9e1759','41.246.25.212',1699682131,_binary '__ci_last_regenerate|i:1699682131;captcha|s:4:\"s4ui\";'),('e3959284171ba2566f0e9e6e7779ca33f1fc3416','41.145.193.169',1699810325,_binary '__ci_last_regenerate|i:1699810320;'),('e397ed9878b26b4b2295bfcd607c0c671b38b112','105.245.122.23',1701972755,_binary '__ci_last_regenerate|i:1701972755;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('e3a02fe8f2c2b0161e9da75527b43f56320bcc35','105.245.106.244',1705576478,_binary '__ci_last_regenerate|i:1705576478;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('e3a1dde1c6481bacffe050d2c6b7b4e7847fc415','102.223.233.78',1700676485,_binary '__ci_last_regenerate|i:1700676485;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"3l4z\";'),('e3aa5091de9e370880b970544ba239625e66be57','52.167.144.17',1701118351,_binary '__ci_last_regenerate|i:1701118351;'),('e3b026b3c0256ba41c34e388b7d5242c07964235','93.180.200.193',1701670976,_binary '__ci_last_regenerate|i:1701670974;captcha|s:4:\"ok8a\";'),('e3b19b02703cdc87133b991c94a43ae476e7ef32','105.113.93.222',1700397390,_binary '__ci_last_regenerate|i:1700397390;captcha|s:4:\"9n8g\";'),('e3b6bc89dbf038f658a602b201c192509406b729','24.227.117.251',1699735233,_binary '__ci_last_regenerate|i:1699735233;'),('e3b9af6c05192a21391bc508acf2e035fc36917d','102.249.1.162',1699736419,_binary '__ci_last_regenerate|i:1699736419;'),('e3cc6fe66936dbaf50d692a42188a6529cdf48bb','41.145.194.28',1699615354,_binary '__ci_last_regenerate|i:1699615354;id|s:4:\"2437\";user_id|s:6:\"2FQ94G\";username|s:6:\"Adam06\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:11:\"Aday Bopape\";email|s:20:\"bopapeadam@gmail.com\";phone|s:10:\"0764897415\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e3d0c07e61b63bb348503c03e49d7b718ed2cac8','41.150.221.204',1701758344,_binary '__ci_last_regenerate|i:1701758344;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"l1th\";'),('e3d8c91a50c72d38460e9035f70394ddb1ccb373','41.150.195.8',1699628485,_binary '__ci_last_regenerate|i:1699628485;'),('e3de904235e6b4c88ea2b96be21c6a2540681057','41.116.204.173',1705762925,_binary '__ci_last_regenerate|i:1705762924;captcha|s:4:\"cbx4\";'),('e3e434592cc889a3eca3b94a170d30ce48dfdede','205.169.39.126',1700561946,_binary '__ci_last_regenerate|i:1700561942;captcha|s:4:\"z2ae\";'),('e3ece1b8f510dc072a62aed7026229c060aa980e','173.252.95.17',1705575652,_binary '__ci_last_regenerate|i:1705575652;'),('e408fb183f3657f469979291b1e6ba6a4a8b186a','197.189.179.242',1699789173,_binary '__ci_last_regenerate|i:1699789171;captcha|s:4:\"yftt\";'),('e4096081df16991111baa99e852c34417983173c','105.245.99.150',1699541144,_binary '__ci_last_regenerate|i:1699541144;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;message|s:29:\"Welcome Nkululeko annie Ncube\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e4128334dd73236455219186a2a12b536b52207e','41.115.45.113',1707393923,_binary '__ci_last_regenerate|i:1707393923;'),('e41caa342efe977ebbbb126e42f868573b95d9e0','41.13.154.15',1702554916,_binary '__ci_last_regenerate|i:1702554682;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('e41db43728a0e2caf0bd29615c4f5a9a1cb9e92f','213.172.147.218',1700888264,_binary '__ci_last_regenerate|i:1700888264;captcha|s:4:\"ncts\";'),('e4261a3b84852e094746a43791ef616c7799bc8b','41.150.195.87',1707567832,_binary '__ci_last_regenerate|i:1707567832;captcha|s:4:\"2zye\";'),('e42727471a6f29993cbd69df9c702787d4c8d52e','66.249.70.66',1699812121,_binary '__ci_last_regenerate|i:1699812121;captcha|s:4:\"q6hk\";'),('e42a6ad4463a3f1df5ea08298ec5344254a629c3','172.56.78.252',1702540478,_binary '__ci_last_regenerate|i:1702540478;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-13 00:20:28\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"97.68.161.178\";'),('e43a9220c3f859c1bf9a321bbd1f22177afa3fcc','50.21.188.71',1706212647,_binary '__ci_last_regenerate|i:1706212647;'),('e44ba9c7bac27eb17d49c3a6205e4d2c41b42721','52.167.144.194',1706226997,_binary '__ci_last_regenerate|i:1706226996;'),('e46225124a05c96e221f8ef5e84bbf0c46f20b5b','31.13.103.1',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('e48aec9c5b82e62265b7020ddb392734e5cbf063','173.252.83.7',1704770337,_binary '__ci_last_regenerate|i:1704770337;'),('e492a5510d30caf631d2a3c23645503b8a0236ec','41.216.201.249',1699820366,_binary '__ci_last_regenerate|i:1699820083;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('e49bd82e888fd62668f4ab4ba0671af982e368ec','105.225.189.122',1703066875,_binary '__ci_last_regenerate|i:1703066874;captcha|s:4:\"msex\";'),('e4ab30f7b0bd317118f3fb5878ef9d92e4d04991','105.245.40.119',1699604549,_binary '__ci_last_regenerate|i:1699604486;id|s:4:\"2370\";user_id|s:6:\"5CT5V8\";username|s:6:\"MpumiD\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Nompumelelo Dladla\";email|s:22:\"mpumi.dladla@yahoo.com\";phone|s:10:\"0761056703\";isLogIn|b:1;message|s:26:\"Welcome Nompumelelo Dladla\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e4aec4676a5ff4ed6625438806dee18993c697c6','105.245.122.23',1701963631,_binary '__ci_last_regenerate|i:1701963631;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('e4b0b595232943ac6f0e448b4d34c019480c66fe','102.23.99.12',1699957136,_binary '__ci_last_regenerate|i:1699957136;'),('e4b334944e8c64d6d9a947760404b35f52f60878','66.249.64.234',1702271141,_binary '__ci_last_regenerate|i:1702271141;captcha|s:4:\"042q\";'),('e4bbb8386cb52902b9b15beced2b0e27fbd3479c','31.13.103.10',1706709016,_binary '__ci_last_regenerate|i:1706709016;'),('e4c1d1efac3287f092eed92c9ace204fab2cabc4','41.114.216.29',1699686995,_binary '__ci_last_regenerate|i:1699686995;id|s:4:\"2144\";user_id|s:6:\"39CBVS\";username|s:8:\"Bonie918\";sponsor_id|s:6:\"BWBEVV\";fullname|s:30:\"Sweleni  Bonisiwe Sbiya Sibiya\";email|s:20:\"shandus918@gmail.com\";phone|s:10:\"0734534404\";isLogIn|b:1;'),('e4c33cc1454387a4ff27244f9fc5bc897cd764be','41.198.147.153',1699635811,_binary '__ci_last_regenerate|i:1699635811;id|s:4:\"2420\";user_id|s:6:\"DW1KM4\";username|s:6:\"Maggie\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:26:\"maggiehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('e4c939dfdc6fdbc8be68b924f6f8272070095401','41.115.58.53',1700491239,_binary '__ci_last_regenerate|i:1700491239;id|s:4:\"2665\";user_id|s:6:\"GVK2GA\";username|s:9:\"Nobuhle54\";sponsor_id|s:6:\"KDHTRP\";fullname|s:15:\"Nobuhle Dlamini\";email|s:20:\"vuleladecc@gmail.com\";phone|s:10:\"0833446392\";isLogIn|b:1;message|s:23:\"Welcome Nobuhle Dlamini\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e4d7438f6a68cbf8f9ab90ccc469e1dcd20b6b7b','41.116.204.249',1699555269,_binary '__ci_last_regenerate|i:1699555235;id|s:4:\"2038\";user_id|s:6:\"FQTKMX\";username|s:8:\"Thando22\";sponsor_id|s:6:\"P3RAW5\";fullname|s:17:\"Zamanguni Masondo\";email|s:26:\"masondozamanguni@gmail.com\";phone|s:10:\"0745736676\";isLogIn|b:1;message|s:34:\"Product Added to Cart Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e4da2e082cb9ccd93ff0cad5da8e5a0f22f5503d','102.249.1.251',1699801976,_binary '__ci_last_regenerate|i:1699801976;captcha|s:4:\"ubtr\";'),('e4ed609d912be96b822fd85c79348bf37c14c32c','105.1.117.188',1700401128,_binary '__ci_last_regenerate|i:1700401127;'),('e4ee3336536f2f08468b567cc996f9dba813eac6','105.8.1.163',1701687437,_binary '__ci_last_regenerate|i:1701687437;captcha|s:4:\"8z30\";'),('e4f1d14928818c9ef4667958747a4fdb8f041e58','66.249.64.232',1705258257,_binary '__ci_last_regenerate|i:1705258257;'),('e4fd9eb107bc23eeea686a164ba8a32e3e41728b','45.215.254.218',1702892441,_binary '__ci_last_regenerate|i:1702892441;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:104;'),('e4ff27b24324501dff680eb96ce5840bb49ee0c1','105.225.199.254',1699553244,_binary '__ci_last_regenerate|i:1699553159;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('e50d90993284e1c249d3bfa6b2f27024b390772f','41.144.193.55',1703267101,_binary '__ci_last_regenerate|i:1703267101;captcha|s:4:\"1gww\";'),('e510ad48ee3fe7d103a9cd45520d086e768eb46b','105.245.103.120',1699554066,_binary '__ci_last_regenerate|i:1699554066;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"owwm\";'),('e51b8f6d6cbc19ccd65be3140ac033192f93dc10','35.205.159.124',1702025313,_binary '__ci_last_regenerate|i:1702025313;captcha|s:4:\"yezk\";'),('e524a5d3b98bb9eaccadee721745637492bd4c35','105.214.74.61',1701788160,_binary '__ci_last_regenerate|i:1701788160;'),('e528641f748ae8ace3c91e1180b0ebdfe0972b42','41.13.128.206',1701559617,_binary '__ci_last_regenerate|i:1701559617;captcha|s:4:\"me3y\";'),('e53175bb1b06b8e3671719c1ad2de631d4cf272a','52.167.144.8',1701757003,_binary '__ci_last_regenerate|i:1701757003;captcha|s:4:\"sjjj\";'),('e535770985374e0da1749021527ca80b6ac1b541','41.22.60.109',1699556301,_binary '__ci_last_regenerate|i:1699556301;captcha|s:4:\"gyfy\";'),('e53a241c1012a8d26059667e26f5ffc34bb117aa','41.150.195.74',1699598607,_binary '__ci_last_regenerate|i:1699598607;'),('e53d4da69ba5664dd3d4a0ad4e5eb12c80e188c6','41.222.127.63',1699947034,_binary '__ci_last_regenerate|i:1699947034;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:36;'),('e541620246c8862e4ff89aa469442de74c1e46d8','41.13.14.221',1699628203,_binary '__ci_last_regenerate|i:1699628203;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;message|s:22:\"Welcome Boniwe Mathibe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e54314a44ceeb7eda0d5fefd65a3f1d83bb64683','105.216.145.169',1699698088,_binary '__ci_last_regenerate|i:1699698088;captcha|s:4:\"pkf4\";'),('e54a72a926ac5d4b905c02d2c3436026f83f27fb','41.13.200.22',1699606762,_binary '__ci_last_regenerate|i:1699606762;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('e54b36ccad2fed1aa5747d8048760bb35b067cc6','161.35.190.56',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('e5524dec4bf98a2b5c7700e012276df86562fd3a','66.220.149.2',1704267473,_binary '__ci_last_regenerate|i:1704267473;captcha|s:4:\"vjax\";'),('e5547d71b32c309f2e41705817dc3467532bf68b','197.184.164.56',1705062959,_binary '__ci_last_regenerate|i:1705062959;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('e55ca6347cbf8dadb6b610c62a8baca6cadd18f0','24.227.117.251',1699564537,_binary '__ci_last_regenerate|i:1699564537;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('e55d56ce8eefff2245d674bae802045ba0a6fa4a','66.249.64.233',1702309679,_binary '__ci_last_regenerate|i:1702309679;'),('e561856746fd53119e7455fd3291bc430c91c7c0','197.184.183.244',1699545808,_binary '__ci_last_regenerate|i:1699545808;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;message|s:19:\"Welcome Dudu Moremi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e56877301c6c0d2a139aefa15c87d43ee8029149','34.105.219.249',1706694055,_binary '__ci_last_regenerate|i:1706694054;captcha|s:4:\"qc3p\";'),('e56b7e8ae2ff519177a2580f7077f6c6d6fe4c01','82.145.210.108',1700504418,_binary '__ci_last_regenerate|i:1700504418;'),('e56bfbd4ce3e6a941b2154a80e80c485ddc87f66','154.160.10.34',1701968076,_binary '__ci_last_regenerate|i:1701968076;'),('e56ff803836eb6c6aa1c1901c06a110c5e60e5b0','41.150.193.185',1699595979,_binary '__ci_last_regenerate|i:1699595764;captcha|s:4:\"b6p6\";'),('e5787d967c9d83e7d3a97d310a23cfe23cc80b36','197.93.9.186',1701968091,_binary '__ci_last_regenerate|i:1701968090;captcha|s:4:\"krob\";'),('e578e890acf046b3fa91b8b580effde32c02a6e3','105.1.117.188',1700400999,_binary '__ci_last_regenerate|i:1700400999;id|s:4:\"2219\";user_id|s:6:\"19CADC\";username|s:10:\"Zamangwane\";sponsor_id|s:6:\"KDHTRP\";fullname|s:14:\"Khanyie Ngwane\";email|s:24:\"ngwanekhanyi49@gmail.com\";phone|s:10:\"0824092815\";isLogIn|b:1;message|s:22:\"Welcome Khanyie Ngwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e57e5cb8afe1d5204cfbf236a2a6fa84cd37eb69','31.13.103.5',1703661269,_binary '__ci_last_regenerate|i:1703661268;'),('e58117703417db9d1cf3ed2e4ca0e1e2ca78414f','207.46.13.130',1707332669,_binary '__ci_last_regenerate|i:1707332669;captcha|s:4:\"tstf\";'),('e5848d3a6e35e4b39b75cfebe3f2320011d57b31','197.185.101.55',1701246187,_binary '__ci_last_regenerate|i:1701246186;'),('e584b7cd2cfac49b9b35cc82929275db43e84a68','69.171.249.4',1704267473,_binary '__ci_last_regenerate|i:1704267473;'),('e58e03c789a7ca2ec00e589f172e331181fabf9e','173.252.83.116',1704548922,_binary '__ci_last_regenerate|i:1704548922;'),('e5946f0226de5707ebdb3286f8dbcd493cdf1136','41.72.108.82',1704287289,_binary '__ci_last_regenerate|i:1704287289;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('e59e570390cf4b7d1e729e297866565b17bd43c9','66.249.70.64',1699812122,_binary '__ci_last_regenerate|i:1699812121;captcha|s:4:\"7moe\";'),('e5a43f10c8353984d471a892f4311de32c2eab67','41.121.64.82',1704372378,_binary '__ci_last_regenerate|i:1704372378;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('e5b91329e52fa88d37366b277382112f84c5c72f','105.113.79.94',1700689405,_binary '__ci_last_regenerate|i:1700689405;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('e5c193a2458784177d92f8b09c84a90714c9b504','41.121.3.24',1699607194,_binary '__ci_last_regenerate|i:1699607194;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('e5c73ca26039a0cae3e486101520aa9fe260b8b6','82.145.215.206',1700661952,_binary '__ci_last_regenerate|i:1700661952;captcha|s:4:\"o24t\";'),('e5d3feab03782a7127f68e13d62b2f01c87a8467','213.172.147.43',1699863415,_binary '__ci_last_regenerate|i:1699863415;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('e5e4684aace4092ff6d9a6b9f3ba06fcfeae6e31','41.13.200.22',1699604349,_binary '__ci_last_regenerate|i:1699604349;'),('e5e70fb04f220488c14a83c59160d22e67189243','66.249.64.226',1702131552,_binary '__ci_last_regenerate|i:1702131539;captcha|s:4:\"ocug\";'),('e5e75246c7a48b0f3eca224ec822d01f1413e3a9','197.184.174.253',1699606816,_binary '__ci_last_regenerate|i:1699606816;captcha|s:4:\"957r\";'),('e5e7d3f07f970893cb485b3a37d4afb338d8aaa7','171.67.70.233',1705896986,_binary '__ci_last_regenerate|i:1705896986;'),('e5f96cabb63e9480ca182de29c8a80a9a13ab63f','197.184.162.18',1700148402,_binary '__ci_last_regenerate|i:1700148106;captcha|s:4:\"kq74\";'),('e5fca6cd379b74907892d519ecdde83762598f03','66.249.64.224',1705323968,_binary '__ci_last_regenerate|i:1705323968;'),('e5fef463504f21604d2132cff45949598cb13507','197.184.181.169',1699604014,_binary '__ci_last_regenerate|i:1699603810;id|s:4:\"2157\";user_id|s:6:\"O95UKG\";username|s:6:\"Maggie\";sponsor_id|s:6:\"JIBKOE\";fullname|s:21:\"Maggie Radebe Rebecca\";email|s:24:\"radebemaggie96@gmail.com\";phone|s:10:\"0842609986\";isLogIn|b:1;message|s:29:\"Welcome Maggie Radebe Rebecca\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e600e50b258f13c8414f24bbfd24702812ef72b9','41.150.253.232',1699560829,_binary '__ci_last_regenerate|i:1699560829;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"lclo\";'),('e6021796e9c6623230bafc8ab300ec37b4ac92d3','173.252.111.10',1703883962,_binary '__ci_last_regenerate|i:1703883961;'),('e60c864e5382a05713b00346cd8539c2e4530d3d','66.249.64.224',1704737797,_binary '__ci_last_regenerate|i:1704737797;'),('e61045e1fff37b6b934ebf82566dba15a81884b2','31.13.103.8',1700340881,_binary '__ci_last_regenerate|i:1700340881;'),('e61088aab222a3e98e3108b44ff143ad75e943dc','40.77.167.101',1702347238,_binary '__ci_last_regenerate|i:1702347238;'),('e620161358803d9d4ed117c147a86ee4bb89b9be','66.249.69.174',1704211072,_binary '__ci_last_regenerate|i:1704211072;captcha|s:4:\"t2d5\";'),('e622ff23ac4d6d4787c4824c76ed16329ff6fb03','197.184.164.164',1701546244,_binary '__ci_last_regenerate|i:1701546244;captcha|s:4:\"4gwh\";'),('e634c65c3a26481b8e820912d5f8995ab8315f93','40.77.167.108',1706861552,_binary '__ci_last_regenerate|i:1706861552;captcha|s:4:\"c4lz\";'),('e63e6773edc6c3ec284cadc17941be66cb71a882','105.113.67.22',1702901879,_binary '__ci_last_regenerate|i:1702901879;captcha|s:4:\"dd07\";'),('e63f235dc4385751bd33ccf6565e6ce148b93463','41.150.195.68',1699874063,_binary '__ci_last_regenerate|i:1699874060;'),('e6432e66e8244f88fabe20f49f54697da3d51c59','41.144.192.243',1699991651,_binary '__ci_last_regenerate|i:1699991537;captcha|s:4:\"854k\";'),('e651e221060b3c22dd965b28b60683fe3c76a0c9','105.224.34.217',1699546308,_binary '__ci_last_regenerate|i:1699546308;captcha|s:4:\"lf43\";'),('e6583b5473e043c3513b5c3487e6baf4aa44278b','105.253.107.71',1699550792,_binary '__ci_last_regenerate|i:1699550792;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"new\";}'),('e65cd1dc5ed2409d037d320777c07100d60b4f7c','197.210.226.41',1706819108,_binary '__ci_last_regenerate|i:1706819108;captcha|s:4:\"qx27\";'),('e6601c0184bfe565e46ee36b0d4118f0a330efeb','154.160.5.136',1699557605,_binary '__ci_last_regenerate|i:1699557605;'),('e66281845f3c7f9abe9d13f34539c072c5f831ba','102.23.99.27',1702486162,_binary '__ci_last_regenerate|i:1702486162;captcha|s:4:\"yr4x\";'),('e66b80484a1349fdc9a0e450d6ae6f1d2336dd6d','41.115.3.169',1706254055,_binary '__ci_last_regenerate|i:1706254055;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;exception|s:34:\"Minimum Withdrawal Amount is R1000\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}'),('e66db7d5d2b79cf8a30a04c18b95c8e4897744d8','102.23.99.21',1701465820,_binary '__ci_last_regenerate|i:1701465820;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('e66f396294ffc3970395b384fccdf2b9059f6b68','172.56.77.47',1705653606,_binary '__ci_last_regenerate|i:1705653556;id|s:4:\"2786\";user_id|s:6:\"JA2VBM\";username|s:16:\"Armoroflight2024\";sponsor_id|s:6:\"YU5WL3\";fullname|s:14:\"Jackie Emperor\";email|s:24:\"jackieempowers@gmail.com\";phone|s:10:\"3868645598\";isLogIn|b:1;'),('e6732b5e78ca917e5600e91e536ac708418d8115','213.172.147.43',1700118387,_binary '__ci_last_regenerate|i:1700118387;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('e67a19506af03ee676ccfd8e7cef75f11a14b9e1','41.113.185.149',1705009762,_binary '__ci_last_regenerate|i:1705009762;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"9lyi\";'),('e6823bf230e5400806c1474e2d50e3e58d4c9b68','35.205.159.124',1702025275,_binary '__ci_last_regenerate|i:1702025275;captcha|s:4:\"bihv\";'),('e683b5e99af4807dfc5d528e79e5ce344b3c1ebe','40.77.167.101',1703207256,_binary '__ci_last_regenerate|i:1703207256;'),('e6891c24c6e162efa0bea061a8b59e8dbc43c620','41.216.204.156',1699873198,_binary '__ci_last_regenerate|i:1699873187;'),('e689c6e3f0fab65f9600a6aa15132a18ee9f63e7','205.210.31.156',1700261707,_binary '__ci_last_regenerate|i:1700261707;'),('e68a4ec377d1486cfdd7be171fac52eef65e65d8','82.145.210.149',1707059322,_binary '__ci_last_regenerate|i:1707059322;id|s:4:\"2834\";user_id|s:6:\"FYIRLI\";username|s:10:\"Jeanette24\";sponsor_id|s:6:\"M8H5L1\";fullname|s:14:\"Jeanette Whati\";email|s:21:\"paulwate228@gmail.com\";phone|s:10:\"0762237760\";isLogIn|b:1;'),('e68def3336f726e8d6632203e2bdb13e64ce0f5e','69.160.160.60',1701917312,_binary '__ci_last_regenerate|i:1701917311;captcha|s:4:\"of2n\";'),('e6959c2d1e78e402525f216b3e821fc09af360a5','24.227.117.251',1702180457,_binary '__ci_last_regenerate|i:1702180159;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-09 21:40:57\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"24.227.117.251\";'),('e698b028301576627773e705c51e73ef529ba3dc','66.249.64.234',1701006228,_binary '__ci_last_regenerate|i:1701006226;captcha|s:4:\"xq6y\";'),('e698e52896e27ae2a38fe1b28a02d7cc7715ea6d','41.150.253.69',1699606489,_binary '__ci_last_regenerate|i:1699606489;'),('e6a0b9659812638d814995792a4a35f8e18c607b','41.13.20.144',1701693044,_binary '__ci_last_regenerate|i:1701693044;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;yoco_id|i:62;'),('e6a1f44bbe9f38bf87abb736e187a321c9f85ca2','197.184.164.193',1699935843,_binary '__ci_last_regenerate|i:1699935837;'),('e6a6b19d8e902b7bf8be4430893acc952cbe0e39','197.189.170.232',1699690318,_binary '__ci_last_regenerate|i:1699690318;'),('e6a7c8152ea3f357b0506e5c2b9b9cbc504e5b3a','58.53.218.148',1701872536,_binary '__ci_last_regenerate|i:1701872536;'),('e6a879788a21e63aec3aa9e89e0759e69cc24812','103.94.137.173',1706858973,_binary '__ci_last_regenerate|i:1706858973;captcha|s:4:\"ltqr\";'),('e6aabd7f1f65d0b075ae427f5dc336c825e56df0','49.37.224.177',1700277675,_binary '__ci_last_regenerate|i:1700277655;captcha|s:4:\"ukcb\";'),('e6b31bc638ea570ad8ba1664cc13cfe6cb74554a','105.184.138.16',1704267519,_binary '__ci_last_regenerate|i:1704267518;captcha|s:4:\"ti4f\";'),('e6b8712d6bde26d698b44152325791409148b624','31.13.127.18',1704889511,_binary '__ci_last_regenerate|i:1704889511;'),('e6c7665650c9886442e2fad574cfacfd3a5f9d5d','41.150.253.232',1699560465,_binary '__ci_last_regenerate|i:1699560465;captcha|s:4:\"chp7\";'),('e6cb94a9868b6ce18fa6b3d49243e8dc148b67f4','102.249.2.185',1702050518,_binary '__ci_last_regenerate|i:1702050405;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('e6d249f936283c2c48b0df5530b5b79c322fd826','199.45.155.18',1702247873,_binary '__ci_last_regenerate|i:1702247873;'),('e6d3d6d6673226c5c97dc61bc04b63ba65790b70','173.252.107.3',1699685925,_binary '__ci_last_regenerate|i:1699685925;'),('e6da334ece3b01a52326fb16aacdf8051d8e53ea','41.115.99.198',1706543168,_binary '__ci_last_regenerate|i:1706543055;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('e6e4216cd9ac437127b9dab359b55080193937b7','31.13.103.1',1699542823,_binary '__ci_last_regenerate|i:1699542823;'),('e6e4e871b5f0a76af24b38869f93dea56b06f72d','41.121.125.235',1707463914,_binary '__ci_last_regenerate|i:1707463680;id|s:4:\"2217\";user_id|s:6:\"EC8B1B\";username|s:6:\"Andyt4\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Thenji Dlamini\";email|s:17:\"thenjid@gmail.com\";phone|s:9:\"834497727\";isLogIn|b:1;'),('e6e62f8caa0d02949a7df46901737921cf952a59','105.0.2.107',1700755973,_binary '__ci_last_regenerate|i:1700755973;'),('e6e75b08717f5782d6ded38fb56013409c53e413','66.249.70.70',1699873388,_binary '__ci_last_regenerate|i:1699873388;captcha|s:4:\"q27n\";'),('e6e88b9c762a097b623cd1e00253831b8a1b2337','198.251.73.55',1705221007,_binary '__ci_last_regenerate|i:1705221007;'),('e6ed4b53b13d59c160d2d63349c5fe536a0514c0','197.189.170.232',1699691256,_binary '__ci_last_regenerate|i:1699691256;captcha|s:4:\"k28n\";'),('e6f02e2ab719356657e7ec66254d86021727eca3','51.222.253.7',1707366613,_binary '__ci_last_regenerate|i:1707366613;'),('e6f3707e003f66b86be63a3406884e6f396a45ac','41.114.224.248',1699591579,_binary '__ci_last_regenerate|i:1699591576;'),('e6fa12c0540ac8be4bd12f6fa11b6337cb805cf4','66.249.64.234',1703965661,_binary '__ci_last_regenerate|i:1703965661;captcha|s:4:\"6s8p\";'),('e6fdfd88af3a2881b1f8ad4c623e5ed667139394','197.229.3.26',1702111834,_binary '__ci_last_regenerate|i:1702111834;id|s:4:\"2598\";user_id|s:6:\"XWLDAA\";username|s:12:\"Shiellamenzi\";sponsor_id|s:6:\"EB9MU6\";fullname|s:13:\"Shiella Menzi\";email|s:24:\"menzishiella76@gmail.com\";phone|s:10:\"0732234938\";isLogIn|b:1;'),('e700f124437d10724baf3572eb23477627f08f11','197.184.179.45',1699597896,_binary '__ci_last_regenerate|i:1699597819;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('e701b6b625f9067d213500dddaab026a1c99268c','205.210.31.37',1707014843,_binary '__ci_last_regenerate|i:1707014843;captcha|s:4:\"c1ke\";'),('e708da70d3b33731f9c9612b655e7d16bf6023cb','82.145.215.206',1699555851,_binary '__ci_last_regenerate|i:1699555851;captcha|s:4:\"sp4q\";'),('e70fab14e0f1f781e0c4b2294248f0d3f810d36d','196.41.88.227',1699701963,_binary '__ci_last_regenerate|i:1699701963;'),('e71b1fb02e2253bd46bff12fb16c12df1044c0e0','41.116.58.253',1699543198,_binary '__ci_last_regenerate|i:1699543198;'),('e71d19438cd00c4da869ba8a59a3564a3db06e76','66.249.64.234',1704108958,_binary '__ci_last_regenerate|i:1704108957;'),('e71e359ea3fea9e4c6e1c8c48ad7636cbc3d3687','41.114.62.107',1699550555,_binary '__ci_last_regenerate|i:1699550554;id|s:4:\"2165\";user_id|s:6:\"2BUJT1\";username|s:7:\"Pebetse\";sponsor_id|s:6:\"QZBXHI\";fullname|s:16:\"Pebetse Makgoale\";email|s:24:\"tebatjopebetse@gmail.com\";phone|s:10:\"0781822327\";isLogIn|b:1;'),('e7242e6c7df34003e544af1b2904c443349ffa71','69.63.184.2',1699676490,_binary '__ci_last_regenerate|i:1699676490;'),('e7242e76c031424c836da5a9fbc9c8b4ead17681','197.184.180.228',1700212222,_binary '__ci_last_regenerate|i:1700212222;id|s:4:\"2634\";user_id|s:6:\"2ZJBIG\";username|s:6:\"Santos\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Charity Santos\";email|s:25:\"charitysantos78@gmail.com\";phone|s:10:\"0780510042\";isLogIn|b:1;'),('e725ac884cbc9ed80e6fb7654bc426a4a0a2fb87','129.232.86.24',1704366835,_binary '__ci_last_regenerate|i:1704366835;'),('e72cc3d82d9a2a75576cbdb1727552ae41f61917','105.113.61.51',1700669832,_binary '__ci_last_regenerate|i:1700669832;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 10:24:19\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('e73318e0319c4e53bd4f330611180c9eaf48aac0','105.246.44.66',1699555933,_binary '__ci_last_regenerate|i:1699555933;id|s:4:\"2068\";user_id|s:6:\"SJHB1A\";username|s:5:\"Piiso\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Piiso Matebula\";email|s:21:\"piisoelisah@gmail.com\";phone|s:10:\"0762133273\";isLogIn|b:1;'),('e7340dc44c5b6029250f7c68533c6d3d529c5491','50.21.188.71',1706212648,_binary '__ci_last_regenerate|i:1706212648;'),('e73a211f2f2e5b20ee4d33b8667e01b4cb639337','41.160.35.133',1702846882,_binary '__ci_last_regenerate|i:1702846875;captcha|s:4:\"6tpu\";'),('e73f894893349cd7999b021fde1bf06d3487f63a','41.115.107.253',1699616237,_binary '__ci_last_regenerate|i:1699616009;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('e7440f10c075c3f6ccab022514f9ddd70b4125dd','102.88.34.67',1699803875,_binary '__ci_last_regenerate|i:1699803874;captcha|s:4:\"qxlg\";'),('e7454aa3878a34f7e954faaa20745458cc00297a','105.12.5.195',1700385271,_binary '__ci_last_regenerate|i:1700385271;captcha|s:4:\"kb2z\";'),('e745e00d15ae482363cad847f029dc1ce22f8655','102.221.220.179',1699805625,_binary '__ci_last_regenerate|i:1699805625;id|s:4:\"2435\";user_id|s:6:\"QVE9TL\";username|s:9:\"Mokgadilt\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Mokgadi Tshwale\";email|s:18:\"lucylt76@gmail.com\";phone|s:10:\"0838056799\";isLogIn|b:1;'),('e747e7aff0e8bde0ef13bef038b3cb7b42249b9f','66.220.149.3',1699618437,_binary '__ci_last_regenerate|i:1699618437;'),('e74818231cde65be316941d0fab127be76c1019d','40.77.167.64',1704892956,_binary '__ci_last_regenerate|i:1704892955;captcha|s:4:\"569q\";'),('e74df8e37f3b15c92a3c1e1050ed6f4246796f4f','197.184.161.244',1700049644,_binary '__ci_last_regenerate|i:1700049644;captcha|s:4:\"u4zi\";'),('e74e51c6066cc65eb7ae6354b55574b1983240a2','105.245.103.120',1699556436,_binary '__ci_last_regenerate|i:1699556436;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('e7551f94d02999b5d02d2099c0b9605fc74465b5','34.105.219.249',1706694264,_binary '__ci_last_regenerate|i:1706694264;'),('e7564fb921e55cdf190e32761aa103266b734ccf','69.63.184.8',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('e756a438e68ab7df9fe42a388be26a9227bfd0f6','172.56.72.69',1702410123,_binary '__ci_last_regenerate|i:1702410123;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('e758b8fb4c6fa53b592a808d623459474550f037','50.21.188.70',1701558366,_binary '__ci_last_regenerate|i:1701558366;'),('e762c50aa097b0f3db3092cfad3623b1bdeed4ac','45.215.253.17',1699615018,_binary '__ci_last_regenerate|i:1699615018;'),('e7690240216754045cdf41ed6bc1d2da151f6fcc','197.184.177.137',1699949950,_binary '__ci_last_regenerate|i:1699949950;id|s:4:\"2029\";user_id|s:6:\"2DUBMQ\";username|s:9:\"Blessing1\";sponsor_id|s:6:\"J2JVVU\";fullname|s:24:\"Manes Blessing Mazengera\";email|s:22:\"sophilet5599@gmail.com\";phone|s:10:\"0611195736\";isLogIn|b:1;'),('e7698ed12f2b2a664a0ad078310917d062030b27','82.145.215.206',1699800900,_binary '__ci_last_regenerate|i:1699800900;'),('e76acfc028f514be847877646b5a5aa19da25f83','197.184.177.93',1701111994,_binary '__ci_last_regenerate|i:1701111994;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('e76f9cc94c299fc26ed24a6453b32b1733ef1cb8','41.13.158.229',1700139389,_binary '__ci_last_regenerate|i:1700139389;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;'),('e776e1fe59b59c3e0a9a02802c508ce356e4acb9','41.144.193.110',1699557747,_binary '__ci_last_regenerate|i:1699557747;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;message|s:23:\"Welcome Paballo Motsumi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e780ccd0fe3a12a8a1fa14f80ed3fff646a20524','52.167.144.174',1701458721,_binary '__ci_last_regenerate|i:1701458720;'),('e785cdeecf3c3f9d1debee931c5195c191f104a1','105.112.180.102',1699610766,_binary '__ci_last_regenerate|i:1699610766;captcha|s:4:\"gsbd\";'),('e7871b156addfbedb5fa3aa056968c1de99fb777','35.205.159.124',1702025136,_binary '__ci_last_regenerate|i:1702025136;captcha|s:4:\"rnu1\";'),('e78fd1854ab25819a8a4498addee1e16c63ae01e','154.160.10.253',1699600901,_binary '__ci_last_regenerate|i:1699600901;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;message|s:21:\"Welcome Abraham Pobee\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e79265fc42bbdb7d8d6fde61f961f5b682b24dbc','150.107.212.74',1699611599,_binary '__ci_last_regenerate|i:1699611599;captcha|s:4:\"y5mg\";'),('e79dc0b7c842ad89ba5cd5fc7fb155441f2b1198','154.70.253.5',1703336687,_binary '__ci_last_regenerate|i:1703336687;captcha|s:4:\"p6ej\";'),('e7a6c92510e977fe9a47629b37eb499bfbf3bbbc','41.121.5.222',1699641046,_binary '__ci_last_regenerate|i:1699641046;'),('e7af0de1ed1246de2da2dccdea218cb90bc7a42f','41.182.160.66',1704354411,_binary '__ci_last_regenerate|i:1704354182;id|s:4:\"2668\";user_id|s:6:\"STSYM7\";username|s:7:\"Chilled\";sponsor_id|s:6:\"P3RAW5\";fullname|s:16:\"Nokuthula Ndlela\";email|s:23:\"noku.ndlela26@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('e7b1c060c925ae72704f44a306961053e6cd322c','193.151.129.83',1705092164,_binary '__ci_last_regenerate|i:1705092164;'),('e7b9f755beaa4a59fe78df30f33c0305d2384659','41.13.170.242',1699557001,_binary '__ci_last_regenerate|i:1699557001;id|s:4:\"2186\";user_id|s:6:\"3S7A31\";username|s:3:\"Ray\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Raymond Mtshali\";email|s:26:\"mtshalidumza8001@gmail.com\";phone|s:10:\"0607364751\";isLogIn|b:1;'),('e7bc8983aac581c68b14fd8f006befe6c530f902','173.252.95.18',1699890544,_binary '__ci_last_regenerate|i:1699890544;'),('e7c6edfa95c8c618db4427b8a9a823eaf40fe183','105.12.1.180',1700229731,_binary '__ci_last_regenerate|i:1700229731;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"udsg\";'),('e7c7c5c8d153dfffd4429c02a03f28d1801d1d9d','105.245.97.192',1699652157,_binary '__ci_last_regenerate|i:1699652157;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('e7caadbc3ca468ea239c2609a1bcda98fbbfa672','105.184.3.187',1700813813,_binary '__ci_last_regenerate|i:1700813813;captcha|s:4:\"m3kj\";'),('e7ce236f88985c791913f7d17a4114eb393e6207','129.232.93.51',1699555234,_binary '__ci_last_regenerate|i:1699555096;id|s:4:\"2159\";user_id|s:6:\"I4MNDX\";username|s:7:\"molebo4\";sponsor_id|s:6:\"5UCWV7\";fullname|s:17:\"Moleboheng Mohapi\";email|s:17:\"molebo4@gmail.com\";phone|s:11:\"26662224959\";isLogIn|b:1;message|s:25:\"Welcome Moleboheng Mohapi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e7d0374df406486ff573e0b800af58c883a2b15c','213.172.147.20',1701430574,_binary '__ci_last_regenerate|i:1701430574;id|s:4:\"2429\";user_id|s:6:\"2YIMDN\";username|s:6:\"Nicky3\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:17:\"Nicoleen Phillips\";email|s:26:\"phillipsnicoleen@gmail.com\";phone|s:10:\"0631212247\";isLogIn|b:1;'),('e7db0392965634eeebe264fcdfea6a58d3eb010d','41.13.24.211',1699685042,_binary '__ci_last_regenerate|i:1699685030;'),('e7dca166f49363530e779015ac903664e1eb059d','41.13.18.191',1699695721,_binary '__ci_last_regenerate|i:1699695721;'),('e7e6c6380d9dfb8cd1169be08f79cc63ad2ebbae','41.13.72.109',1701173018,_binary '__ci_last_regenerate|i:1701173018;'),('e7ea02356387147ac2e355b5e046f06fcd6e1e43','41.13.118.178',1702978528,_binary '__ci_last_regenerate|i:1702978528;captcha|s:4:\"t4wz\";'),('e7eb27968a17ec28bac48ccdf483906164155144','102.211.88.56',1699590520,_binary '__ci_last_regenerate|i:1699590520;id|s:4:\"2066\";user_id|s:6:\"QX8UUC\";username|s:6:\"Loreen\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Loreen Chitongo\";email|s:25:\"loreenchitongom@gmail.com\";phone|s:10:\"0772692152\";isLogIn|b:1;message|s:23:\"Welcome Loreen Chitongo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e7f4e72d095c88fc034b8ead6f8392e24da1fcab','66.249.64.232',1702193768,_binary '__ci_last_regenerate|i:1702193765;captcha|s:4:\"7pm8\";'),('e7f94038bacca3a40d9f7d678795457fd5f8fa72','41.76.35.148',1699717067,_binary '__ci_last_regenerate|i:1699717067;id|s:4:\"2102\";user_id|s:6:\"B1EXM3\";username|s:5:\"Edith\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Edith Mathysen\";email|s:26:\"edith.mathysen10@gmail.com\";phone|s:10:\"0718680252\";isLogIn|b:1;'),('e8119b46de4c0da8f87af5d9256859387c639d5b','105.184.95.29',1701937023,_binary '__ci_last_regenerate|i:1701937023;'),('e81259818f5262e6dde5304fa7b9ef3207be663d','66.249.64.233',1704355754,_binary '__ci_last_regenerate|i:1704355754;'),('e814bebd4e59c081c4296c8e8f81f1e40de7089b','41.150.254.152',1699722888,_binary '__ci_last_regenerate|i:1699722828;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('e81a213b7b4260ba5023253a5a6e4e99d28ad248','105.245.163.40',1700202507,_binary '__ci_last_regenerate|i:1700202507;captcha|s:4:\"or33\";'),('e823b36c56dc71e3a8bf1cfa24a68a14c2c4627e','105.113.102.0',1699804012,_binary '__ci_last_regenerate|i:1699804012;captcha|s:4:\"8flv\";'),('e83c701a1ab051b7673cbefdd15849ece4b8cdc1','41.13.143.107',1703083187,_binary '__ci_last_regenerate|i:1703083187;'),('e84087ce95135ad4e03ec59255b900b86f5d7620','173.252.87.7',1699816984,_binary '__ci_last_regenerate|i:1699816984;'),('e847c2a7819a61b7608b2a058fac29557a13e5e3','41.13.15.44',1699731264,_binary '__ci_last_regenerate|i:1699731264;'),('e84d0d44227973de980be61eff7e29dce57df709','105.8.1.146',1699697076,_binary '__ci_last_regenerate|i:1699697076;'),('e84d736357b81462199f2d7565ddd294e413be68','103.94.137.180',1704885909,_binary '__ci_last_regenerate|i:1704885909;'),('e84e8aa2fb2ed3e9e6e42026b2149cb04470b33f','49.37.224.163',1702318977,_binary '__ci_last_regenerate|i:1702318977;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-11 09:40:42\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:14:\"150.107.212.15\";'),('e85052bbf3ee545a0d0b7f1e9b8e594e648396f8','41.150.253.227',1699893879,_binary '__ci_last_regenerate|i:1699893777;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('e85057517470adb8bc05a73977e02014f7bbca29','41.13.176.237',1700455962,_binary '__ci_last_regenerate|i:1700455962;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;message|s:26:\"Welcome Sebenzile Khanyile\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e855b60f9fd1aa269cc9b07edaefa9296aed75b8','102.249.2.170',1700471754,_binary '__ci_last_regenerate|i:1700471754;'),('e856dd44e24fa8970bbd351ff911e3c57b07a151','41.145.192.188',1707124817,_binary '__ci_last_regenerate|i:1707124796;'),('e85bbd7d0acb35afac8b4fdf953e8823c38b9346','197.184.172.62',1702369126,_binary '__ci_last_regenerate|i:1702369126;captcha|s:4:\"incn\";'),('e85facec31a8dc32c9576ef0ebbeed468491c931','66.249.64.224',1703664979,_binary '__ci_last_regenerate|i:1703664979;'),('e874e0a7cd504d39aa3bbf39e49cd0ea05137000','173.252.127.17',1699558494,_binary '__ci_last_regenerate|i:1699558493;'),('e8798fc6cd5079ed0259f83e47749af2651b3891','165.165.124.8',1699883168,_binary '__ci_last_regenerate|i:1699883162;'),('e87a6b771f1ad79edf6e1c6113d00b63810832d5','197.184.168.160',1702017069,_binary '__ci_last_regenerate|i:1702017069;captcha|s:4:\"o6lh\";'),('e883f964fd5d41192cbfc17a73d0ae1e970d59d1','105.245.4.147',1702626176,_binary '__ci_last_regenerate|i:1702626166;'),('e888f16fc99cf02e72b5c0cbf702c7d0a1548f63','41.198.147.153',1699723482,_binary '__ci_last_regenerate|i:1699723358;'),('e8929c60f26e4125e2a6616f55f813bfaeaca6ee','105.245.169.64',1699630656,_binary '__ci_last_regenerate|i:1699630656;captcha|s:4:\"u9bs\";'),('e893c8bf10dab6d2543441edc3bb234fc0d12aa3','41.222.127.63',1699864779,_binary '__ci_last_regenerate|i:1699864779;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;message|s:23:\"Welcome Caroline Moripa\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e893f51f8b2728b83fcc15d0315b590201da69a8','35.205.159.124',1702025242,_binary '__ci_last_regenerate|i:1702025242;captcha|s:4:\"51wd\";'),('e8ad060c47bde804ed8b1b6db40c23b823f6b7ac','41.13.188.190',1701772316,_binary '__ci_last_regenerate|i:1701772316;captcha|s:4:\"qts2\";'),('e8b483ccfdbdbe3f1ee53925e459f8020d0b67e0','31.13.127.18',1699585862,_binary '__ci_last_regenerate|i:1699585862;'),('e8b93a15164c426e2e92672ab9523856fc177fde','41.246.29.157',1699617993,_binary '__ci_last_regenerate|i:1699617993;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('e8b9b652849e9fd24c074c9a265fa769f7908ce6','66.249.70.64',1706150702,_binary '__ci_last_regenerate|i:1706150702;'),('e8c01b2ba91595eb63ed7032523d085a6cbebdff','197.91.218.242',1699560621,_binary '__ci_last_regenerate|i:1699560621;'),('e8c29bf645018bd2af76609c9574cd0ab64688ee','102.249.4.232',1701539046,_binary '__ci_last_regenerate|i:1701539046;captcha|s:4:\"bkb6\";'),('e8c3d002fa2dc21fd599506ce4a81c791984bda3','197.184.176.95',1700249313,_binary '__ci_last_regenerate|i:1700249313;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('e8cfe0ca149aaba867a813d23b1edd74c3e5d00f','41.115.28.37',1701696045,_binary '__ci_last_regenerate|i:1701696045;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('e8d177493029b605317aa7688a30a0577d796724','66.249.64.233',1702642026,_binary '__ci_last_regenerate|i:1702642026;captcha|s:4:\"u46q\";'),('e8d3f028d73431e71ec6196a3ed741d8f2ec6b2b','41.13.80.86',1699988738,_binary '__ci_last_regenerate|i:1699988628;'),('e8d6d33d44a1c396d651e810180b33d959be215a','41.117.63.177',1699598069,_binary '__ci_last_regenerate|i:1699598069;id|s:4:\"2372\";user_id|s:6:\"ILO1BR\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"pinkrosehlongwane@gmail.com\";phone|s:10:\"0635472783\";isLogIn|b:1;'),('e8db597ee0d4710aa983ae84029bb9f6587e2abe','69.63.184.3',1699545223,_binary '__ci_last_regenerate|i:1699545223;'),('e8ddc3d675f01beb0f6c8f3a4f39523d28c4e124','41.115.122.68',1699644843,_binary '__ci_last_regenerate|i:1699644776;captcha|s:4:\"omj4\";'),('e8e34d09dc4a6ed47850a89e93fb70590ebb9d21','41.112.154.8',1702655947,_binary '__ci_last_regenerate|i:1702655947;'),('e8e75cfca888cd21ace109a769dd39cd8b772936','66.249.64.234',1704097798,_binary '__ci_last_regenerate|i:1704097797;captcha|s:4:\"dcrz\";'),('e8eafbd7de9c2e6ea8f54e77a5a2fb5c363bc748','31.13.115.4',1699627591,_binary '__ci_last_regenerate|i:1699627591;'),('e8f3bf4b2280aa8dc6b61cbcfda09d408c2c8a42','102.249.4.85',1700646390,_binary '__ci_last_regenerate|i:1700646390;'),('e8f9051907d38ac6508592f3aa356c2fab2ac041','41.13.176.123',1700490570,_binary '__ci_last_regenerate|i:1700490570;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('e8fb2ab7d9827ccbe42ab57ec1283a37b3e4cb47','41.115.84.121',1705385948,_binary '__ci_last_regenerate|i:1705385948;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('e8fc7c041395c747ae9abaf6c50e92b396201dc6','105.184.36.253',1699855530,_binary '__ci_last_regenerate|i:1699855530;'),('e913313bb826e3e01099171e8e8f0a44aace5610','66.249.73.131',1707119517,_binary '__ci_last_regenerate|i:1707119515;captcha|s:4:\"3ko8\";'),('e914b1c6986bfcf6c31a6cfa7af0791466f87c7c','82.145.215.206',1700451317,_binary '__ci_last_regenerate|i:1700451317;captcha|s:4:\"j43t\";'),('e918816374c86cd6b2190856dbde8234b3d42b32','66.249.93.173',1699555519,_binary '__ci_last_regenerate|i:1699555519;captcha|s:4:\"2vt1\";'),('e91be36fb0883fbceea6d0d178495b681a7649f8','173.252.111.2',1704267474,_binary '__ci_last_regenerate|i:1704267474;'),('e91fe2d68a48add08a4af51ce9c961628505c469','69.171.249.5',1703157995,_binary '__ci_last_regenerate|i:1703157995;'),('e926287d0537a9f851a1f591419397fefb2d309b','40.77.167.50',1706085369,_binary '__ci_last_regenerate|i:1706085369;'),('e92664e9262dd3baa7d7c54c114ff8ba78814b5f','105.0.6.49',1700496485,_binary '__ci_last_regenerate|i:1700496485;id|s:4:\"2136\";user_id|s:6:\"JIBKOE\";username|s:7:\"Maphum1\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Phumzile Sibisi\";email|s:22:\"maphumsibisi@gmail.com\";phone|s:10:\"0836399468\";isLogIn|b:1;'),('e9279a0931d4e94220b5191079fe5fa8b96d11d5','41.121.31.186',1699933846,_binary '__ci_last_regenerate|i:1699933709;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('e936d358d89cd385a221a90a92c995e9090f7578','66.220.149.119',1699834105,_binary '__ci_last_regenerate|i:1699834105;'),('e93f94bb972a0976a860f05af113810e33c586d6','155.93.181.37',1705923567,_binary '__ci_last_regenerate|i:1705923563;'),('e93fe3694893d3e1587c1443f5ffcbc8179106e1','69.63.189.10',1700319056,_binary '__ci_last_regenerate|i:1700319055;'),('e940ed9756861e888c9606b5643a6c9031f4877e','41.206.98.6',1699726802,_binary '__ci_last_regenerate|i:1699726802;'),('e943305571e5a6badf844bd7c09c946b7483bbeb','66.249.75.134',1700372198,_binary '__ci_last_regenerate|i:1700372198;'),('e9491b1c32a760599f88e0d49bd33b6c85fce60d','173.252.127.118',1699959091,_binary '__ci_last_regenerate|i:1699959091;'),('e94c7efca957e40b4f1ca61dd07a1f4c51629a2b','185.38.241.5',1699556759,_binary '__ci_last_regenerate|i:1699556751;'),('e9502526654e610ed2b52c0b39e63630b153260c','41.145.193.193',1699865113,_binary '__ci_last_regenerate|i:1699865113;id|s:4:\"2132\";user_id|s:6:\"J9A4KJ\";username|s:7:\"Samu009\";sponsor_id|s:6:\"EB9MU6\";fullname|s:16:\"Samantha Sibindi\";email|s:21:\"hotlipsboo8@gmail.com\";phone|s:10:\"0642272184\";isLogIn|b:1;'),('e95513938e903d177e1846fd5fead1d93f2afaf0','31.13.115.2',1700147578,_binary '__ci_last_regenerate|i:1700147578;'),('e95b3af53bc38dbbc56ce15d3fae71d4fa29394e','105.224.83.126',1702409045,_binary '__ci_last_regenerate|i:1702409037;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('e95d8614454a3cfbab46da4f6aca275a5959e442','102.249.0.31',1699552096,_binary '__ci_last_regenerate|i:1699552096;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;yoco_id|i:5;'),('e96c5c1e0cb36a0589ec3314196e418713e3ab75','105.245.118.84',1702465369,_binary '__ci_last_regenerate|i:1702465358;captcha|s:4:\"rd16\";'),('e96f93eb06b42e80cf1bac23e2c9978897285cb2','105.245.163.88',1699671397,_binary '__ci_last_regenerate|i:1699671397;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;message|s:30:\"Product Wish List Successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e980c08fb6875a48eb7fced611aa2aea14aca2f5','197.184.162.138',1700251787,_binary '__ci_last_regenerate|i:1700251551;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;'),('e98323636ad7caae06c3dcf1775376c8e09ce98b','82.145.215.206',1699800899,_binary '__ci_last_regenerate|i:1699800899;captcha|s:4:\"pjfd\";'),('e98731abbf2143ed56972378a6935f99e67f8309','97.103.50.144',1699704197,_binary '__ci_last_regenerate|i:1699704178;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;message|s:26:\"Welcome Naturally Obsessed\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e98ced52b3ed702d8afa7ffaa8e179ac60af3fda','41.48.151.189',1699554830,_binary '__ci_last_regenerate|i:1699554826;'),('e9981626a824354a5e26ae9d7ae05da8f7106ae2','41.90.216.43',1699552510,_binary '__ci_last_regenerate|i:1699552305;id|s:4:\"2194\";user_id|s:6:\"EPQVEO\";username|s:9:\"Wealthhub\";sponsor_id|s:6:\"MECIHJ\";fullname|s:21:\"Gidion Charagu Mwangi\";email|s:21:\"info.chozen@gmail.com\";phone|s:10:\"0720840013\";isLogIn|b:1;message|s:29:\"Welcome Gidion Charagu Mwangi\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e999c41553bc22e5659509f28f16f6c2b7a9d976','159.223.96.127',1701117400,_binary '__ci_last_regenerate|i:1701117399;captcha|s:4:\"nec9\";'),('e99fc62d00a95cbf12c5af3ab9d9be39b7882582','41.113.119.95',1703059421,_binary '__ci_last_regenerate|i:1703059415;'),('e9a1021665d37a561add6348da9aadbb1eefacf1','103.94.137.180',1704946174,_binary '__ci_last_regenerate|i:1704946174;'),('e9ab168d0230ad82b81348825ff7a7c99ae624a6','41.121.3.24',1699608747,_binary '__ci_last_regenerate|i:1699608747;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('e9af3bd7431af2ac34bad793291e4cf0d47d0778','41.13.116.151',1699549703,_binary '__ci_last_regenerate|i:1699549617;'),('e9b7563bb5d598dabbf77498432867d17d6502da','41.113.12.65',1701677826,_binary '__ci_last_regenerate|i:1701677826;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;message|s:19:\"Delete successfully\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('e9bb2fad1cad8468da3d286bb71bf2ff70470c70','41.145.193.122',1702230001,_binary '__ci_last_regenerate|i:1702230001;id|s:4:\"2570\";user_id|s:6:\"9P7NJS\";username|s:7:\"Ziphora\";sponsor_id|s:6:\"P3RAW5\";fullname|s:14:\"Nozipho Ngwane\";email|s:25:\"noziphongwane76@gmail.com\";phone|s:10:\"0638571935\";isLogIn|b:1;'),('e9bbdc966baf47062548a5a0c0b3ab006525e40d','105.245.99.217',1699906309,_binary '__ci_last_regenerate|i:1699906309;'),('e9c3924935d97c2bdb7b7b65599eb8f55847352a','69.171.249.6',1699985218,_binary '__ci_last_regenerate|i:1699985218;'),('e9c629e1d84aee316cd35eea1e42c68175b38bec','41.13.90.203',1699760831,_binary '__ci_last_regenerate|i:1699760830;'),('e9d1a72070d60953a7d312b754275d3938bd5f13','41.112.151.110',1703239012,_binary '__ci_last_regenerate|i:1703239012;'),('e9d7c841481951fadf2fa641355392847206fbed','41.150.196.31',1706700233,_binary '__ci_last_regenerate|i:1706700233;captcha|s:4:\"hmxj\";'),('e9dbfc913553d64e1ac2e6742fa136b7fc34d135','205.169.39.126',1700561950,_binary '__ci_last_regenerate|i:1700561950;captcha|s:4:\"a6tk\";'),('e9e9acea35004c25bd5d0d674ef72d54072cd7bf','41.121.83.47',1701093618,_binary '__ci_last_regenerate|i:1701093618;captcha|s:4:\"dpj7\";'),('e9ecaab17a582c11c9696e71d408092112d59207','41.162.162.155',1699613124,_binary '__ci_last_regenerate|i:1699613096;'),('e9eeba8f4dd86536d5330987b6041818c87470f7','105.184.133.192',1704287910,_binary '__ci_last_regenerate|i:1704287910;'),('e9f2553139830b0b359744d4fef5f54a97277b95','41.13.2.189',1700293526,_binary '__ci_last_regenerate|i:1700293526;captcha|s:4:\"e8vq\";'),('e9faecd59ea0cf63a2045dee1050e3ee4908d17a','165.165.124.6',1699831565,_binary '__ci_last_regenerate|i:1699831563;captcha|s:4:\"ziah\";'),('e9fc84813a1edce2469bb7a90c5b5cbb0d297fc8','213.172.147.43',1699864108,_binary '__ci_last_regenerate|i:1699864108;captcha|s:4:\"6e2j\";'),('ea0884662ac5c6d07f7b7c6517adfdfcd9853478','102.128.79.36',1703396204,_binary '__ci_last_regenerate|i:1703396201;captcha|s:4:\"d57g\";'),('ea0af1c70ca25a6ac8254b8770b47e2e63912394','43.155.169.133',1707156833,_binary '__ci_last_regenerate|i:1707156833;'),('ea0b6bf5c97be3512b53b33ce1e2b0b9a3c53ef0','82.145.210.146',1700681262,_binary '__ci_last_regenerate|i:1700681262;captcha|s:4:\"k53b\";'),('ea0c76a2daa1e86f3b136a8a4d6aede3ebee17ad','199.45.154.48',1700199207,_binary '__ci_last_regenerate|i:1700199207;captcha|s:4:\"rkos\";'),('ea1063b31ff27327842d3a1ac6444d52f1a9b7e0','105.245.161.121',1702917415,_binary '__ci_last_regenerate|i:1702917414;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('ea1c28f143b701a2a2142b6efbfb291810af8bf6','40.77.167.52',1705041125,_binary '__ci_last_regenerate|i:1705041124;'),('ea2eae3c8c78fc94f3c7acbaac4324416b20ccd9','105.1.160.144',1699552722,_binary '__ci_last_regenerate|i:1699552722;'),('ea2fbbd2c4f94ab28c78e0c716cc1ec7e71e3c7e','82.145.215.206',1700451316,_binary '__ci_last_regenerate|i:1700451316;'),('ea30b73ae536d4d8f43145a7b18ed006e2cb98b4','41.150.194.196',1706593170,_binary '__ci_last_regenerate|i:1706593170;captcha|s:4:\"9m25\";'),('ea32113ce521ec3af4d5560815530949dbbffbad','105.245.164.90',1699722512,_binary '__ci_last_regenerate|i:1699722410;'),('ea34f368a8c68755bda0baf39af1098200a850c4','198.251.73.25',1701284483,_binary '__ci_last_regenerate|i:1701284483;'),('ea3674ff343fde84a062cc6c41d3032b396fd57a','41.13.194.116',1700055502,_binary '__ci_last_regenerate|i:1700055502;'),('ea3ec96ba328ba3aad24a0a8d966df2d97411745','102.249.6.66',1701090415,_binary '__ci_last_regenerate|i:1701090413;captcha|s:4:\"3m6p\";'),('ea43ba4f3fc15c4c5b6e7beaa44b0e90816053fe','41.13.18.191',1699693793,_binary '__ci_last_regenerate|i:1699693793;captcha|s:4:\"tkxn\";'),('ea494ad0af4188d721bf76ab65cc29cd1e199a76','41.246.29.244',1700341827,_binary '__ci_last_regenerate|i:1700341827;'),('ea4c4ed5dcd3367919729f1cb40850b59bf89a23','66.249.64.224',1704742783,_binary '__ci_last_regenerate|i:1704742783;captcha|s:4:\"gq14\";'),('ea50a7ed826f75b6d5b61e32e4246230a04de92b','157.55.39.53',1707332343,_binary '__ci_last_regenerate|i:1707332343;'),('ea61098952e4d9dbcb4cb3aa5b00482018cd0317','41.246.27.188',1699562583,_binary '__ci_last_regenerate|i:1699562583;'),('ea65ad7dc5865dc39b52040221016fe0f10d6659','197.184.178.5',1699589467,_binary '__ci_last_regenerate|i:1699589467;captcha|s:4:\"rvvf\";'),('ea69f184f9557a5642e4e90146c3bc86551d86fe','41.116.191.211',1699612725,_binary '__ci_last_regenerate|i:1699612725;captcha|s:4:\"orej\";'),('ea6adc1ac3349843e3f1597cba7f831c3730d1e1','41.113.75.51',1706182492,_binary '__ci_last_regenerate|i:1706182492;id|s:4:\"2813\";user_id|s:6:\"NWXX2A\";username|s:6:\"TillyS\";sponsor_id|s:6:\"T5B2MS\";fullname|s:13:\"Tilly Shobane\";email|s:19:\"Tillysh33@gmail.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('ea6e5c5499dc999d798e260434a384d9beee60cf','66.249.64.233',1702375498,_binary '__ci_last_regenerate|i:1702375497;captcha|s:4:\"kxjz\";'),('ea724543db9d07d9b205a4b0a91e1d1eb0e99945','41.115.62.161',1705994789,_binary '__ci_last_regenerate|i:1705994789;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;'),('ea8abc011f7a24fafe4b2655b2126d486e9d02a6','172.56.77.254',1706515938,_binary '__ci_last_regenerate|i:1706515837;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-25 13:20:50\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:13:\"172.56.73.250\";'),('ea8ad38f7c5f2c54d580f2d003d863c1e924e2cf','154.160.6.48',1699578046,_binary '__ci_last_regenerate|i:1699578046;id|s:4:\"2381\";user_id|s:6:\"PE75YW\";username|s:10:\"POMANI2023\";sponsor_id|s:6:\"QTTT18\";fullname|s:22:\"Emmanuel Jimmy - Pobee\";email|s:22:\"donjimmy2014@gmail.com\";phone|s:10:\"0208501953\";isLogIn|b:1;'),('ea8e55572fb9742c6faf6b624ed390c80b0c152e','41.246.27.193',1699595003,_binary '__ci_last_regenerate|i:1699595003;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('ea97a8be7d12886619128b25750058b2bb80ea06','69.171.249.118',1699700725,_binary '__ci_last_regenerate|i:1699700725;'),('ea999485f06a8c90c1c92aa6c2903508810e962a','103.94.137.178',1701061821,_binary '__ci_last_regenerate|i:1701061821;'),('eaa752a960c47abe712426f4cce846768f3bfb99','41.115.97.172',1701365912,_binary '__ci_last_regenerate|i:1701365825;id|s:4:\"2298\";user_id|s:6:\"VWBU77\";username|s:6:\"Thulis\";sponsor_id|s:6:\"4RC3TG\";fullname|s:13:\"Thuli Sithebe\";email|s:24:\"thulisithebe15@gmail.com\";phone|s:10:\"0842140389\";isLogIn|b:1;'),('eaa8182fb17c316e4f4d23d4bbe7d307fc4fde73','102.223.233.78',1704203516,_binary '__ci_last_regenerate|i:1704203393;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('eaac3bf910c7be7253e61d7c94b3d831f3d36c55','105.8.6.155',1707293015,_binary '__ci_last_regenerate|i:1707293008;'),('eab285253ca26e06a1173cca53d1199a8391f565','173.252.79.2',1699659788,_binary '__ci_last_regenerate|i:1699659788;'),('eabc8eda86d628ef4c27e0d9d57948cc5c2b5395','31.13.103.120',1701858468,_binary '__ci_last_regenerate|i:1701858468;'),('eac2c2e3ac39d781abae3a033fd4c8c74c59e520','105.4.2.133',1699561086,_binary '__ci_last_regenerate|i:1699561086;id|s:4:\"2287\";user_id|s:6:\"UFL4AE\";username|s:15:\"Carrenwayne1987\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Rudo Chakanetsa\";email|s:25:\"Zaragoodwill109@gmail.com\";phone|s:10:\"0793503224\";isLogIn|b:1;'),('eacad660c7f06e520d8221eafa4b2e4ada075cff','31.13.127.4',1699812789,_binary '__ci_last_regenerate|i:1699812789;'),('eaccc77a5a1e43225ae9fa10dbbc8d1152a71e11','41.246.25.182',1699602293,_binary '__ci_last_regenerate|i:1699602269;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('ead5b0c8b3396c92ba91279ac7d15458aa591238','41.160.35.133',1699541145,_binary '__ci_last_regenerate|i:1699541140;captcha|s:4:\"vyiv\";'),('eadb5a3bded98e91975f85ed95c07a98e18eaa81','41.13.4.240',1699548037,_binary '__ci_last_regenerate|i:1699548037;'),('eade27176172c9bd34d735df7adecb19ba9f6f94','173.252.127.112',1699867662,_binary '__ci_last_regenerate|i:1699867662;'),('eaef4af11760fa367ad862eb8ebc9f3e069471c1','105.112.180.102',1699610766,_binary '__ci_last_regenerate|i:1699610766;captcha|s:4:\"cl5w\";'),('eaf22e046bbda9213f83c9ca6882c80838b43817','105.245.97.192',1699652157,_binary '__ci_last_regenerate|i:1699652157;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('eaf2cc559ff2969ef0a6ddb2f22dd8bf782180c2','41.182.160.66',1704358811,_binary '__ci_last_regenerate|i:1704358811;'),('eb0210769698daf4d68ef0637b8d0a24b9f6c40d','41.10.55.16',1699550914,_binary '__ci_last_regenerate|i:1699550914;'),('eb075e182dd0da004d97638cdb0f49ca96197528','197.229.3.26',1702124507,_binary '__ci_last_regenerate|i:1702124506;captcha|s:4:\"3xih\";'),('eb0ba22a1282ebd025f70cc15c9c14e6574252b2','173.252.107.119',1704975827,_binary '__ci_last_regenerate|i:1704975827;'),('eb0ff07872626c7a627e7a1d10ab9bdd5a9b2fa4','173.252.83.117',1699592287,_binary '__ci_last_regenerate|i:1699592287;'),('eb1065ce7467a8957748ed80ef90c3017073c363','105.113.60.102',1706045060,_binary '__ci_last_regenerate|i:1706045060;'),('eb16a3d94f5bb0bb2fb5f3d4bade4504d50669fc','69.63.184.119',1704267466,_binary '__ci_last_regenerate|i:1704267466;'),('eb1b03969bf19e4c54cac945206d4fc07c41f078','41.13.72.49',1699591208,_binary '__ci_last_regenerate|i:1699590925;id|s:4:\"2073\";user_id|s:6:\"NOTUR8\";username|s:6:\"NomsaN\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:10:\"Nomsa Reza\";email|s:20:\"nomsareza4@gmail.com\";phone|s:10:\"0767044938\";isLogIn|b:1;'),('eb278e03318f5c302fee30f0e9198121c9eb868a','41.48.16.87',1701119161,_binary '__ci_last_regenerate|i:1701119161;'),('eb2a7a3f7efb487d43b51afd333ad7f9e54579bc','149.57.16.169',1701038204,_binary '__ci_last_regenerate|i:1701038204;'),('eb2d1653ce9d0966458a7855dfbaa47b7a0d57b3','199.45.155.35',1700206606,_binary '__ci_last_regenerate|i:1700206606;'),('eb303419bb54c827c590835bec9c8d21846bff48','199.45.154.16',1700871688,_binary '__ci_last_regenerate|i:1700871688;'),('eb3b7c8213d66168582c2e017b294223a9d6b7b7','66.249.64.233',1704355755,_binary '__ci_last_regenerate|i:1704355755;captcha|s:4:\"wg8w\";'),('eb446dbf32ff38917c561ba4171437e0d0586239','207.46.13.230',1707465496,_binary '__ci_last_regenerate|i:1707465496;'),('eb4ca20bb6f8f416f951dfa075f01b76fdb658e7','102.23.99.14',1702027473,_binary '__ci_last_regenerate|i:1702027473;captcha|s:4:\"5u2z\";'),('eb514d4cf38415d5c786ec00907e12c125d5e055','196.23.168.134',1699803257,_binary '__ci_last_regenerate|i:1699803232;'),('eb519e3dc5255d25f99db7d1717c7ce7eace0a4e','105.245.170.18',1699622241,_binary '__ci_last_regenerate|i:1699622241;id|s:4:\"2353\";user_id|s:6:\"64U3AT\";username|s:7:\"Maqwabe\";sponsor_id|s:6:\"JEL5LG\";fullname|s:23:\"Sithembile  Queen Qwabe\";email|s:21:\"qsithembile@gmail.com\";phone|s:10:\"0663608718\";isLogIn|b:1;message|s:31:\"Welcome Sithembile  Queen Qwabe\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('eb530b89637d0572fee79781a575e3e3d9fc436c','41.113.97.115',1705432930,_binary '__ci_last_regenerate|i:1705432930;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('eb57654ab38633c32a75cd7a9c35e8fa7fa2436e','81.161.59.17',1699579209,_binary '__ci_last_regenerate|i:1699579209;captcha|s:4:\"bqmq\";'),('eb58dab5de4bda9f32d92343582cf969730a51d2','40.77.167.101',1699733822,_binary '__ci_last_regenerate|i:1699733822;'),('eb5909e8ea4ee6b2764df78004f5bbf6cd09fdaa','105.245.103.120',1699546810,_binary '__ci_last_regenerate|i:1699546810;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('eb639ca529e6433e3e89e92cdf7b0931095c37f4','31.13.127.11',1699588393,_binary '__ci_last_regenerate|i:1699588390;'),('eb6a83b6ca07439a50f63ca3d16e06164575821c','81.161.59.17',1699579229,_binary '__ci_last_regenerate|i:1699579229;'),('eb7a8c63ff9caa55d1fa4fa0c3e2e5c14c1638c4','66.249.64.224',1703984737,_binary '__ci_last_regenerate|i:1703984737;'),('eb8015c33dcd4b3809132c2aec3f84769258331c','31.13.127.15',1699618107,_binary '__ci_last_regenerate|i:1699618107;'),('eb8378475f31af3cab41b2a94b0460420bb10614','41.144.193.110',1699558781,_binary '__ci_last_regenerate|i:1699558520;id|s:4:\"2308\";user_id|s:6:\"WRGUHZ\";username|s:6:\"SpabiM\";sponsor_id|s:6:\"5UCWV7\";fullname|s:15:\"Paballo Motsumi\";email|s:18:\"paballol@yahoo.com\";phone|s:10:\"0732172323\";isLogIn|b:1;'),('eb838021a933e2f6c7d2b21a0a0a835f0e2f8ce2','105.245.103.120',1699556021,_binary '__ci_last_regenerate|i:1699556021;'),('eb83d30619dbff24a99625fccd32319437dc1b90','40.77.167.241',1704953247,_binary '__ci_last_regenerate|i:1704953246;'),('eb8542f976c9a89a3898ef5363fb4275e92aa001','31.13.103.2',1699724852,_binary '__ci_last_regenerate|i:1699724852;'),('eb88b1a9602ec4ed4db6cf2439673d3a8032b604','197.185.97.175',1701124553,_binary '__ci_last_regenerate|i:1701124526;'),('eb89a0f7f4649bd4139b204ed447a23bc6ec9f71','152.110.161.94',1700498146,_binary '__ci_last_regenerate|i:1700498145;captcha|s:4:\"degg\";'),('eb8d280d52febf0807a7579195e412d7e42341cf','173.252.83.8',1699729694,_binary '__ci_last_regenerate|i:1699729694;'),('eb913f8dd265e36ceaba84e5dbb264a8011514aa','66.249.64.233',1700163536,_binary '__ci_last_regenerate|i:1700163536;captcha|s:4:\"7uk5\";'),('eb9279bd5f66e8ec15ffeafba491a73d375d8c8d','66.249.64.234',1702456921,_binary '__ci_last_regenerate|i:1702456921;'),('eb96cc3fa4b092324903e87d6cad0728a2771999','41.198.147.153',1699706767,_binary '__ci_last_regenerate|i:1699706592;id|s:4:\"2502\";user_id|s:6:\"UTWDKH\";username|s:10:\"Khathazani\";sponsor_id|s:6:\"BHK8D4\";fullname|s:21:\"Khathazani Hlanganiso\";email|s:28:\"jabulilehlanganiso@gmail.com\";phone|s:10:\"0781461441\";isLogIn|b:1;'),('eba81119f4d8465269dc63e8969fd56847f63106','196.251.128.76',1703052017,_binary '__ci_last_regenerate|i:1703052017;'),('eba9ede9f887a1fd207698ca8f7acea0b2daa2cf','41.13.4.51',1700632211,_binary '__ci_last_regenerate|i:1700632211;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"b9vy\";'),('ebb3c13d3ad772d0381f6b6148223aec81d95a46','69.171.249.5',1701604064,_binary '__ci_last_regenerate|i:1701604064;'),('ebbf5a9de0766d6af9e7e8dd5d5de81294aa67fd','66.249.70.64',1699615306,_binary '__ci_last_regenerate|i:1699615296;captcha|s:4:\"1tnp\";'),('ebc0482a20b16b379377ef5646edf5065f97af05','136.243.228.177',1705185750,_binary '__ci_last_regenerate|i:1705185750;'),('ebc182e2d498c0ce5ec72e0586fd1594a9417731','41.150.248.155',1704294965,_binary '__ci_last_regenerate|i:1704294960;'),('ebcc662ed9fda109323e9cc8788bc047f3216a70','69.63.189.2',1699726571,_binary '__ci_last_regenerate|i:1699726571;'),('ebce7a415dc5d6410406a25b6063db95a5649891','66.249.64.232',1702775055,_binary '__ci_last_regenerate|i:1702775055;'),('ebd63d5454c031bcf95291e0b8013c75d1bb8337','74.208.2.221',1705412828,_binary '__ci_last_regenerate|i:1705412828;'),('ebd6bba8d4f79f92470a118803f55a9e16a475eb','66.249.64.233',1704057944,_binary '__ci_last_regenerate|i:1704057944;'),('ebf0cd18f64300dc5d34fe8ee0a30f272b6f50d5','154.160.3.95',1699659395,_binary '__ci_last_regenerate|i:1699659395;id|s:4:\"2273\";user_id|s:6:\"QTTT18\";username|s:13:\"thepastorObed\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Abraham Pobee\";email|s:22:\"abrahampobee@gmail.com\";phone|s:10:\"0246936987\";isLogIn|b:1;'),('ebf241f60942153bdfaeef69c8e02eac96fce22e','105.245.236.91',1699552797,_binary '__ci_last_regenerate|i:1699552797;'),('ebf9747a4d5bdc97b7f751ed9515bfcdbcc016b3','41.13.154.167',1699545784,_binary '__ci_last_regenerate|i:1699545784;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"Cindyk\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('ec01e3b4886c1edf5e20e4ca4078c49bf17ca010','105.184.138.16',1704285815,_binary '__ci_last_regenerate|i:1704285815;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('ec01ecf08a7f8dfca3d16e1b1bd1724d29aa0160','197.184.164.170',1702022789,_binary '__ci_last_regenerate|i:1702022776;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('ec0493bd95293169889fbe24b0754b4327a2f425','69.171.231.3',1700314207,_binary '__ci_last_regenerate|i:1700314207;'),('ec05e0faa2db9e2476d929aeaf31736e1313aec7','102.165.239.87',1702195702,_binary '__ci_last_regenerate|i:1702195702;'),('ec1bc0ef30c723e24ca77b3af40139845346b673','105.245.103.120',1699543630,_binary '__ci_last_regenerate|i:1699543630;id|s:4:\"2027\";user_id|s:6:\"OU3PU9\";username|s:11:\"Julixhealth\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:12:\"Mandla Romeo\";email|s:21:\"julixhealth@gmail.com\";phone|s:10:\"0641053986\";isLogIn|b:1;'),('ec1e22d9687907306c10823cec8ca3bedbbc9cc3','69.63.184.4',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('ec21486932114869001f15f6073f528ca0d4e471','105.0.1.55',1699754874,_binary '__ci_last_regenerate|i:1699754874;'),('ec337480dd9f11b6236b6bdd84d1eeaa78fbc07a','66.249.73.131',1703826647,_binary '__ci_last_regenerate|i:1703826647;'),('ec35a27eaf554db39a5cb3647f42132473f4b6c1','41.13.20.248',1701004866,_binary '__ci_last_regenerate|i:1701004866;id|s:4:\"2405\";user_id|s:6:\"G1ANM6\";username|s:10:\"0726344225\";sponsor_id|s:6:\"X7319M\";fullname|s:14:\"Boniwe Mathibe\";email|s:22:\"boniwexulu40@gmail.com\";phone|s:10:\"0726344225\";isLogIn|b:1;'),('ec36edf7cfcfe1a0e627a8cd9be617f51b0dc4e4','41.150.193.93',1707039481,_binary '__ci_last_regenerate|i:1707039481;captcha|s:4:\"104x\";'),('ec4614d55336c6f98da3f3eee9c18094d26d81e5','54.36.149.107',1706654898,_binary '__ci_last_regenerate|i:1706654898;'),('ec500157807cc0de93a4634664abb7a0f495284a','31.13.103.116',1699606522,_binary '__ci_last_regenerate|i:1699606522;'),('ec51f46e56d8eba3933f7cca118a4268beb32150','69.171.251.3',1699695813,_binary '__ci_last_regenerate|i:1699695812;'),('ec551b735406f3f54b87607d6bcf424c588ae8e6','102.23.99.11',1702441827,_binary '__ci_last_regenerate|i:1702441827;captcha|s:4:\"8l0k\";'),('ec553d5dab4be6921ea78ab493773b0c2796107c','41.145.194.28',1699624434,_binary '__ci_last_regenerate|i:1699624434;captcha|s:4:\"gupn\";'),('ec5610811576187bbf971d6ca1adbfd8ad38dc30','105.214.44.158',1701200921,_binary '__ci_last_regenerate|i:1701200921;captcha|s:4:\"8xjo\";'),('ec5ac5d5a609508f4b50b19c8632698d697ac0bb','66.249.73.131',1703789336,_binary '__ci_last_regenerate|i:1703789336;'),('ec5f45146f52b6120c21bb52ddabff37c527cef8','105.186.237.237',1699553277,_binary '__ci_last_regenerate|i:1699553277;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:20:\"Update Successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ec603c87631dad2b2a755d2be29cd26bb68e07ed','197.254.181.61',1700814977,_binary '__ci_last_regenerate|i:1700814977;captcha|s:4:\"da88\";'),('ec6509fca986e97244ed00506ab95377b0a4edd5','66.220.149.13',1700303893,_binary '__ci_last_regenerate|i:1700303893;'),('ec70981f4563fd556425fbf0f4bdac30385c5bcb','50.21.188.110',1701557176,_binary '__ci_last_regenerate|i:1701557176;'),('ec7888c732cdf1fd2e469ff5057ce177b5957cb5','41.115.33.242',1705478973,_binary '__ci_last_regenerate|i:1705478952;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('ec78d865c42aa26f01ebcd81461077729394d6f7','66.249.64.232',1705355331,_binary '__ci_last_regenerate|i:1705355331;captcha|s:4:\"jmvd\";'),('ec7a892101539a8d9f11527cf385bcb2de1f127a','31.13.115.1',1700036321,_binary '__ci_last_regenerate|i:1700036321;'),('ec7c2dee0cdb4a218fda1fd206d1f44e637daf97','167.71.185.75',1700548118,_binary '__ci_last_regenerate|i:1700548118;'),('ec940434dbcb67f2af9f2e29ba4231dcdaace65c','105.232.57.238',1703534930,_binary '__ci_last_regenerate|i:1703534930;captcha|s:4:\"rk8i\";'),('ec9631d4521546bf7b165e422ceb4392ac9f1eec','69.63.189.7',1699930916,_binary '__ci_last_regenerate|i:1699930916;'),('ec9c91ce064db5c345b80171a860b466152b6729','31.13.127.24',1699631480,_binary '__ci_last_regenerate|i:1699631480;'),('ec9e44b9819a405bc3ed64207caae32b9bae5812','102.249.2.243',1700471756,_binary '__ci_last_regenerate|i:1700471754;'),('eca6b8bb5884faca63026e3e730880b3a03f0f88','85.208.96.212',1706216658,_binary '__ci_last_regenerate|i:1706216658;'),('ecba4e8f730c89a9c31491b51bdba10253316552','41.117.149.145',1700545863,_binary '__ci_last_regenerate|i:1700545863;'),('ecbcf5ef9164eccefa59d6bcfb14d9bfba8fef02','105.214.53.253',1702482891,_binary '__ci_last_regenerate|i:1702482891;'),('ecdd8342fce83c67c99d172475733b72dfa03b5d','45.215.191.143',1704516348,_binary '__ci_last_regenerate|i:1704516346;captcha|s:4:\"ioqs\";'),('ecde098675754a701a76029df0277d1ec5b72564','41.116.166.108',1699870842,_binary '__ci_last_regenerate|i:1699870841;captcha|s:4:\"6sqs\";'),('ece3dd1a06bb01dd82a8ee04fd1d72bb6cec8af7','105.225.189.122',1702546153,_binary '__ci_last_regenerate|i:1702546153;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;yoco_id|i:86;'),('ece3ee7415516816ac58eebe846320455a52e721','41.150.248.250',1699558424,_binary '__ci_last_regenerate|i:1699558424;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('ece9416ddfdc4cce29c5ddec4f7cce0c42d7f735','49.47.192.9',1707316748,_binary '__ci_last_regenerate|i:1707316748;'),('ece98fe1f8897fd5a0f796018682d467f0f03af2','97.101.226.149',1704355384,_binary '__ci_last_regenerate|i:1704355383;'),('ece9aa9e66e937a00e602c247aaedfb4817542b2','102.23.99.14',1702027456,_binary '__ci_last_regenerate|i:1702027456;'),('ecf11cbd4e7c02c73fac6d9f2b727f9fe7afe01b','105.112.177.13',1699536633,_binary '__ci_last_regenerate|i:1699536633;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 12:27:46\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"150.107.212.74\";'),('ecf36701d756982aea91aee6c95fbda70166a8a7','196.192.49.226',1699605380,_binary '__ci_last_regenerate|i:1699605375;'),('ecf784c73171e887a40c571ecbff9becbba86993','105.8.3.108',1699801207,_binary '__ci_last_regenerate|i:1699801188;'),('ecf8bed169b9ca0efe0ecbe679dae6d9fce89367','41.121.34.90',1699890658,_binary '__ci_last_regenerate|i:1699890658;'),('ed03ecc5f8e702a5f16ecde9a40e26ae3c88fdb1','173.252.107.120',1704975812,_binary '__ci_last_regenerate|i:1704975812;'),('ed06948506ed25eabe0fbcb1ab13616acbc6bdc8','41.150.252.83',1700837913,_binary '__ci_last_regenerate|i:1700837881;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;message|s:23:\"Welcome Adelaide Ramela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ed0cb6ded19e93889230a4223658bc78447a5ad4','41.13.182.199',1701708564,_binary '__ci_last_regenerate|i:1701708564;id|s:4:\"2454\";user_id|s:6:\"DCLJIS\";username|s:10:\"nzimandesc\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Sindi Nzimande\";email|s:24:\"sindi.nzimande@yahoo.com\";phone|s:10:\"0769234599\";isLogIn|b:1;'),('ed0fd4c98b27894f2e404b9ce369e157f4646e2e','49.47.194.89',1706199301,_binary '__ci_last_regenerate|i:1706199301;'),('ed321d3f95dea15ae55fb5397fa7d4af2ee49b75','41.175.107.95',1700283885,_binary '__ci_last_regenerate|i:1700283701;id|s:4:\"2113\";user_id|s:6:\"4ERA6E\";username|s:6:\"Marcia\";sponsor_id|s:6:\"SJJDI2\";fullname|s:13:\"Marcia Mtetwa\";email|s:20:\"deennybert@gmail.com\";phone|s:10:\"0774864183\";isLogIn|b:1;'),('ed385f0bb6d04527c6b050dc726a6a4ce0eacd7e','41.150.252.25',1700034296,_binary '__ci_last_regenerate|i:1700034275;'),('ed46a9fe592a3b49a7f6f144d57648f6338ab9e2','173.252.83.4',1699721589,_binary '__ci_last_regenerate|i:1699721589;'),('ed576f01c6109d7e2cad64128580da187ef9ba71','197.184.168.160',1702017075,_binary '__ci_last_regenerate|i:1702017075;'),('ed58361503229a7627d437f705ce8a9c21c50af1','66.220.149.118',1699801261,_binary '__ci_last_regenerate|i:1699801261;'),('ed5befc67aec72e6bb173dadc3247789455f4434','105.214.72.144',1701018190,_binary '__ci_last_regenerate|i:1701018076;id|s:4:\"2697\";user_id|s:6:\"1FTORL\";username|s:11:\"adventurous\";sponsor_id|s:6:\"EFIGKC\";fullname|s:24:\"Florida Nombeko Mpengesi\";email|s:20:\"oruadsinfo@gmail.com\";phone|s:10:\"0763423831\";isLogIn|b:1;'),('ed67be2216286730194510888eee16d7322feefc','41.13.78.92',1701626459,_binary '__ci_last_regenerate|i:1701626459;captcha|s:4:\"ntsa\";'),('ed69cf7a1a0aaa76b76679a24999dd32a325e5da','69.63.184.119',1699724896,_binary '__ci_last_regenerate|i:1699724896;'),('ed6f7b0ad54c7b47a2d2a4a9d697cb68fcba7b61','197.93.5.51',1707338379,_binary '__ci_last_regenerate|i:1707338379;'),('ed7076d43e4dd200fe8de5700e76e80e7bd82a07','105.12.6.184',1699550125,_binary '__ci_last_regenerate|i:1699550125;'),('ed71b974b4b820b4a0f34f9726806f353c26be14','102.249.0.12',1700261112,_binary '__ci_last_regenerate|i:1700261112;captcha|s:4:\"mqpp\";'),('ed7aab30f692b7deedfa9466abec2de67edea3d3','105.245.124.153',1699553059,_binary '__ci_last_regenerate|i:1699553055;'),('ed7de79015595c6cd99b4a40a8e8e78c8dad6932','197.184.165.64',1699552754,_binary '__ci_last_regenerate|i:1699552754;'),('ed9340f61145c2dc675d4e8c4f71ce5fce7de08d','41.13.136.196',1701844100,_binary '__ci_last_regenerate|i:1701844100;captcha|s:4:\"2ie3\";'),('ed9eac732d596a2630731f684d70de5c114461c9','105.245.122.183',1701930076,_binary '__ci_last_regenerate|i:1701930044;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('eda61956050aff07638ffaed356ccb07c6e0af4b','41.13.18.191',1699682836,_binary '__ci_last_regenerate|i:1699682836;captcha|s:4:\"100d\";'),('edad470de99326334defb1260e5c578f8df45a69','41.117.193.154',1706679671,_binary '__ci_last_regenerate|i:1706679671;'),('edae500aed76f7bf88deed84be2748d2bf5d4b3b','49.47.194.89',1706253761,_binary '__ci_last_regenerate|i:1706253761;'),('edaf50a5dbc014595f298005cf15dc8c86640805','173.252.79.117',1699888837,_binary '__ci_last_regenerate|i:1699888837;'),('edb2c13e8a49842e183a1ea0618ab411a7aa914f','105.214.17.0',1699800898,_binary '__ci_last_regenerate|i:1699800898;captcha|s:4:\"wks5\";'),('edb61e7afe0cf1bd411365d4d5797b00e165162b','40.77.167.101',1699733821,_binary '__ci_last_regenerate|i:1699733821;'),('edba71b1cc81cf8e634ef5004d79626b6aad56c3','197.89.67.125',1700143885,_binary '__ci_last_regenerate|i:1700143885;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('edc47d05fe16c74478f828d208aeb1b90ef53b1a','102.218.62.18',1699692681,_binary '__ci_last_regenerate|i:1699692669;'),('edc816d9c282937c6da3ed541f44fc111e94bc7b','150.107.212.74',1700042035,_binary '__ci_last_regenerate|i:1700042035;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('edc9e463b05caea45cb19c523e00f77f2249b318','105.245.122.183',1701930044,_binary '__ci_last_regenerate|i:1701930044;id|s:4:\"2561\";user_id|s:6:\"HJHK4P\";username|s:7:\"Motsoko\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Magwele Motsoko\";email|s:18:\"motsokon@gmail.com\";phone|s:10:\"0762466638\";isLogIn|b:1;'),('edcab931eabff99957a6277d3b3ef276de8a52c8','41.121.17.254',1699548775,_binary '__ci_last_regenerate|i:1699548775;captcha|s:4:\"esjx\";'),('edd7b744f71c90da99963da32a0a526782c07b9a','41.116.114.27',1699732246,_binary '__ci_last_regenerate|i:1699732245;captcha|s:4:\"86bp\";'),('edd97e677ec09b2d09d7e864c92d925971ad859a','207.46.13.154',1707399189,_binary '__ci_last_regenerate|i:1707399188;'),('edd98f67ba4d79342473621c3303670209f4d576','69.171.249.10',1699685260,_binary '__ci_last_regenerate|i:1699685260;'),('eddc9f986d4f37d517daa952d9e5e2122f14a1f3','197.184.182.62',1699988603,_binary '__ci_last_regenerate|i:1699988602;captcha|s:4:\"yu9v\";'),('eddf40c6825f8ddf449bb45c2882fe56dc5386b0','105.226.40.91',1704882348,_binary '__ci_last_regenerate|i:1704882348;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('ede44c6509534deaa453f2cda45c0a509daab1b5','66.249.64.234',1704742783,_binary '__ci_last_regenerate|i:1704742783;'),('edf3a56265b0c0dc031f68960d7609a8dc92a9e5','102.39.172.233',1699613321,_binary '__ci_last_regenerate|i:1699613251;'),('edfba82ecf1948960b2da8547406a2b06baeae2d','69.63.184.119',1699545224,_binary '__ci_last_regenerate|i:1699545223;'),('edfcab8e430da106cfbf33ed068244b37a9a516c','69.63.184.9',1704267475,_binary '__ci_last_regenerate|i:1704267475;'),('ee0e35ca5fbee25be1a340f4e9702a65cfe706ae','41.116.71.69',1699884401,_binary '__ci_last_regenerate|i:1699884401;'),('ee158cac89b197af76bd8e2d5f6769729e4ac27e','34.105.219.249',1702408242,_binary '__ci_last_regenerate|i:1702408242;captcha|s:4:\"zs8j\";'),('ee18856cba19333e9528a36e89cca801495f2d6a','41.150.254.152',1699598350,_binary '__ci_last_regenerate|i:1699598350;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('ee1ed44aabf8eee331c7fa31dd9cca09f47366bd','69.171.251.3',1699862725,_binary '__ci_last_regenerate|i:1699862725;'),('ee23922f109c82bd813a2d281169cd7376d18ea4','102.66.240.229',1699555771,_binary '__ci_last_regenerate|i:1699555769;captcha|s:4:\"m675\";'),('ee2af090435394b30e4c5f92239ad8cc54929594','69.63.184.3',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('ee2dce1309b5a1dbf4feff1a00846b55eee86059','54.36.149.93',1704628583,_binary '__ci_last_regenerate|i:1704628583;'),('ee2f3ca15cae92316d87c03dc06de4c4dae28993','173.252.79.120',1699723967,_binary '__ci_last_regenerate|i:1699723967;'),('ee31647910418bb60cdb666eb80273eb50f03d0f','66.249.64.234',1703912191,_binary '__ci_last_regenerate|i:1703912191;captcha|s:4:\"adoo\";'),('ee40f52820f52b5f5a1e00fe2dbb23d3321fc1da','69.63.189.118',1699755233,_binary '__ci_last_regenerate|i:1699755233;'),('ee43588d41d3ed2f858e2c6d44b6bf66a497b2a9','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;'),('ee4fdb86cf750a9d531aad383d9529fd7877149e','41.216.202.178',1700542275,_binary '__ci_last_regenerate|i:1700542275;captcha|s:4:\"b6nn\";'),('ee545d6dad17290c36657e9ad4232959820a1446','102.164.0.134',1704351363,_binary '__ci_last_regenerate|i:1704351362;'),('ee624a40c54dac06856e8a0c7320b81e8ff6d829','41.145.194.250',1700023224,_binary '__ci_last_regenerate|i:1700023198;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('ee752610a4926363c9df6eb2ddb38419329d4353','197.229.3.4',1704728930,_binary '__ci_last_regenerate|i:1704728930;id|s:4:\"2556\";user_id|s:6:\"H8VZJA\";username|s:5:\"Zany1\";sponsor_id|s:6:\"Q33N4J\";fullname|s:14:\"Zanele Ngqokwe\";email|s:23:\"zanelengqokwe@gmail.com\";phone|s:10:\"0731025202\";isLogIn|b:1;'),('ee78816f81e3e9fd347c1be13ab7fe3535811a55','102.23.99.19',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"116q\";'),('ee86bdae3e8fa82c6504020b483b3fa9fdf80d4a','173.252.107.11',1700293662,_binary '__ci_last_regenerate|i:1700293662;captcha|s:4:\"9vvo\";'),('ee87157a905d68ad88feae802bdbb07b76500cc6','31.13.127.10',1707658345,_binary '__ci_last_regenerate|i:1707658345;'),('ee8f9c52230f425810366504567ea3c8d2672a1c','105.184.138.16',1704267649,_binary '__ci_last_regenerate|i:1704267611;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('ee91d7cc0d68c40dde9de834c6f270298d274a7d','150.107.212.106',1702445900,_binary '__ci_last_regenerate|i:1702445900;captcha|s:4:\"0ebs\";'),('ee9beafd83f9a2a6fe75df59bbbf69b987273406','66.249.64.233',1702390564,_binary '__ci_last_regenerate|i:1702390564;captcha|s:4:\"0cpt\";'),('eea2234c5a8517cb552edeeff7575b0c52a823ac','66.249.70.64',1706027808,_binary '__ci_last_regenerate|i:1706027808;captcha|s:4:\"1jdj\";'),('eeac8a961a6d0f9701274d642cf63528e72230b2','82.145.215.206',1700545845,_binary '__ci_last_regenerate|i:1700545845;captcha|s:4:\"q1ot\";'),('eebaf7f644367b41339b72cc32e6dd42a5b2d388','41.13.200.22',1699565321,_binary '__ci_last_regenerate|i:1699565321;id|s:4:\"2364\";user_id|s:6:\"3RTIM8\";username|s:8:\"Preceous\";sponsor_id|s:6:\"BY9OYV\";fullname|s:17:\"Preceous Mmolotsi\";email|s:28:\"mmolotsiqueenpresh@gmail.com\";phone|s:10:\"0718127041\";isLogIn|b:1;'),('eebd2cd0afe91a64b60370c09ec0be43e1893419','41.121.48.184',1706546414,_binary '__ci_last_regenerate|i:1706546333;id|s:4:\"2740\";user_id|s:6:\"8UURX4\";username|s:7:\"yvonned\";sponsor_id|s:6:\"3L1ISP\";fullname|s:11:\"Yvonne Moyo\";email|s:21:\"duvonne2005@yahoo.com\";phone|s:10:\"0837755581\";isLogIn|b:1;'),('eebe82cd6a5cc561abeb9c90946cc3bf2019e945','197.91.217.117',1700161671,_binary '__ci_last_regenerate|i:1700161671;captcha|s:4:\"nlln\";'),('eec8820ec575987d1a58f8a5d7995fd84ec66b87','102.128.76.36',1700219226,_binary '__ci_last_regenerate|i:1700219226;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('eed5da08ff49e006907b673973fa8d3b8e35c563','66.249.72.36',1707309510,_binary '__ci_last_regenerate|i:1707309509;'),('eed82835a7c0bdd7d12f06c5cbeaf7242e73e11f','69.171.249.1',1699549219,_binary '__ci_last_regenerate|i:1699549218;'),('eee150c95c11398dff94551bb0e073fe893b921a','69.63.189.5',1699985210,_binary '__ci_last_regenerate|i:1699985210;'),('eee30b278dbda87a62119af63c9d643f66943376','102.249.3.189',1699699279,_binary '__ci_last_regenerate|i:1699699278;captcha|s:4:\"0dqh\";'),('eeea1cacb49daa8135ab4e8956ffcd99b3997ac6','31.13.127.113',1699731933,_binary '__ci_last_regenerate|i:1699731933;'),('eeedef91cf8143bcd6c012b9a381ce5f4a1ef44d','196.31.32.123',1699545899,_binary '__ci_last_regenerate|i:1699545899;'),('eeef67232193575b9998a5f27b04e7fb0700a99f','197.184.166.157',1699601882,_binary '__ci_last_regenerate|i:1699601880;'),('eeeffe8534ca861d45f74d72da55dcf38eeeb196','31.13.103.11',1707483350,_binary '__ci_last_regenerate|i:1707483350;'),('eef908cce4b164046b04122d01c325c0a972482c','173.252.87.2',1700067625,_binary '__ci_last_regenerate|i:1700067625;'),('eef9e609a78e06ae8a80d77d85b17655143f1454','31.13.127.19',1699812789,_binary '__ci_last_regenerate|i:1699812789;'),('ef0fa5c40c742d3c594573f2a109298942ce1f19','69.171.231.2',1700632785,_binary '__ci_last_regenerate|i:1700632785;'),('ef1490bca9e87c56b7462a9af609cfc22654fe0b','66.220.149.23',1704458385,_binary '__ci_last_regenerate|i:1704458384;'),('ef1686566296a3d0e6900c6b75a17369fba53f91','105.245.236.91',1699553007,_binary '__ci_last_regenerate|i:1699553006;captcha|s:4:\"sixp\";'),('ef1e75b479d3aadb7bd077b97e027fbc38bb9e62','69.63.189.4',1699697043,_binary '__ci_last_regenerate|i:1699697043;'),('ef29ad0b983864337a31619c2124ffc6fb6f79ee','41.115.86.231',1699615687,_binary '__ci_last_regenerate|i:1699615687;'),('ef2a40f762563954cd5c4be543e6444b1188e7c4','41.13.122.27',1699558550,_binary '__ci_last_regenerate|i:1699558550;id|s:4:\"2270\";user_id|s:6:\"RA6RK8\";username|s:9:\"Hosiisaac\";sponsor_id|s:6:\"OU3PU9\";fullname|s:13:\"Isaac Sithole\";email|s:23:\"sithole.isaac@yahoo.com\";phone|s:10:\"0783315676\";isLogIn|b:1;'),('ef2e62ba789ddad2d553a28ec6ede4f28a82c7e3','173.252.79.120',1700259320,_binary '__ci_last_regenerate|i:1700259320;'),('ef3b51044c92b160e2efbad282a23a21c76d26b3','173.252.95.120',1702392910,_binary '__ci_last_regenerate|i:1702392910;'),('ef3f58df0be6c55ca850691b1f8f8c5cf44602df','102.223.233.78',1699810736,_binary '__ci_last_regenerate|i:1699810736;'),('ef410e8300ea901d561dded486a77a340d3c3461','102.249.4.56',1699624883,_binary '__ci_last_regenerate|i:1699624823;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('ef465ef7dcbc5f18ce1b3cba592e19e92f0e9a7c','197.184.179.45',1699567189,_binary '__ci_last_regenerate|i:1699567036;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('ef4936cc59888ec1a1589cb025419772dfa4c17a','105.113.61.51',1700670135,_binary '__ci_last_regenerate|i:1700670135;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 10:24:19\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('ef4e9746de993e429b97ac2b9e82e1324c81bc04','41.13.238.229',1699545607,_binary '__ci_last_regenerate|i:1699545607;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('ef4f1aa67882ccdde485acce45c4f72797e93ffd','41.116.119.226',1700492952,_binary '__ci_last_regenerate|i:1700492813;'),('ef568a4cd84782b6d37a3418f56bc42929695397','69.171.249.5',1700678708,_binary '__ci_last_regenerate|i:1700678708;'),('ef56a60f4c98c07b6dfe237104d0b1b08c476b19','66.249.93.160',1707330970,_binary '__ci_last_regenerate|i:1707330970;captcha|s:4:\"of0t\";'),('ef56e60dc8d0adeefaf661088c80acc4327db519','197.93.41.116',1702070295,_binary '__ci_last_regenerate|i:1702070295;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('ef589cd8eb70df5f709b19083a9865dc61710b2f','69.171.249.117',1700293662,_binary '__ci_last_regenerate|i:1700293662;captcha|s:4:\"pct0\";'),('ef61a748e036bd83444b9d13e4384c581750ab4f','173.252.87.116',1699719039,_binary '__ci_last_regenerate|i:1699719039;'),('ef6dddbbbfa7b1f036c0a76304cb6296b08f3418','105.224.83.126',1702409037,_binary '__ci_last_regenerate|i:1702409037;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('ef6f34d18724a847b3e1ab5a6c4c30e7cea7342a','41.72.108.82',1704283775,_binary '__ci_last_regenerate|i:1704283775;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('ef747fde034fef691d354b4cf9f4acdff7d227ab','66.249.64.233',1703998333,_binary '__ci_last_regenerate|i:1703998333;'),('ef75cc44d80a53906370ac74ea55da32c5ca64ee','173.252.79.10',1699659787,_binary '__ci_last_regenerate|i:1699659787;'),('ef7b6362932dbf3d59789453d5778da996e89b9d','193.151.129.83',1705092167,_binary '__ci_last_regenerate|i:1705092167;captcha|s:4:\"2fnx\";'),('ef7fbe222fdf6beaa3e3e81a98b9b81f89369169','66.249.70.65',1706378761,_binary '__ci_last_regenerate|i:1706378761;'),('ef7fe31f3b428d08c1fde2a8c4483abed0776e76','105.112.189.217',1699858184,_binary '__ci_last_regenerate|i:1699858184;captcha|s:4:\"5acw\";'),('ef86f5d1c0ced0487ffb7ca73f0d1c3e19514aa4','66.220.149.10',1699735391,_binary '__ci_last_regenerate|i:1699735391;'),('ef8a7651d2a1f2f95d740621ff07312c996afc57','41.246.29.218',1699631436,_binary '__ci_last_regenerate|i:1699631436;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('ef95662a7c01e84a3ee5b57642d630eb51ff93aa','31.13.115.4',1699851307,_binary '__ci_last_regenerate|i:1699851307;'),('ef97f0fa2638a0cf825f2370dc0ef5c91e20d81a','173.252.127.4',1704386690,_binary '__ci_last_regenerate|i:1704386689;'),('ef9f7d03cb28f2a4d4912d42947d02fda74478b6','105.232.253.64',1700213169,_binary '__ci_last_regenerate|i:1700213164;'),('efa38f5733b26f284d6bf6ca8cb062115bcf5406','41.198.147.153',1699623824,_binary '__ci_last_regenerate|i:1699623824;'),('efa78f6d0213ddd55f80677ae86c4431b6596b2b','41.150.248.160',1707048927,_binary '__ci_last_regenerate|i:1707048927;captcha|s:4:\"3s5y\";'),('efb05154ad247b29eb0666bafbdf1c89bc3c6f70','41.13.154.144',1699614802,_binary '__ci_last_regenerate|i:1699614802;id|s:4:\"2362\";user_id|s:6:\"EQQSZ6\";username|s:9:\"Andiswa06\";sponsor_id|s:6:\"64U3AT\";fullname|s:17:\"Clementine Biyela\";email|s:28:\"nokuthulabiyela@347gmail.com\";phone|s:10:\"0640038134\";isLogIn|b:1;'),('efb345c67c1a5b31c7faf68016a2e9e841622cf8','197.189.191.221',1703916795,_binary '__ci_last_regenerate|i:1703916795;'),('efb824aff2ed57c0362f0bbd38d3319d56198314','66.249.70.64',1705528881,_binary '__ci_last_regenerate|i:1705528881;'),('efb917457a4891c479359f7a76f4510f45f2b941','102.218.62.48',1700748464,_binary '__ci_last_regenerate|i:1700748464;'),('efba32c4751f08af224c9575cc60abe978156fbb','69.63.184.6',1704267469,_binary '__ci_last_regenerate|i:1704267469;captcha|s:4:\"g1l7\";'),('efcfcd77f51bd0ec50e4957a8a7dc6972b1bf0a3','31.13.127.28',1700151938,_binary '__ci_last_regenerate|i:1700151938;'),('efd038d3bacb481cf19e6ee4a7c6ffa97a5ae308','102.249.2.45',1700712054,_binary '__ci_last_regenerate|i:1700712054;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('efd573cd619a870db8ab419b4ee8e93ede96e527','41.150.254.75',1699794594,_binary '__ci_last_regenerate|i:1699794594;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('efdae3e6decde25f0625d8e08ea1075ce5ff8e69','105.184.138.16',1704359281,_binary '__ci_last_regenerate|i:1704359281;'),('eff0e76330b228cbc5e8ef03cb40b3ee3d42f01d','69.63.189.117',1699787254,_binary '__ci_last_regenerate|i:1699787254;'),('effe1d0a895924c8a6fc03658700a9c5e9a2ff75','41.144.193.7',1699815647,_binary '__ci_last_regenerate|i:1699815647;captcha|s:4:\"7uge\";'),('f00a213b4e23c74eb0036294bcb92252ee51a129','81.161.59.17',1699579206,_binary '__ci_last_regenerate|i:1699579206;captcha|s:4:\"imsv\";'),('f010a0f01f9ae13790e9e736fb975f31c0420284','199.45.154.48',1700199205,_binary '__ci_last_regenerate|i:1700199205;'),('f01c695cb680de26ddd68bd621a2c9a45e87e469','173.252.111.120',1699587175,_binary '__ci_last_regenerate|i:1699587175;'),('f01d2b711ab73ee591c7e142afaae754408df8a2','103.94.137.180',1704867228,_binary '__ci_last_regenerate|i:1704867228;'),('f0228e517db8c1cf8106918b664c825e1a264a77','41.13.17.200',1699889266,_binary '__ci_last_regenerate|i:1699889257;captcha|s:4:\"8557\";'),('f028abd734d940d3f526a8ed656cbf936bf866d6','105.113.60.102',1706045064,_binary '__ci_last_regenerate|i:1706045064;'),('f02dc2e200c1502750800996ce76ec43c34b66ee','69.63.189.113',1699587461,_binary '__ci_last_regenerate|i:1699587461;'),('f03088c50566aceba125123dbe287fba07504620','197.189.179.242',1699813641,_binary '__ci_last_regenerate|i:1699813623;captcha|s:4:\"ab4w\";'),('f032e06d0bbe817a999ec472a29810f94d61beb2','81.161.59.17',1699579210,_binary '__ci_last_regenerate|i:1699579210;captcha|s:4:\"ohno\";'),('f034bfffe57648216eb409d6c67694865663ae03','82.145.215.206',1699974404,_binary '__ci_last_regenerate|i:1699974404;captcha|s:4:\"d24r\";'),('f0373b0ba25ee00c95840ac72eab1f38d00c8cbe','41.198.147.111',1699634080,_binary '__ci_last_regenerate|i:1699634030;id|s:4:\"2288\";user_id|s:6:\"LKZYZZ\";username|s:12:\"DaQueenZwyne\";sponsor_id|s:6:\"M8H5L1\";fullname|s:16:\"Nonhlanhla Zwane\";email|s:17:\"zwane82@gmail.com\";phone|s:10:\"0717118449\";isLogIn|b:1;message|s:24:\"Welcome Nonhlanhla Zwane\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f03e70960e4cdb9be6ffd1c416d4afa2cfa44a87','69.63.184.7',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('f043754db9c7a66dbf8d5f08f4323a34fda75120','66.249.70.66',1705750277,_binary '__ci_last_regenerate|i:1705750277;captcha|s:4:\"roi0\";'),('f044b26b15a41b2bf4d62963a93a23ece2459f6e','157.55.39.49',1702691490,_binary '__ci_last_regenerate|i:1702691489;'),('f0530f8d2ac9ea9c1f56e39bdd13841f33b82319','41.13.18.191',1699683499,_binary '__ci_last_regenerate|i:1699683499;'),('f0566a7a3d300431f45241229d994f9d089fafce','31.13.103.6',1701452698,_binary '__ci_last_regenerate|i:1701452698;'),('f05cf28d044e9d17f522784f776e23b605c82c86','82.145.215.206',1699625422,_binary '__ci_last_regenerate|i:1699625422;captcha|s:4:\"jf0j\";'),('f05cfce2ed5b8df4ee1397f6b96521242ab7fef3','41.13.92.122',1700331576,_binary '__ci_last_regenerate|i:1700331574;'),('f065055d9e69d1926d22ccfdd5924cc364141f78','139.59.65.144',1700548116,_binary '__ci_last_regenerate|i:1700548116;'),('f06655d1469e6e613dfd317ca772190e311dfe85','31.13.127.6',1699546931,_binary '__ci_last_regenerate|i:1699546931;'),('f06ce3561f292a2f6ed9bd3127e738598a6635f5','41.182.160.66',1704358825,_binary '__ci_last_regenerate|i:1704358812;captcha|s:4:\"76w6\";'),('f075ae8247926bce22e96eaca00c1530ab888f4d','129.232.69.196',1702588941,_binary '__ci_last_regenerate|i:1702588941;captcha|s:4:\"srgi\";'),('f0763efe64484f4d8fb586579ddabfb3318e0e39','105.245.98.64',1704351136,_binary '__ci_last_regenerate|i:1704351136;'),('f0794af77fcf139cb0a86240c22f87f9ba8b49a7','31.13.103.120',1699690849,_binary '__ci_last_regenerate|i:1699690849;'),('f079717bc298d61a702db3d152cac20838b11ab6','105.112.182.111',1700078269,_binary '__ci_last_regenerate|i:1700078268;captcha|s:4:\"bbpf\";'),('f07adbd367cf70ceb86193af8f172a0eb21d031e','40.77.167.13',1703045047,_binary '__ci_last_regenerate|i:1703045046;captcha|s:4:\"g1di\";'),('f07e2aa68b0438c74221ca21d2fc12a560d94e8a','41.144.193.141',1699561778,_binary '__ci_last_regenerate|i:1699561777;id|s:4:\"2348\";user_id|s:6:\"2HVIHI\";username|s:8:\"Thandaza\";sponsor_id|s:6:\"392CT2\";fullname|s:17:\"Thandazile sibiya\";email|s:25:\"thandahsibiya32@gmail.com\";phone|s:10:\"0648372736\";isLogIn|b:1;'),('f089736e94b4453cf08f0b677dbbaf446e55ccd6','52.167.144.18',1704873096,_binary '__ci_last_regenerate|i:1704873096;captcha|s:4:\"0fcu\";'),('f0902658a68f27c6fd4b6f08e681cdf579d7dc6d','69.63.184.7',1699580401,_binary '__ci_last_regenerate|i:1699580400;'),('f092cac07163bcc853ba46eb88726b1e01afaac5','69.171.231.4',1699602956,_binary '__ci_last_regenerate|i:1699602956;'),('f0962c22b7b8e169a6041081b03d30c592937a56','173.252.111.5',1699638715,_binary '__ci_last_regenerate|i:1699638715;'),('f098591d6692f638f79d133a75a51fb4c73b5cdf','69.171.251.6',1699849672,_binary '__ci_last_regenerate|i:1699849672;'),('f0a2908a1318f0a70243ef79a8cafb43de5887b6','102.218.62.48',1700751495,_binary '__ci_last_regenerate|i:1700751495;id|s:4:\"2621\";user_id|s:6:\"FPQ3EC\";username|s:9:\"Khumza147\";sponsor_id|s:6:\"UU2Z6X\";fullname|s:16:\"Simphiwe Khumalo\";email|s:29:\"albertinasimphiwe81@gmail.com\";phone|s:10:\"0737281711\";isLogIn|b:1;'),('f0a8a9cb3ed576dec9073c383d01964071ad099f','66.249.64.233',1703750312,_binary '__ci_last_regenerate|i:1703750312;'),('f0aa650c438bc755f044711c55e244816e482c8f','41.150.193.226',1699601334,_binary '__ci_last_regenerate|i:1699601334;'),('f0ab400e7c50e8e5d1a2bbb9375ff4b035d880f2','45.215.253.17',1699612842,_binary '__ci_last_regenerate|i:1699612842;'),('f0b9fec2d522f007677eba0bc6229c34d811eabb','41.13.74.244',1699547445,_binary '__ci_last_regenerate|i:1699547441;'),('f0c1c228312af853e13791c04146302f96b02834','41.150.249.101',1699861366,_binary '__ci_last_regenerate|i:1699861361;'),('f0c62355fa966509c9df907a0db9547b9b4d66d5','41.246.130.114',1700108266,_binary '__ci_last_regenerate|i:1700108264;captcha|s:4:\"0z9z\";'),('f0c775b3d9f0039b32d4911c8360b90aea3bfc84','197.184.178.166',1699547495,_binary '__ci_last_regenerate|i:1699547495;'),('f0c79dc0b636b72e8a0800f64e0f97a3909b99c1','41.13.154.167',1699557317,_binary '__ci_last_regenerate|i:1699557287;id|s:4:\"2026\";user_id|s:6:\"J2JVVU\";username|s:9:\"Dlabane01\";sponsor_id|s:6:\"IGNUGQ\";fullname|s:18:\"Bongani Ntshingila\";email|s:23:\"ntshingilab14@gmail.com\";phone|s:10:\"0832011415\";isLogIn|b:1;'),('f0c948204b636737d21bea4fb6c2033f5766d2de','102.23.149.200',1705340901,_binary '__ci_last_regenerate|i:1705340721;'),('f0ca277f59a3449f518dd802fb2fada4b6bd97cd','102.249.5.42',1700581158,_binary '__ci_last_regenerate|i:1700581133;'),('f0d203f0ccfbb866bedd4abd4ed69334666b532f','196.202.245.67',1701947897,_binary '__ci_last_regenerate|i:1701947897;id|s:4:\"2159\";user_id|s:6:\"I4MNDX\";username|s:7:\"molebo4\";sponsor_id|s:6:\"5UCWV7\";fullname|s:17:\"Moleboheng Mohapi\";email|s:17:\"molebo4@gmail.com\";phone|s:11:\"26662224959\";isLogIn|b:1;'),('f0d89a9e2fb359ff02f7d584e4afb6999cb9518e','41.121.119.35',1699545734,_binary '__ci_last_regenerate|i:1699545649;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"45at\";'),('f0dcee9d2f3d775c020e7a24bc7d87e3b2ed5256','105.245.163.170',1700950826,_binary '__ci_last_regenerate|i:1700950826;id|s:4:\"2369\";user_id|s:6:\"2WEXN1\";username|s:14:\"MrPositivemind\";sponsor_id|s:6:\"3X7K4A\";fullname|s:16:\"Bongani MW Zwane\";email|s:16:\"bmwzw1@gmail.com\";phone|s:10:\"0611949075\";isLogIn|b:1;'),('f0e43c100491d6b7d2428cad3e6cea2b465e0b1b','63.33.109.123',1699555472,_binary '__ci_last_regenerate|i:1699555472;'),('f0ee83268a2c5f36116f573f44afedc1f3fc7ba1','41.246.25.210',1699598960,_binary '__ci_last_regenerate|i:1699598960;id|s:4:\"2417\";user_id|s:6:\"IUUW2N\";username|s:3:\"Joy\";sponsor_id|s:6:\"X7319M\";fullname|s:10:\"Joyce Tito\";email|s:22:\"Joycetito684@gmail.com\";phone|s:10:\"0823822260\";isLogIn|b:1;'),('f0f20bb991513c0d4eb2aa961f38ddc204281635','40.77.167.101',1703040184,_binary '__ci_last_regenerate|i:1703040184;'),('f0ff66194dc0c2b8e3b2f2bc7f895d944bd73b4a','102.23.99.18',1701041521,_binary '__ci_last_regenerate|i:1701041521;id|s:4:\"2137\";user_id|s:6:\"9N11QS\";username|s:6:\"Mirryk\";sponsor_id|s:6:\"BLFJJK\";fullname|s:11:\"Miriam Kope\";email|s:19:\"mchokumba@gmail.com\";phone|s:11:\"27780643291\";isLogIn|b:1;'),('f1042de4f393cb10e6a588ec038df0f2b6372659','66.249.70.65',1705529175,_binary '__ci_last_regenerate|i:1705529159;captcha|s:4:\"jwuh\";'),('f124afee8b6a5e1be0e8b2b5646d2d7b81e2a6de','41.150.251.129',1700058980,_binary '__ci_last_regenerate|i:1700058975;'),('f124b0f4e1a2f649f3e4196248d8a3ad4050efbd','66.249.64.233',1703762150,_binary '__ci_last_regenerate|i:1703762150;'),('f12c039a9bfc0fe202e439e6ce1d0f364177246f','66.249.64.232',1702739833,_binary '__ci_last_regenerate|i:1702739833;captcha|s:4:\"4nrl\";'),('f12f1f647b3ef0516e3cec2149154d5fb961dd39','41.113.248.120',1699550516,_binary '__ci_last_regenerate|i:1699550516;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;'),('f132ca238a9ec0a476aea35d529189054eecbe3d','51.222.253.11',1706164263,_binary '__ci_last_regenerate|i:1706164263;captcha|s:4:\"p2mm\";'),('f135aa03a37d27f477aaee3e24b0988c445eac14','197.229.3.205',1700130250,_binary '__ci_last_regenerate|i:1700130249;captcha|s:4:\"qmm1\";'),('f13bf4817bc6f13bc34972de72d58d2ef78cf746','41.116.51.243',1699731010,_binary '__ci_last_regenerate|i:1699731010;captcha|s:4:\"ldjd\";'),('f13f386f47c5fcd02bae34b8595d0cca35bb28ab','81.161.59.17',1699579221,_binary '__ci_last_regenerate|i:1699579221;captcha|s:4:\"gu65\";'),('f14171671734fa135eeba3724cb2e12b006b96f5','41.114.14.71',1699562356,_binary '__ci_last_regenerate|i:1699562211;captcha|s:4:\"1uep\";'),('f14747a1f976b80494a884a96515c196b54076cf','197.229.3.4',1704736681,_binary '__ci_last_regenerate|i:1704736679;'),('f14d803f4096f05bfac45a80f5b2a1c81d7a383b','69.171.249.8',1699553441,_binary '__ci_last_regenerate|i:1699553441;'),('f150db03cd96fe3bce662d52a40ab693ad775944','41.246.24.109',1701685263,_binary '__ci_last_regenerate|i:1701685263;captcha|s:4:\"qwnn\";'),('f156e936fdcaddfee80f5cd092bb49e6bbd7b61a','105.113.61.51',1700670735,_binary '__ci_last_regenerate|i:1700670735;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-21 10:24:19\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"97.103.50.144\";'),('f15deebd11430a41f9cccfb23a68f21fa4f87b52','102.249.5.110',1699555783,_binary '__ci_last_regenerate|i:1699555783;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('f1834d69cab2c473f2d55bab13e25adf46111ccf','197.184.171.139',1700556159,_binary '__ci_last_regenerate|i:1700556071;id|s:4:\"2242\";user_id|s:6:\"71DWXF\";username|s:5:\"Muhle\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Muhle Ngwenya\";email|s:19:\"muhle8383@gmail.com\";phone|s:10:\"0842169691\";isLogIn|b:1;'),('f1867ac829062fc237bff360f0bf11845d6353af','31.13.127.10',1699588611,_binary '__ci_last_regenerate|i:1699588611;'),('f1b3cdccb11f64d6a76e354b6c19198969298c63','35.205.159.124',1702042704,_binary '__ci_last_regenerate|i:1702042703;'),('f1b41ff2ceb1152006391dd170f3fb206ad937f9','198.16.66.155',1701669495,_binary '__ci_last_regenerate|i:1701669495;captcha|s:4:\"iupj\";'),('f1bdb3739186521680043b0198a2ee8e4c7f3254','105.245.230.53',1699640125,_binary '__ci_last_regenerate|i:1699640125;id|s:4:\"2343\";user_id|s:6:\"JZJ2E1\";username|s:12:\"Veronica2072\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:19:\"Refilwe Phokungoane\";email|s:21:\"refilwe0112@gmail.com\";phone|s:10:\"0738693734\";isLogIn|b:1;'),('f1bf47eb7cfdc9ecebd821d5ccbb2d9214f56b6a','196.251.128.76',1703052017,_binary '__ci_last_regenerate|i:1703052017;'),('f1d075052d947db88826b469f5d72114a80e422f','66.249.73.128',1703799187,_binary '__ci_last_regenerate|i:1703799187;'),('f1d2ca9dbdd2e07deb8585b47bf31d107fd57848','34.105.219.249',1702051613,_binary '__ci_last_regenerate|i:1702051613;captcha|s:4:\"za8z\";'),('f1d8e90ec9c2422462ea3a681e52b4111bde9340','105.8.2.29',1704780469,_binary '__ci_last_regenerate|i:1704780469;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('f1e267d4090115d2579c302dd8d22d0852bdaad3','69.63.184.8',1704267468,_binary '__ci_last_regenerate|i:1704267468;captcha|s:4:\"y3gb\";'),('f1e49b968ae6fabb8bc8d69daa3d6a50f43b702e','41.115.7.0',1700025710,_binary '__ci_last_regenerate|i:1700025710;captcha|s:4:\"4zvf\";'),('f1e4b2249b80138fb62b3bf7fba0e083a64827da','41.72.108.82',1704270675,_binary '__ci_last_regenerate|i:1704270675;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f1eac27e9ad6707aa6d7a286f43923cc7b92d761','207.46.13.130',1701617715,_binary '__ci_last_regenerate|i:1701617715;captcha|s:4:\"9xz2\";'),('f1ed967c1ed3a6df054123d639f75ddbb1b9396d','66.249.73.131',1703834527,_binary '__ci_last_regenerate|i:1703834527;'),('f1f07e7347c90d5b2daf964ca8b51774f487717f','34.219.62.163',1701013338,_binary '__ci_last_regenerate|i:1701013338;captcha|s:4:\"zhxh\";'),('f1f474b9267c4fc24cee387ae3a095cacefd68be','41.115.116.39',1701707047,_binary '__ci_last_regenerate|i:1701707047;captcha|s:4:\"enms\";'),('f203eeea524a0094c9822e4f524012eb45ade036','69.171.249.8',1700033836,_binary '__ci_last_regenerate|i:1700033836;'),('f2079568094edc659e45e402bd486fb7aa382f0b','97.101.226.149',1705237409,_binary '__ci_last_regenerate|i:1705237401;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-12 00:58:42\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"24.227.117.251\";'),('f20d3ff959aa8da9ad3cb0c217d1f2864e621606','41.121.58.111',1704612442,_binary '__ci_last_regenerate|i:1704612439;captcha|s:4:\"bhxr\";'),('f20d71a3352b17f650daabe6989e69a8848e7712','197.185.107.9',1699608240,_binary '__ci_last_regenerate|i:1699608240;id|s:4:\"2443\";user_id|s:6:\"LICL3W\";username|s:8:\"SiphiweS\";sponsor_id|s:6:\"71DWXF\";fullname|s:15:\"Siphiwe Sibanda\";email|s:28:\"siphiwesibanda924@gmamil.com\";phone|s:10:\"0835868284\";isLogIn|b:1;message|s:23:\"Welcome Siphiwe Sibanda\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f2207841fb0a4ef8025e781b71fdf32b78ac30fa','31.13.127.11',1700143741,_binary '__ci_last_regenerate|i:1700143741;'),('f22471e2146e48c3e309810ff97c9205ff044949','102.23.99.19',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"8ka9\";'),('f22dba0a8fd77714e4962e34ef7421455f6c5ad4','173.252.127.21',1699649404,_binary '__ci_last_regenerate|i:1699649404;'),('f23392cd82a7c48e6a797806f9edc1d5f1f4f223','196.41.88.27',1699712169,_binary '__ci_last_regenerate|i:1699712169;id|s:4:\"2393\";user_id|s:6:\"58DUE3\";username|s:9:\"Veronique\";sponsor_id|s:6:\"QX8UUC\";fullname|s:17:\"Veronica Mazhindu\";email|s:27:\"veroniquemazhindu@gmail.com\";phone|s:14:\"00263771062983\";isLogIn|b:1;'),('f234feb229f1151cca7581dab47eae9260bbb00f','41.113.155.195',1699551631,_binary '__ci_last_regenerate|i:1699551631;id|s:4:\"2173\";user_id|s:6:\"51JQCK\";username|s:6:\"noma20\";sponsor_id|s:6:\"QIIA3K\";fullname|s:14:\"Nomagugu Phiri\";email|s:24:\"nomaphirim2022@gmail.com\";phone|s:10:\"0632875275\";isLogIn|b:1;'),('f237d71fcd3d61ae9fbb4f701b1d4ebc6268915d','105.184.36.253',1699864564,_binary '__ci_last_regenerate|i:1699864559;captcha|s:4:\"yv5t\";'),('f23e0a70b7b8994ff129f196b185ebf29cb12364','97.103.50.144',1700492928,_binary '__ci_last_regenerate|i:1700492928;captcha|s:4:\"1qb9\";'),('f25b791d963a60c0db15383af487ca9869ea9c40','97.103.50.144',1700762204,_binary '__ci_last_regenerate|i:1700762169;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('f266162b505b847c988a5655fa1ab8ac25806bb5','105.245.106.244',1705573830,_binary '__ci_last_regenerate|i:1705573830;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('f267b93f3172313acda3cda04e569522fc502945','103.94.137.180',1704956884,_binary '__ci_last_regenerate|i:1704956752;id|s:4:\"2019\";user_id|s:5:\"admin\";username|s:8:\"NODAdmin\";sponsor_id|s:1:\"0\";fullname|s:11:\"Alex Carrey\";email|s:15:\"admin@admin.com\";phone|s:10:\"1235467892\";isLogIn|b:1;'),('f26947b01f0d83a13211eae97f965bac561c1b6f','198.16.66.123',1702366270,_binary '__ci_last_regenerate|i:1702366270;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('f26a0515395efedef98af7497e6291f357055d9f','41.13.200.22',1699604350,_binary '__ci_last_regenerate|i:1699604350;'),('f27294d35a89c6574450790109cf36b234ffe611','105.232.254.15',1704379372,_binary '__ci_last_regenerate|i:1704379372;'),('f276b0bde7103f24692dd16bbf3d128735453de2','40.77.167.20',1707532595,_binary '__ci_last_regenerate|i:1707532595;captcha|s:4:\"sfcv\";'),('f278103c5fec637a23ad3005e1f6a056a8b58504','41.114.149.163',1699620253,_binary '__ci_last_regenerate|i:1699620236;captcha|s:4:\"oven\";'),('f279f877e5890cdb265b9269039d9a133435f70f','41.216.201.49',1699553791,_binary '__ci_last_regenerate|i:1699553556;id|s:4:\"2251\";user_id|s:6:\"5S6XOY\";username|s:4:\"Aloe\";sponsor_id|s:6:\"Q33N4J\";fullname|s:15:\"Aloshias Ndlovu\";email|s:18:\"aloshias@gmail.com\";phone|s:10:\"0817493054\";isLogIn|b:1;'),('f27aaa8ca231c51027f185dbe5b320008acc4857','197.184.163.130',1699892179,_binary '__ci_last_regenerate|i:1699892035;id|s:4:\"2477\";user_id|s:6:\"3HDP1J\";username|s:8:\"Magadi84\";sponsor_id|s:6:\"BLFJJK\";fullname|s:29:\"Obamang Philadelthia Mosenene\";email|s:25:\"obamangmosenene@gmail.com\";phone|s:10:\"0765993906\";isLogIn|b:1;'),('f27c9b636e9d6a6a83dd553b33496615f17a6fe7','41.173.245.73',1699972010,_binary '__ci_last_regenerate|i:1699972004;captcha|s:4:\"rkcv\";'),('f286c3749953994b945285cdc3f3c0dd3bfabc42','199.45.155.33',1700855255,_binary '__ci_last_regenerate|i:1700855255;'),('f29190b443dc7e77ad1c7822dc55d594c9134484','41.116.12.120',1702106161,_binary '__ci_last_regenerate|i:1702106161;captcha|s:4:\"fuhz\";'),('f29beb0537113534613a52f7b5d7699d1bc2a301','150.107.212.115',1705903690,_binary '__ci_last_regenerate|i:1705903690;'),('f29ec8ed347d8dda44ce726924754e7e7879c24b','41.13.238.229',1699543538,_binary '__ci_last_regenerate|i:1699543538;'),('f2a075984293be03d39cccd0f723366b7b854262','105.245.106.244',1705575852,_binary '__ci_last_regenerate|i:1705575852;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('f2ba0eac4a2696ae797020b57a1aaf846d8bcb89','197.184.162.176',1702058740,_binary '__ci_last_regenerate|i:1702058740;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;message|s:23:\"Welcome Phumzile Nhleko\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f2bab3c2ab7e0b7d97b02ea1741448ef449acc4d','172.56.72.45',1702759996,_binary '__ci_last_regenerate|i:1702759996;captcha|s:4:\"86im\";'),('f2c0d07d5087e08c1dd6b84699030d9915d07648','102.67.181.239',1699558558,_binary '__ci_last_regenerate|i:1699558558;captcha|s:4:\"l728\";'),('f2c4101cf1f5a227791cd55189ec7824a5775309','41.116.111.10',1699553689,_binary '__ci_last_regenerate|i:1699553608;captcha|s:4:\"tnid\";'),('f2c81d86f394cb60ea71c21921ca5b4a004e5ad0','105.216.106.84',1699981674,_binary '__ci_last_regenerate|i:1699981673;captcha|s:4:\"jtt2\";'),('f2c8647fa07b090d27e05029c5c8d004bd6c1707','66.249.70.64',1706414825,_binary '__ci_last_regenerate|i:1706414825;captcha|s:4:\"z7jp\";'),('f2c8f37cddfeb3b9bb6f5619dc8f9f7b290a0a75','31.13.127.119',1699934869,_binary '__ci_last_regenerate|i:1699934869;'),('f2ca4fdb4fe8bfe1b30530c46fb586cf7a40f694','199.45.155.17',1706679085,_binary '__ci_last_regenerate|i:1706679067;captcha|s:4:\"veng\";'),('f2cb75ae8dbefb3a495546d59d63523796cf268d','105.245.171.184',1699554823,_binary '__ci_last_regenerate|i:1699554823;'),('f2ce328f0a33c75372ec6b2cbf323c7d90208d0f','197.184.176.95',1700248915,_binary '__ci_last_regenerate|i:1700248915;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;'),('f2e0ea0fed04621fbc50327e7908b564f5fed20b','41.116.47.8',1699607052,_binary '__ci_last_regenerate|i:1699606761;id|s:4:\"2280\";user_id|s:6:\"AWLZIA\";username|s:8:\"Collie23\";sponsor_id|s:6:\"E7EHUP\";fullname|s:15:\"Collen Mulaudzi\";email|s:26:\"collenmulaudzi17@gmail.com\";phone|s:10:\"0735161126\";isLogIn|b:1;'),('f2e1fae80936bd28a1ca63d2a26ab1f27222b0ca','41.150.249.29',1699552946,_binary '__ci_last_regenerate|i:1699552942;'),('f2e483773260f299bf5bb7c7b53a781bffe0280d','102.249.2.104',1699561961,_binary '__ci_last_regenerate|i:1699561784;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('f2e9516bd0cc7f4bf2550fd8ebff9dba4d03a3ad','102.249.6.138',1699866414,_binary '__ci_last_regenerate|i:1699866414;captcha|s:4:\"8r3b\";'),('f2ed59e131a941ef00ac0bc882cc49b9a005af92','41.13.136.135',1700249135,_binary '__ci_last_regenerate|i:1700249135;captcha|s:4:\"xu5h\";'),('f2f04f454e95a04c53d69e2d69bdd25b0af139fd','35.231.184.163',1702582197,_binary '__ci_last_regenerate|i:1702582197;'),('f2f2f098714e48621f84055fa5a84acf8ae76afc','41.10.55.16',1699557624,_binary '__ci_last_regenerate|i:1699557619;captcha|s:4:\"3xc4\";'),('f2ffaa7a9d4f123a0f1bce28bb2f2312e3c1d0a4','41.182.160.66',1704358812,_binary '__ci_last_regenerate|i:1704358809;'),('f2ffe15e5926b49d8baf4ae3f314125e463f907c','31.13.115.5',1700284913,_binary '__ci_last_regenerate|i:1700284913;'),('f309bbd322e238b10b34c0a9ea67c42bdb30fa01','197.184.180.239',1699556399,_binary '__ci_last_regenerate|i:1699556399;'),('f327ffd9049283cb16c37a677d5c6740d8fb53d0','31.13.127.3',1699930909,_binary '__ci_last_regenerate|i:1699930909;'),('f333351f534a94603acf8c1c1bca2d8dbf2b3b96','49.37.226.24',1705843718,_binary '__ci_last_regenerate|i:1705843717;captcha|s:4:\"an38\";'),('f33fe74748a9b6a09dd88286cc0cc30b5854d837','102.249.0.61',1699855460,_binary '__ci_last_regenerate|i:1699855371;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('f3519966a8c37c3d3f8368334c2190fa1952d876','41.150.216.28',1700208737,_binary '__ci_last_regenerate|i:1700208737;captcha|s:4:\"3sox\";'),('f352df491e9588b0c50915566495966fc059594e','102.223.233.78',1701372396,_binary '__ci_last_regenerate|i:1701372395;captcha|s:4:\"jgf4\";'),('f35be498f3aab9aef888b72e2d55f09fec9fa164','41.150.248.38',1700684733,_binary '__ci_last_regenerate|i:1700684730;captcha|s:4:\"d60d\";'),('f35e34106be76d953638c2f32a11a016eda47875','197.185.110.79',1701501516,_binary '__ci_last_regenerate|i:1701501468;'),('f36333f94f17f1583277f9363d7471e94ec9d858','66.249.70.68',1706414824,_binary '__ci_last_regenerate|i:1706414824;'),('f369aa3a7845a684e0898fee553c470381f9fbdb','97.101.226.149',1704355340,_binary '__ci_last_regenerate|i:1704355340;'),('f36b70948404cd5200fe4022438cfde8ae14148d','66.249.64.233',1703016986,_binary '__ci_last_regenerate|i:1703016986;captcha|s:4:\"ht7b\";'),('f36c876e9e61d8b180fc6ac32408de097ae98606','41.10.55.16',1699557618,_binary '__ci_last_regenerate|i:1699557618;captcha|s:4:\"qzy9\";'),('f36cc4e9e2ee2b92d09b6104fc731f8521db347f','41.121.54.158',1702757650,_binary '__ci_last_regenerate|i:1702757650;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:12:\"+27769325848\";isLogIn|b:1;'),('f38498fef002d63575594c63d4acb891ca3a3386','41.121.70.95',1699773161,_binary '__ci_last_regenerate|i:1699773052;id|s:4:\"2518\";user_id|s:6:\"XFVABD\";username|s:7:\"Motlale\";sponsor_id|s:6:\"3L1ISP\";fullname|s:15:\"Lebogang Naomie\";email|s:25:\"lebogangmokau04@gmail.com\";phone|s:10:\"0604076575\";isLogIn|b:1;'),('f38dfcc98fc1445aec255aab3aa78b97db195f8e','105.247.12.199',1702025510,_binary '__ci_last_regenerate|i:1702025510;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('f3a6a2a237abe40f5f11f787bc1a5b8166f5bd25','41.115.84.121',1705390289,_binary '__ci_last_regenerate|i:1705390289;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;'),('f3b3cdaab6118dfaddf903157e99455993a5dcfb','41.13.146.170',1700678697,_binary '__ci_last_regenerate|i:1700678697;captcha|s:4:\"v9x2\";'),('f3b8850c30184c7983672a8eca62820a52a8eb3d','102.249.3.112',1702925558,_binary '__ci_last_regenerate|i:1702925557;captcha|s:4:\"ej5q\";'),('f3c08eefb9f1a3a8f78e5baa7dd79d16f70ad0ea','41.150.251.184',1699548149,_binary '__ci_last_regenerate|i:1699548149;id|s:4:\"2085\";user_id|s:6:\"W8ISAM\";username|s:5:\"Smata\";sponsor_id|s:6:\"97LHMQ\";fullname|s:21:\"Nomathemba Mohlatlole\";email|s:30:\"nomathembamohlatlole@gmail.com\";phone|s:10:\"0762038550\";isLogIn|b:1;'),('f3c1721d38aca3eb55a07f3d8c1a601bfc8e2ed0','102.218.62.24',1699651149,_binary '__ci_last_regenerate|i:1699651149;id|s:4:\"2504\";user_id|s:6:\"H9EN5H\";username|s:9:\"Simangele\";sponsor_id|s:6:\"UTWDKH\";fullname|s:17:\"Catherine Mbathal\";email|s:25:\"mashudumbatha60@gmail.com\";phone|s:10:\"0721555696\";isLogIn|b:1;'),('f3c899ce50fb458e8cf948b299cac74241e529fd','41.13.200.22',1699562385,_binary '__ci_last_regenerate|i:1699562385;'),('f3d190ed84fb595a0628423c5f538b8cc54bd4fb','66.249.68.36',1699594879,_binary '__ci_last_regenerate|i:1699594879;captcha|s:4:\"6n4k\";'),('f3d7583b5e1c4c02e2db46ed5f1eb1bbd2ab438e','102.88.63.167',1699652427,_binary '__ci_last_regenerate|i:1699652427;id|s:4:\"2473\";user_id|s:6:\"GP65DX\";username|s:6:\"Celine\";sponsor_id|s:6:\"KIHODD\";fullname|s:13:\"Ijeoma Akwuba\";email|s:22:\"ijeomaakwuba@gmail.com\";phone|s:11:\"09061813020\";isLogIn|b:1;'),('f3df51ad0ecc9631f2b9fb6144d254813217c989','198.16.66.123',1702372848,_binary '__ci_last_regenerate|i:1702372848;captcha|s:4:\"h8rd\";'),('f3f14e7f89460d18a60038f3746e241255fdfd9b','197.93.9.173',1701544562,_binary '__ci_last_regenerate|i:1701544373;captcha|s:4:\"b5p2\";message|s:105:\"Password reset link is send to your registered email. Please follow the procedure to reset your password.\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f3f383c8416c8a8c59f0842c7780d8eabc6322d1','66.249.64.233',1704171616,_binary '__ci_last_regenerate|i:1704171616;'),('f3fc6e2af2ad03e8cc27a0b8bdf15730e298d81d','197.93.10.156',1707238225,_binary '__ci_last_regenerate|i:1707238225;'),('f40c9edec0459f4fee64dbd46ab290530229ec2e','105.0.3.157',1702049256,_binary '__ci_last_regenerate|i:1702049256;captcha|s:4:\"fkri\";'),('f40df1d58d7e590bd8b755913130de5637cc8ce6','102.249.3.91',1701235897,_binary '__ci_last_regenerate|i:1701235897;'),('f4104ea875f85c35705204535c8fd9e0f9215183','205.210.31.134',1706377042,_binary '__ci_last_regenerate|i:1706377042;captcha|s:4:\"v9wq\";'),('f42c52e694520f326ca44548b33452959ad7a940','167.94.138.52',1701593220,_binary '__ci_last_regenerate|i:1701593220;captcha|s:4:\"u2ed\";'),('f43180e41614f5531bc0f73ace25a0e70b156a43','173.252.79.118',1700027683,_binary '__ci_last_regenerate|i:1700027683;'),('f432f7e7b389410c476a5e504d4e08923566c867','66.249.64.224',1704361278,_binary '__ci_last_regenerate|i:1704361277;captcha|s:4:\"76b8\";'),('f43959cb9b927d33581f93a16f0e5cbde5dce6c1','41.13.108.134',1699549872,_binary '__ci_last_regenerate|i:1699549872;'),('f4469b18f328fab74b0963c2bdefe598ad997dca','102.218.62.24',1699647910,_binary '__ci_last_regenerate|i:1699647910;captcha|s:4:\"u90k\";'),('f4641fe0292a9abb81cebf31a2a2daf48f9d3ba2','41.116.133.45',1699601735,_binary '__ci_last_regenerate|i:1699601735;id|s:4:\"2263\";user_id|s:6:\"QYUZ3O\";username|s:8:\"thokomkj\";sponsor_id|s:6:\"71DWXF\";fullname|s:13:\"Thoko Mokotjo\";email|s:24:\"thokomokotjo93@gmail.com\";phone|s:10:\"0783836451\";isLogIn|b:1;'),('f46ad10c667b6a6d8dd728d5b6fda312afbd4f79','41.117.203.215',1701718998,_binary '__ci_last_regenerate|i:1701718998;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;'),('f46d6672a35c581c61d097a7ddcc381a40a4f8aa','65.154.226.167',1700720437,_binary '__ci_last_regenerate|i:1700720437;'),('f4777024f9fda5b195b1b64eca6a2d6efeffff86','69.63.184.7',1704267467,_binary '__ci_last_regenerate|i:1704267466;'),('f477e2866a03a09d146858b407012e2be8251b95','173.236.152.119',1703016734,_binary '__ci_last_regenerate|i:1703016734;'),('f48266c86250b35abb6aae7ac4393e0c92a557de','41.150.248.38',1700684730,_binary '__ci_last_regenerate|i:1700684730;captcha|s:4:\"ynjz\";'),('f48a267ccf0be651cecb3eef6b7346c6b14e91ce','41.116.14.227',1699554089,_binary '__ci_last_regenerate|i:1699554089;id|s:4:\"2169\";user_id|s:6:\"Q33N4J\";username|s:7:\"Lungi30\";sponsor_id|s:6:\"2T6AO7\";fullname|s:12:\"Lungi Mkhize\";email|s:22:\"lungimkhize4@gmail.com\";phone|s:10:\"0733390447\";isLogIn|b:1;yoco_id|i:12;'),('f48a3b0b6f20ed385373f469c47669facf122b94','105.245.8.91',1700058943,_binary '__ci_last_regenerate|i:1700058943;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('f48f874fcf1033257d44596cd625e8ca0ecbc3de','69.171.231.113',1699934034,_binary '__ci_last_regenerate|i:1699934034;'),('f49482bf95bb8c2d448e5150ec8fedc0ac85f632','197.245.8.49',1704789269,_binary '__ci_last_regenerate|i:1704789269;id|s:4:\"2354\";user_id|s:6:\"WECL42\";username|s:5:\"Busie\";sponsor_id|s:6:\"EJ62L6\";fullname|s:16:\"Sibusisiwe Ncube\";email|s:26:\"busisiwemncube97@gmail.com\";phone|s:10:\"0748686057\";isLogIn|b:1;'),('f4994a1ba82f0280a008b9fb07179697ebdecf42','105.245.162.76',1701285329,_binary '__ci_last_regenerate|i:1701285329;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;yoco_id|i:50;'),('f49bc40ff00e16fbf070d16e387036777d9ac7fc','105.12.1.180',1699555875,_binary '__ci_last_regenerate|i:1699555875;'),('f49d966492e109454ae5a46430c76e1775d094b8','69.171.249.7',1702373019,_binary '__ci_last_regenerate|i:1702373019;'),('f49d99592856c6e4bad295b09f46ec4e942851f2','66.249.64.233',1703998333,_binary '__ci_last_regenerate|i:1703998333;captcha|s:4:\"i5xz\";'),('f4a83d1e5307f827bc20ca04c9af6bd34fd113cf','105.184.35.218',1706517451,_binary '__ci_last_regenerate|i:1706517451;'),('f4ac98f03758f98a9957e2de5980cadb65039575','34.105.219.249',1702042669,_binary '__ci_last_regenerate|i:1702042668;'),('f4aea37f2cd0ce10ec884f884b33aa3d4de185e0','41.113.141.67',1699549216,_binary '__ci_last_regenerate|i:1699549216;'),('f4b393c9281f63f2288e13d38e30d3c5b31c0316','172.56.76.168',1705360479,_binary '__ci_last_regenerate|i:1705360479;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('f4be523bd22ea76f3710d67dcb9d2a2a41d3ae7d','41.13.188.24',1701707421,_binary '__ci_last_regenerate|i:1701707421;'),('f4bf298a4370332c469a8575aa39490b6f6adf33','40.77.167.108',1706861551,_binary '__ci_last_regenerate|i:1706861551;'),('f4bf465ddee090d728f1f778a1d539151cb04ff5','105.113.40.107',1700847016,_binary '__ci_last_regenerate|i:1700847016;captcha|s:4:\"pisz\";'),('f4c60cdc0ee20184e44aa6bf9adc02406d5ca35d','197.92.196.48',1699873749,_binary '__ci_last_regenerate|i:1699873508;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('f4c666b6395addf25bd04c48db248c6a10d70bd0','41.246.29.218',1699630276,_binary '__ci_last_regenerate|i:1699630276;id|s:4:\"2465\";user_id|s:6:\"345QPW\";username|s:5:\"Asraf\";sponsor_id|s:6:\"PHXY3S\";fullname|s:19:\"Asraful Islam Rabbi\";email|s:23:\"asrafulgude98@gmail.com\";phone|s:10:\"0695330963\";isLogIn|b:1;'),('f4cdcbc49809c239700c9b339b15e005d5930f10','154.119.228.10',1699558514,_binary '__ci_last_regenerate|i:1699558513;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('f4e07200979cbec62bcb9320f7b6260dc51ccd78','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;'),('f4e1c25268c87158d4fb10a9a4f682662587d7c2','52.167.144.170',1707688183,_binary '__ci_last_regenerate|i:1707688181;captcha|s:4:\"1nc0\";'),('f4e6203cd625e1b88e2f71755b13b2619ae7ac6a','69.171.251.3',1699770288,_binary '__ci_last_regenerate|i:1699770288;'),('f4e8c568141e3f0911735787676f756b73c4fe2d','173.252.107.116',1704964987,_binary '__ci_last_regenerate|i:1704964987;'),('f4ef841fcba0fef3107c5254979b6f96f2e756c5','41.150.192.251',1707048042,_binary '__ci_last_regenerate|i:1707048041;id|s:4:\"2221\";user_id|s:6:\"M8H5L1\";username|s:7:\"Sibisi1\";sponsor_id|s:6:\"BXUSYS\";fullname|s:16:\"Phumzile Ntobeng\";email|s:23:\"Phumi.sibisi1@gmail.com\";phone|s:10:\"0849707595\";isLogIn|b:1;'),('f4f6ed1bc35e59e9da4efd66aa3f2b03e3122df2','105.245.103.120',1699553309,_binary '__ci_last_regenerate|i:1699553309;'),('f5005924ed787b5c8137dee94985365aaf8db76f','169.0.149.194',1699994584,_binary '__ci_last_regenerate|i:1699994584;'),('f522ce9b7f4856f70660a8c52e84c8f4777d06b7','66.249.64.234',1702416614,_binary '__ci_last_regenerate|i:1702416614;captcha|s:4:\"mfaq\";'),('f523480c59ab4059d4889adb1fff69e8dae9acbb','54.218.46.179',1701095958,_binary '__ci_last_regenerate|i:1701095958;captcha|s:4:\"9nq1\";'),('f527df2b86f155545f795ddbc5289ded8f340307','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;captcha|s:4:\"dc1i\";'),('f52c4d2c082a6ee1af578efa269ecf2d6a4bc9bb','173.252.95.10',1699887514,_binary '__ci_last_regenerate|i:1699887514;'),('f52d8d20e1dcc2056fd082a08e078b5355662e76','41.72.108.82',1701079957,_binary '__ci_last_regenerate|i:1701079931;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;'),('f534cfe71a3771f35a8f456f6674d51e6e3a657a','66.249.64.233',1703664980,_binary '__ci_last_regenerate|i:1703664980;captcha|s:4:\"ffuu\";'),('f538ed222f6b592c3c2ab37943a904bf0a4c0821','105.245.103.145',1701939231,_binary '__ci_last_regenerate|i:1701939193;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"u755\";'),('f53b280fe1b5d1138eda430d16ea4166adc31f7f','139.59.65.144',1700548122,_binary '__ci_last_regenerate|i:1700548122;'),('f540f0de70a3e9768167ef18bad7207b10756eff','105.12.5.221',1700952715,_binary '__ci_last_regenerate|i:1700952715;'),('f5464fa1d04f62733a51c64f8bbc66b51b22d61c','197.184.173.147',1699813122,_binary '__ci_last_regenerate|i:1699813072;captcha|s:4:\"9veh\";'),('f54e25b3a548230aea38289464e107cd64e507b3','102.23.99.12',1699957137,_binary '__ci_last_regenerate|i:1699957137;captcha|s:4:\"2kma\";'),('f559ed94f63b99bb73f7f0982becca8e9a71ff11','102.249.1.73',1704782944,_binary '__ci_last_regenerate|i:1704782944;captcha|s:4:\"bj0d\";'),('f55b36d1f9072ab4fb77b9a8f4bd41a41e2d9ecb','31.13.127.14',1701433494,_binary '__ci_last_regenerate|i:1701433494;'),('f55ba61d525b16f2eb611dc1c4cd598fe82236e1','105.224.82.195',1704745869,_binary '__ci_last_regenerate|i:1704745869;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('f5618bad0c94a908923e23e9fcd3768034575992','66.249.64.224',1704108958,_binary '__ci_last_regenerate|i:1704108958;captcha|s:4:\"xyr7\";'),('f564b8c5db76ade2b2938eb70881a6b840730fae','69.171.249.1',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('f56621175bf9eb72413482947035108c3e647d8c','41.13.238.229',1699543944,_binary '__ci_last_regenerate|i:1699543944;id|s:4:\"2025\";user_id|s:6:\"BY9OYV\";username|s:6:\"Yoleka\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Yoleka Galada\";email|s:20:\"yoyogalada@gmail.com\";phone|s:9:\"061223434\";isLogIn|b:1;'),('f566d9b4fbd95bf4ce352eb3553d5141a1290f78','41.13.143.15',1705048717,_binary '__ci_last_regenerate|i:1705048717;captcha|s:4:\"lttp\";'),('f56b921bc8e407ddb4388b422cab2c98e53e5438','41.13.114.129',1699600333,_binary '__ci_last_regenerate|i:1699600333;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"9mqc\";'),('f56c9503c06adb926696fd6bb25bb1b5f89e7d9f','197.221.253.245',1699554753,_binary '__ci_last_regenerate|i:1699554753;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"9mlz\";'),('f56f9fcc48a38773864a61ad1f082819e8511a53','167.94.138.49',1706673762,_binary '__ci_last_regenerate|i:1706673762;captcha|s:4:\"xpvv\";'),('f574dfc1821959bb0a1a61373e74e37300a2de16','105.225.199.254',1699551564,_binary '__ci_last_regenerate|i:1699551564;'),('f578e0ef7c0c8ce7b9b7681755ce15992e553b3c','129.0.99.22',1701230535,_binary '__ci_last_regenerate|i:1701230535;'),('f57e13a5ec82f1e8cd7cfbce2b0d39f557a6aec0','41.13.18.191',1699682835,_binary '__ci_last_regenerate|i:1699682835;'),('f5873597b31728adab51edd806aa576f0874f3de','41.150.254.152',1699693149,_binary '__ci_last_regenerate|i:1699693149;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('f58a35641033b167ac2a4148d80c9bb0fc50e7ed','41.246.28.16',1699594341,_binary '__ci_last_regenerate|i:1699594341;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"y38l\";'),('f592f1c7120cacb225d2ecdc71af229afcc5bafc','82.145.215.206',1700760717,_binary '__ci_last_regenerate|i:1700760717;'),('f5942c414317e36c57d7e531cd02f08b6d3d538e','105.245.106.244',1705568580,_binary '__ci_last_regenerate|i:1705568580;id|s:4:\"2775\";user_id|s:6:\"EY4EHI\";username|s:6:\"Komane\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"moshibudi.komane@gmail.com\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('f59a115ae8e8f2cb08268458b6515e949ba519e8','197.93.42.229',1702193881,_binary '__ci_last_regenerate|i:1702193766;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('f5a2da5456b173c507f5df586adfb2d500e4c498','43.128.110.17',1707114136,_binary '__ci_last_regenerate|i:1707114135;'),('f5a32ced3078972550df916edef7e6904daece1d','197.184.180.109',1699983760,_binary '__ci_last_regenerate|i:1699983760;'),('f5a54ae589582da23b1e1c8b4fa66164f46342f6','41.169.15.21',1699811295,_binary '__ci_last_regenerate|i:1699811295;captcha|s:4:\"cq1n\";'),('f5bd423b783d1d8ccea6b41ca8e372f09823f066','31.13.127.7',1704438223,_binary '__ci_last_regenerate|i:1704438222;'),('f5bfd47c54ae78169497bb72ddbd847bf3335a61','102.249.2.204',1699554763,_binary '__ci_last_regenerate|i:1699554763;id|s:4:\"2268\";user_id|s:6:\"392CT2\";username|s:8:\"Zinhle03\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Zinhle Gumede\";email|s:19:\"zonotha03@gmail.com\";phone|s:10:\"0639907007\";isLogIn|b:1;'),('f5c42a0b7a5345e3cb15bc95134507984716db33','169.0.148.245',1699554269,_binary '__ci_last_regenerate|i:1699554065;id|s:4:\"2261\";user_id|s:6:\"ME4GG6\";username|s:14:\"Oliviasannie81\";sponsor_id|s:6:\"H1PTYR\";fullname|s:13:\"Olivia Sannie\";email|s:22:\"Oliviasannie@gmail.com\";phone|s:10:\"0734084098\";isLogIn|b:1;'),('f5c8f1f21c1c8678d51d6e72f239be50a772d88a','199.45.155.49',1707196579,_binary '__ci_last_regenerate|i:1707196579;'),('f5d350c7204cca24c1929053883df89d320ab395','66.249.64.232',1705377881,_binary '__ci_last_regenerate|i:1705377881;'),('f5d4dd29ca067b5e8a46f302f12e5ff376ae2e76','105.232.32.127',1699619440,_binary '__ci_last_regenerate|i:1699619440;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;message|s:26:\"Welcome Nandjamba Hauwombo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f5d9c1bbe4e50980bf1019d6ca958a19da1e1a92','105.245.114.197',1699553131,_binary '__ci_last_regenerate|i:1699553131;'),('f5e7bdb09f4c4133f44649e04f6c9b07b1fe3679','69.63.189.3',1699764315,_binary '__ci_last_regenerate|i:1699764314;'),('f5fa153fd5a949eaaf2ffd5f9921fd99d902f9f1','35.205.159.124',1702025275,_binary '__ci_last_regenerate|i:1702025274;captcha|s:4:\"7jqh\";'),('f5fe9d21bbfe0f97b8272c54d88f02e545d7c2c1','41.150.254.152',1699672593,_binary '__ci_last_regenerate|i:1699672593;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('f5ff8b0b8f76997a87530d153ce6dd275e780363','66.249.64.234',1704004877,_binary '__ci_last_regenerate|i:1704004877;'),('f604e0fc26e68bee65c9dc942a7ebf318bfc95e5','197.93.10.156',1707229273,_binary '__ci_last_regenerate|i:1707229273;id|s:4:\"2438\";user_id|s:6:\"HFDLKM\";username|s:6:\"NadiaM\";sponsor_id|s:6:\"Q7BLX7\";fullname|s:16:\"Khayakazi Majola\";email|s:24:\"nadiamajola1825@gmai.com\";phone|s:10:\"0722782706\";isLogIn|b:1;'),('f606963036b38b520743c8734f94f3cc6bb78f0b','41.13.0.158',1701438213,_binary '__ci_last_regenerate|i:1701437969;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('f60d42a30e25e925bf180f399b282c51f3e84365','51.15.66.158',1706345024,_binary '__ci_last_regenerate|i:1706345024;'),('f60f3c1a2de006724268ee9c5395200632c5c675','41.13.22.230',1706389881,_binary '__ci_last_regenerate|i:1706389881;captcha|s:4:\"3uw1\";'),('f612402a4e0472f953b8514048b4053ed4521265','102.249.1.74',1701671515,_binary '__ci_last_regenerate|i:1701671515;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"jf7i\";'),('f622c22ed61406734d5210fa7f6284c39feb61a2','197.185.103.49',1702566045,_binary '__ci_last_regenerate|i:1702566045;captcha|s:4:\"mbrr\";'),('f624f0ed3d777878a4c0e1fd1c2e9ee8d66166a4','41.13.134.58',1705752731,_binary '__ci_last_regenerate|i:1705752730;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;'),('f628cc44e59fd14d580e8b0ef62f42a3b9c9db90','31.13.103.116',1707133339,_binary '__ci_last_regenerate|i:1707133339;'),('f65d40e453a10eccfdda2bcfd209126e3a311e55','66.249.70.66',1706378761,_binary '__ci_last_regenerate|i:1706378761;'),('f664a8d10f289bc1228f4653d92ed6767c3824cf','52.167.144.140',1705132169,_binary '__ci_last_regenerate|i:1705132168;'),('f665952f442ebda613dc2cb5514d3dd70e246cb5','185.203.122.26',1699617358,_binary '__ci_last_regenerate|i:1699617349;'),('f66ad26f70cdd0871ed8220798306733786f258d','34.207.114.204',1700560407,_binary '__ci_last_regenerate|i:1700560407;'),('f67759934d5f0497f1a240e787bff4fcff965afa','82.145.215.206',1700458513,_binary '__ci_last_regenerate|i:1700458513;'),('f67ad0c77cf992eb2b3cb9ae0a2989202c563197','105.12.7.142',1702145672,_binary '__ci_last_regenerate|i:1702145672;captcha|s:4:\"i8fn\";'),('f67cd6675b1b67860943876fdfbe8801669b858f','31.13.103.5',1699798661,_binary '__ci_last_regenerate|i:1699798661;'),('f68b51c162780f6ca6847a41fa34c55be9d001c7','41.150.248.156',1699610788,_binary '__ci_last_regenerate|i:1699610788;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('f68de219cbe0e56ede10cad6385da66c2cb7a73b','31.13.127.11',1699837004,_binary '__ci_last_regenerate|i:1699837004;'),('f691e583c64e525f912a665302e448b726ef9015','105.243.146.9',1699630871,_binary '__ci_last_regenerate|i:1699630870;captcha|s:4:\"vy7o\";'),('f69a5a64edd0b7301904da8238e29cecefc7eddc','40.77.167.67',1702966228,_binary '__ci_last_regenerate|i:1702966228;'),('f6a1413989632772a389d8b9d8c8c09a915161a0','105.0.4.133',1699545054,_binary '__ci_last_regenerate|i:1699545054;'),('f6a74b79d974c0294d1f6e327b291007f99ea3b5','66.249.64.224',1702739832,_binary '__ci_last_regenerate|i:1702739832;'),('f6adb50d1adad024c2b9d593c1126c9de4f46363','41.13.10.242',1699555486,_binary '__ci_last_regenerate|i:1699555486;captcha|s:4:\"qi3s\";'),('f6bac98f15ad442983c99323efcc81840d668200','173.252.107.8',1700293659,_binary '__ci_last_regenerate|i:1700293659;'),('f6c8d2edc4d8991bd3b12aeafb905e8e3c8b73cc','105.112.193.205',1700741413,_binary '__ci_last_regenerate|i:1700741412;captcha|s:4:\"18fq\";'),('f6cd14c395ba22cdd16e3dd2e897235bb8f90783','41.13.72.19',1699547583,_binary '__ci_last_regenerate|i:1699547579;'),('f6cff76d90f735a9a485ce37dbd3babfc08bc55e','105.1.160.144',1699552712,_binary '__ci_last_regenerate|i:1699552712;'),('f6cffef3db8f0e76a98018f21ef64684588c6359','66.249.72.37',1707163263,_binary '__ci_last_regenerate|i:1707163262;captcha|s:4:\"0j8t\";'),('f6dbdb5f2c3b60f509e2ea3d7a615e1675a2946f','173.252.95.11',1699562056,_binary '__ci_last_regenerate|i:1699562056;'),('f6df5c35a40cbf8efdc75b9628fe34ee42430541','41.71.15.133',1699548145,_binary '__ci_last_regenerate|i:1699548145;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"2fil\";'),('f6e22c6e029809b053bee3b7fccebf4712949186','69.63.189.7',1699916302,_binary '__ci_last_regenerate|i:1699916302;'),('f6e5014322eef9eb1405f7f2601bbaece2d48cb2','102.23.99.27',1699544340,_binary '__ci_last_regenerate|i:1699544340;'),('f6ed7bb4b83b8c2a61f26be0411543d9d82df8bd','105.245.106.244',1705574138,_binary '__ci_last_regenerate|i:1705574138;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('f6f09fa6df71d85a0bbaa332093437452ad4a9d7','41.13.24.132',1699560896,_binary '__ci_last_regenerate|i:1699560896;id|s:4:\"2339\";user_id|s:6:\"EJ62L6\";username|s:8:\"Increase\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Portia Ndlovu\";email|s:18:\"gundanip@gmail.com\";phone|s:10:\"0606985459\";isLogIn|b:1;message|s:21:\"Welcome Portia Ndlovu\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f6f69a1706e4adc919e82592dabd98182927338a','69.171.251.120',1703156994,_binary '__ci_last_regenerate|i:1703156994;'),('f6fd27aab42268c52389eb0800b82196f94fa5a2','41.150.253.58',1700317243,_binary '__ci_last_regenerate|i:1700317243;captcha|s:4:\"oa0a\";'),('f7020214cfaaf3aba8ca9491b9811544bff33644','31.13.127.26',1700169280,_binary '__ci_last_regenerate|i:1700169280;'),('f704f1c51b32ac643b3e8388e6026bf02be50ca9','197.184.174.253',1699599404,_binary '__ci_last_regenerate|i:1699599404;'),('f705149c1f29a0adc7909cdb362cbaff964f048b','69.171.251.117',1704183376,_binary '__ci_last_regenerate|i:1704183376;'),('f70583dfdbda55ddeb37480b249c0f54bdd93f21','41.121.34.90',1699860125,_binary '__ci_last_regenerate|i:1699860125;'),('f7097027f03008227ee9f8c3eda39829f21a6565','198.235.24.184',1699916659,_binary '__ci_last_regenerate|i:1699916659;'),('f70c1a2f3da6a8724b7cfd10a82aa99af52826af','105.245.4.55',1701620506,_binary '__ci_last_regenerate|i:1701620281;id|s:4:\"2540\";user_id|s:6:\"1KENPL\";username|s:6:\"mondes\";sponsor_id|s:6:\"BWBEVV\";fullname|s:14:\"Nomonde Mvemve\";email|s:26:\"nomondemvemve395@gmail.com\";phone|s:10:\"0798424117\";isLogIn|b:1;'),('f70cace70bff0feaa29fff11dd927acdca53f6af','105.245.173.129',1699543490,_binary '__ci_last_regenerate|i:1699543490;'),('f71182bff2531a87c0c94ec8d7e570b7fd7a9531','41.13.191.181',1701367188,_binary '__ci_last_regenerate|i:1701367188;captcha|s:4:\"jafl\";'),('f711a0ee54ceb3133cd9b66d9e1b6915eeae901c','41.145.194.76',1699611866,_binary '__ci_last_regenerate|i:1699611866;'),('f71d691518ad6d72b410e244337cef5f85f2c38d','173.252.87.3',1700149475,_binary '__ci_last_regenerate|i:1700149475;'),('f71dc75183ecb69a41866cf215b3ad3f8676a03e','69.171.251.119',1699595614,_binary '__ci_last_regenerate|i:1699595614;'),('f72607b51787237f25276e1d90f90a3ab265848a','41.13.238.229',1699548058,_binary '__ci_last_regenerate|i:1699548058;id|s:4:\"2046\";user_id|s:6:\"I4VIT8\";username|s:9:\"Ncebakazi\";sponsor_id|s:6:\"BY9OYV\";fullname|s:15:\"Ncebakazi Mpiti\";email|s:26:\"Matimbisebastian@gmail.com\";phone|s:10:\"0832431497\";isLogIn|b:1;'),('f739590da21dbe40e4c98a7c8214941e64bbe58d','69.171.249.11',1699554740,_binary '__ci_last_regenerate|i:1699554740;'),('f73be9f5acf8366221a576710ed1b74b4af94b99','66.249.72.36',1704258051,_binary '__ci_last_regenerate|i:1704258051;captcha|s:4:\"2osy\";'),('f7425e88be8f0b5ee4451d1829c54db519461afa','41.13.152.4',1701672565,_binary '__ci_last_regenerate|i:1701672565;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"ihtf\";'),('f74a0425e7c0034f4b8514290ba71d6e6c31f269','207.46.13.155',1702839382,_binary '__ci_last_regenerate|i:1702839381;captcha|s:4:\"b8jk\";'),('f74dac8f72626316d661f8cc6ed179cfae440079','81.161.59.17',1699579220,_binary '__ci_last_regenerate|i:1699579220;captcha|s:4:\"5qj3\";'),('f74f3937171fdc279366b634d4e2cf1bcd4ccb1c','41.150.217.149',1699957133,_binary '__ci_last_regenerate|i:1699957133;'),('f7545038938aa91d00dd6f2562be59a35ef87387','69.63.184.9',1699690236,_binary '__ci_last_regenerate|i:1699690236;'),('f7578f25df21ae6ca2521b5be03ca37833f6c148','105.186.237.99',1705685559,_binary '__ci_last_regenerate|i:1705685434;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;'),('f75db443b557de35a176f251c3355979f54b3de9','31.13.103.117',1704184364,_binary '__ci_last_regenerate|i:1704184364;'),('f761c61e911a7f76c34087bb2bc6231b79d78efa','196.223.29.2',1704193235,_binary '__ci_last_regenerate|i:1704193235;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f7635894ba2c68ef4116d9d846696b81e9bbfecd','41.115.112.188',1699696727,_binary '__ci_last_regenerate|i:1699696727;id|s:4:\"2535\";user_id|s:6:\"NK6YO8\";username|s:6:\"Zaza24\";sponsor_id|s:6:\"1QONNO\";fullname|s:20:\"Za Mlotshwa Mlotshwa\";email|s:25:\"mawandlaandlovu@gmail.com\";phone|s:10:\"0782786640\";isLogIn|b:1;'),('f76c93cac97c237d8c182aefac35350692f31f05','173.252.107.118',1699605699,_binary '__ci_last_regenerate|i:1699605699;'),('f7789a4406b6141f18f18ba747b371e4739e8cb2','105.186.173.135',1704528070,_binary '__ci_last_regenerate|i:1704528069;id|s:4:\"2167\";user_id|s:6:\"2VHO1I\";username|s:8:\"Faustine\";sponsor_id|s:6:\"ZAQEE6\";fullname|s:24:\"Kalombo Faustine Lundula\";email|s:26:\"faustine.kalombo@gmail.com\";phone|s:10:\"0832070933\";isLogIn|b:1;'),('f7797b064324ef97bff8524544507aeffed05040','41.198.147.243',1699560949,_binary '__ci_last_regenerate|i:1699560949;'),('f77a89b096a04ead4b1fc396790ce9d3d81fdf6b','41.13.2.189',1700293525,_binary '__ci_last_regenerate|i:1700293525;'),('f77b4a7ad748b4ed5861284e2ed9ce7f7dc1ddfe','41.13.146.189',1702053310,_binary '__ci_last_regenerate|i:1702053115;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('f7a0ef72943cfc7522bdaaf4786da6c1045fd42a','102.23.99.11',1699797010,_binary '__ci_last_regenerate|i:1699797010;'),('f7a7ca9035b8f05b2116122f77aa48c52e97d3ce','66.220.149.18',1699700820,_binary '__ci_last_regenerate|i:1699700820;'),('f7ba09285b50f863fa8b4afb0db35d028050ba44','173.252.87.11',1705678994,_binary '__ci_last_regenerate|i:1705678994;'),('f7bb09141920ebe29db0122de8f96aa2cfe8368d','41.115.15.177',1699610861,_binary '__ci_last_regenerate|i:1699610861;'),('f7c182753bae84e4514bd6709b068996e9acf99f','197.184.175.213',1702316003,_binary '__ci_last_regenerate|i:1702316003;captcha|s:4:\"o5hb\";'),('f7c4177d189bee5b50375e4124ce67b1b6501630','41.13.154.122',1700128944,_binary '__ci_last_regenerate|i:1700128705;id|s:4:\"2363\";user_id|s:6:\"Q7BLX7\";username|s:9:\"KaMqomeni\";sponsor_id|s:6:\"JEL5LG\";fullname|s:15:\"Zakithi Magwaza\";email|s:20:\"kamabaso85@gmail.com\";phone|s:10:\"0607055263\";isLogIn|b:1;'),('f7c8f6dad1b28a08a1e4811e7603e028a3706e98','41.116.248.87',1699604356,_binary '__ci_last_regenerate|i:1699604352;'),('f7ca64dd34f0d7826c221d826ace3869f48dbb1d','66.249.64.234',1702354975,_binary '__ci_last_regenerate|i:1702354974;captcha|s:4:\"g803\";'),('f7cffa8a9f6eaf296f50720346fc80d32c964202','197.184.180.103',1699556545,_binary '__ci_last_regenerate|i:1699556545;id|s:4:\"2218\";user_id|s:6:\"KIHODD\";username|s:9:\"Kedibonek\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Kedibone Kwenaite\";email|s:20:\"brkwenaite@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('f7d2b7f4cc711e0ab0841f2251b54785f9c8a22b','197.184.170.188',1701977361,_binary '__ci_last_regenerate|i:1701977361;'),('f7d4b84cc106cbbd21f30d5f83c904b263d379c0','41.13.8.60',1701691113,_binary '__ci_last_regenerate|i:1701691113;captcha|s:4:\"6iwv\";'),('f7df95f250d519b459c8179b27d371afd6a569bf','173.252.95.21',1700259316,_binary '__ci_last_regenerate|i:1700259316;'),('f7e03226262847a7cf6c8450e030b5f27b459276','41.150.192.232',1703775037,_binary '__ci_last_regenerate|i:1703775037;captcha|s:4:\"5nks\";'),('f7e442d5e0b1356414abaf5c5b7b704129596fb4','31.13.127.30',1699723316,_binary '__ci_last_regenerate|i:1699723316;'),('f7ea21c8fe52e28b26b1977bf1bcbdf1a4738f79','69.160.160.60',1701917312,_binary '__ci_last_regenerate|i:1701917312;'),('f7ea32289303d021907f9845b614ccd089bce3d6','41.13.74.120',1702004779,_binary '__ci_last_regenerate|i:1702004779;'),('f7edde7b20d91568c6ed125e6664c767ab59a47d','40.77.167.7',1703864447,_binary '__ci_last_regenerate|i:1703864447;captcha|s:4:\"4dj6\";'),('f7f1c74bb4941acbbdcc9eb1eaff20a11966b3ea','41.145.193.166',1699556050,_binary '__ci_last_regenerate|i:1699556026;id|s:4:\"2253\";user_id|s:6:\"7Q9LFP\";username|s:7:\"JackieS\";sponsor_id|s:6:\"KIHODD\";fullname|s:17:\"Jacqueline Seruwe\";email|s:17:\"jseruwe@yahoo.com\";phone|s:10:\"0670537125\";isLogIn|b:1;'),('f7f3028311b91f9971dc32315b38b1010089c2e8','41.150.217.178',1700120110,_binary '__ci_last_regenerate|i:1700120002;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('f7f42b0e1bf00987d26ca83b81f3b9e5237183df','41.150.249.17',1699590939,_binary '__ci_last_regenerate|i:1699590759;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;'),('f803194ea43ca216b4497dfb6fc35ab58b58d455','102.88.62.193',1700250438,_binary '__ci_last_regenerate|i:1700250438;'),('f8085a21401411ea90ec5e077430535fd72b410c','51.222.253.7',1707366615,_binary '__ci_last_regenerate|i:1707366615;'),('f81148edcaa695db05e10e35591dc1f52b873706','97.101.226.149',1704355385,_binary '__ci_last_regenerate|i:1704355385;captcha|s:4:\"vjv3\";'),('f818733ae58da74e85752f8b44522266b8f595ba','41.113.92.70',1699605895,_binary '__ci_last_regenerate|i:1699605895;'),('f81a9001da7c69dcd1f1e9b64718a40fe81a6c65','213.172.147.43',1700122513,_binary '__ci_last_regenerate|i:1700122513;captcha|s:4:\"uww1\";'),('f81cd95ff5df666014bca8f7c9e7bac8e52cfbac','105.245.170.223',1700149222,_binary '__ci_last_regenerate|i:1700149221;'),('f81d0f1a0bcfbf73aa48157da54772101b751649','173.252.83.2',1699592286,_binary '__ci_last_regenerate|i:1699592286;'),('f8208d883a6732a50e3c3eaa81d2b9ca8385098f','102.23.99.24',1701623515,_binary '__ci_last_regenerate|i:1701623515;id|s:4:\"2065\";user_id|s:6:\"97LHMQ\";username|s:6:\"Esther\";sponsor_id|s:6:\"2DUBMQ\";fullname|s:14:\"Esther Mahloko\";email|s:23:\"mahlokoesther@gmail.com\";phone|s:10:\"0784909907\";isLogIn|b:1;'),('f8211c99e1d8fd64251ad8a2de924d8358c53ba6','105.112.189.217',1699902947,_binary '__ci_last_regenerate|i:1699902894;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-13 18:41:33\";last_logout|s:19:\"2023-11-13 19:08:25\";ip_address|s:14:\"105.112.189.21\";'),('f825d511248e4b7a99984ed8c7376033f5a189de','102.249.1.162',1699736420,_binary '__ci_last_regenerate|i:1699736420;captcha|s:4:\"ip33\";'),('f82e692cfc365f2bdaddd3ace26331f7d15884c2','97.101.226.149',1705331999,_binary '__ci_last_regenerate|i:1705331999;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 04:14:37\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('f83229dead82d705d2ada3faf1a908cb0862422f','41.71.15.133',1699555396,_binary '__ci_last_regenerate|i:1699555396;captcha|s:4:\"40co\";'),('f83b4e435499c832cb22e85f5e067b9fdc4a815b','66.249.64.233',1705377921,_binary '__ci_last_regenerate|i:1705377903;captcha|s:4:\"7ic5\";'),('f842e3bde71271499d0d8ab2ba4a2f9302ffbeff','40.77.167.93',1705744617,_binary '__ci_last_regenerate|i:1705744617;'),('f84366b370868fd6736ac9e29d66d729d527e2ff','105.225.189.122',1702564034,_binary '__ci_last_regenerate|i:1702564034;id|s:4:\"2222\";user_id|s:6:\"P2T95Q\";username|s:9:\"Khumiseni\";sponsor_id|s:6:\"T5B2MS\";fullname|s:18:\"Khumiseni Magadani\";email|s:20:\"Nthuseni09@gmail.com\";phone|s:10:\"0739038910\";isLogIn|b:1;'),('f84cf8a60ca7999f62af623018e459a93bbea164','105.245.173.43',1699888236,_binary '__ci_last_regenerate|i:1699888236;'),('f85a4b40d872032c886014291886fa138367bc2c','197.184.164.229',1701367580,_binary '__ci_last_regenerate|i:1701367580;'),('f85c43bcea3f15f4b0a2cb443ddc9b93c42b7d7f','105.245.106.244',1705581462,_binary '__ci_last_regenerate|i:1705581462;id|s:4:\"2811\";user_id|s:6:\"TJC8F8\";username|s:8:\"Sh78bukk\";sponsor_id|s:6:\"T5B2MS\";fullname|s:16:\"Moshibudi Komane\";email|s:26:\"komanes@mogalakwena.gov.za\";phone|s:10:\"0823135361\";isLogIn|b:1;'),('f862466ef1b24f9bfd95904c92fe909af8eb90dc','41.10.55.16',1699551607,_binary '__ci_last_regenerate|i:1699551607;id|s:4:\"2053\";user_id|s:6:\"BXUSYS\";username|s:14:\"Infinitywealth\";sponsor_id|s:6:\"BLFJJK\";fullname|s:15:\"Bridget Mashile\";email|s:24:\"bridgetmashile@gmail.com\";phone|s:10:\"0788683726\";isLogIn|b:1;'),('f862d4ace07a32bee4ce2de1bf909def678b20cc','102.23.99.11',1702441828,_binary '__ci_last_regenerate|i:1702441828;captcha|s:4:\"83rf\";'),('f8631e75402b93221798a1a40130d64962f00fce','207.46.13.155',1701539764,_binary '__ci_last_regenerate|i:1701539764;captcha|s:4:\"d570\";'),('f86df203ed65a2088e715a0e4be28855a85bca60','154.119.228.10',1699950076,_binary '__ci_last_regenerate|i:1699950075;captcha|s:4:\"jbll\";'),('f8725916a6f320cb91f3b8360fb3e2b95893d89d','50.21.188.100',1701558364,_binary '__ci_last_regenerate|i:1701558364;'),('f8769f66d9327cfaf770cfb117b393ed97a25fa7','66.249.64.232',1703870173,_binary '__ci_last_regenerate|i:1703870173;'),('f877e0c3380501c486467c9638df1c61138d9973','69.171.249.1',1699774376,_binary '__ci_last_regenerate|i:1699774376;'),('f879fd0430bf89795fad464e1b0638cc7a3530bd','41.115.88.153',1700152178,_binary '__ci_last_regenerate|i:1700152178;id|s:4:\"2299\";user_id|s:6:\"ANR7WO\";username|s:8:\"Phumzile\";sponsor_id|s:6:\"4RC3TG\";fullname|s:14:\"Phumzile Khoza\";email|s:23:\"khozaphumzile@gmail.com\";phone|s:10:\"0792372643\";isLogIn|b:1;message|s:22:\"Welcome Phumzile Khoza\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f8881342ec48b6cdd08d7ebd2d538a2f795cfe0c','41.182.36.137',1699552889,_binary '__ci_last_regenerate|i:1699552889;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"f2hc\";'),('f88f66e6117f75291c4fa1f15c50138fe87aed34','66.249.64.224',1702549613,_binary '__ci_last_regenerate|i:1702549612;captcha|s:4:\"trmt\";'),('f89203e8c42aaad43f9379b8911c109742193057','41.121.31.228',1699563214,_binary '__ci_last_regenerate|i:1699563214;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('f89bc4cf63adda459aac9bd8df01e0a03e2cfd17','69.63.184.7',1704267468,_binary '__ci_last_regenerate|i:1704267468;'),('f89d236b498d503b26f466cf6d8d11d2b52290d9','150.107.212.74',1699597675,_binary '__ci_last_regenerate|i:1699597675;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-09 18:46:56\";last_logout|s:19:\"2023-11-09 12:27:54\";ip_address|s:14:\"105.112.177.13\";'),('f8ae4f5f85f02e6914ce12f8cabbf68b17ce5999','69.171.251.14',1703157051,_binary '__ci_last_regenerate|i:1703157050;'),('f8b22bb5383176c9907a46659c6226e2ac9e1632','63.33.109.123',1699906647,_binary '__ci_last_regenerate|i:1699906646;'),('f8bcdcd19411ac50d07422e45cfb3b3282be9301','69.63.189.6',1699869230,_binary '__ci_last_regenerate|i:1699869230;'),('f8be7be1192ec26b414b235560cb7b5a6b014dd1','41.150.216.159',1702915373,_binary '__ci_last_regenerate|i:1702915372;captcha|s:4:\"zstg\";'),('f8bfa2028eaa49bc39c845f9eb0d89e9fb77f572','41.114.238.38',1699673551,_binary '__ci_last_regenerate|i:1699673492;captcha|s:4:\"l5kp\";'),('f8d4d65c45f2f9306fa939c6546938eb61f113bb','41.115.65.80',1704028229,_binary '__ci_last_regenerate|i:1704028229;'),('f8e083120df5a9f3dc797984fb072ad2de3e2ae3','69.171.249.118',1699558286,_binary '__ci_last_regenerate|i:1699558286;'),('f8e0db453bd029ab0b932de7faadfe78488457a0','157.230.175.60',1707461084,_binary '__ci_last_regenerate|i:1707461083;captcha|s:4:\"zq5p\";'),('f8e346deb125c64aadb02f8eb95218140c792cdf','41.13.90.31',1704211307,_binary '__ci_last_regenerate|i:1704211307;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('f8e63e732085f354de6aa3ff67aaf9934ffb54f2','102.221.95.245',1699595282,_binary '__ci_last_regenerate|i:1699595282;id|s:4:\"2398\";user_id|s:6:\"LNUHG2\";username|s:9:\"RichHlubi\";sponsor_id|s:6:\"1UH9K2\";fullname|s:11:\"Maria Zwane\";email|s:21:\"mariazwanee@gmail.com\";phone|s:10:\"0814997467\";isLogIn|b:1;'),('f8edb6e3996de7d1217ef122977de46d870852c8','66.249.73.131',1703834527,_binary '__ci_last_regenerate|i:1703834527;'),('f8f0e59979296a89b50927b9f714a0eba609c25f','197.184.167.79',1701189676,_binary '__ci_last_regenerate|i:1701189676;'),('f8f55bd976238b7dd208780c57f29c6bf40d35d8','41.116.166.108',1699852562,_binary '__ci_last_regenerate|i:1699852325;id|s:4:\"2565\";user_id|s:6:\"RHLV6J\";username|s:18:\"kelebogilenkwadipo\";sponsor_id|s:6:\"WRGUHZ\";fullname|s:19:\"Kelebogile Nkwadipo\";email|s:20:\"kelcbaleni@gmail.com\";phone|s:10:\"0835407262\";isLogIn|b:1;message|s:27:\"Welcome Kelebogile Nkwadipo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f8fa0530d97d5bdc277635a37a61e60561a633d3','105.214.44.158',1701197177,_binary '__ci_last_regenerate|i:1701197177;'),('f8fb25c6386423a5ebb4121b2871749c8508f1e2','41.246.29.179',1699548889,_binary '__ci_last_regenerate|i:1699548608;'),('f8fc11da67dc2aaa2a72299b630689fa2948d477','105.245.170.175',1701941747,_binary '__ci_last_regenerate|i:1701941747;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('f8fe83402e77e2e5034a8f5e92e23bac75260c65','69.63.184.112',1704267469,_binary '__ci_last_regenerate|i:1704267469;'),('f9030eff2aa455aac603819d39c27b2848b63081','31.13.127.116',1701938482,_binary '__ci_last_regenerate|i:1701938482;'),('f913338795d481068d6253f2a043c8ea4d59dcba','197.184.162.176',1702060498,_binary '__ci_last_regenerate|i:1702060498;id|s:4:\"2704\";user_id|s:6:\"OTRD6I\";username|s:10:\"Helezaa322\";sponsor_id|s:6:\"19CADC\";fullname|s:15:\"Phumzile Nhleko\";email|s:28:\"phumzilekhumalo322@yahoo.com\";phone|s:10:\"0825969293\";isLogIn|b:1;'),('f9163ce0bf40a5e5c88f27e683933be9268f3d73','41.144.193.6',1700600033,_binary '__ci_last_regenerate|i:1700599817;id|s:4:\"2562\";user_id|s:6:\"N5WPAQ\";username|s:7:\"Abavian\";sponsor_id|s:6:\"3L1ISP\";fullname|s:16:\"Abavian Khahohle\";email|s:19:\"abavian.m@gmail.com\";phone|s:10:\"0732405865\";isLogIn|b:1;'),('f91b640add2a4f8b7ba4327f3510751a3570cd03','41.150.192.13',1699547276,_binary '__ci_last_regenerate|i:1699547276;id|s:4:\"2039\";user_id|s:6:\"XSNSH8\";username|s:6:\"Larlee\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Mulalo Ramvuvhelo\";email|s:23:\"ramvuvhelo.mo@gmail.com\";phone|s:10:\"0828338923\";isLogIn|b:1;message|s:25:\"Welcome Mulalo Ramvuvhelo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f92322ef9021cec94fef0af4bbcec844179809c4','105.8.1.125',1699877798,_binary '__ci_last_regenerate|i:1699877790;'),('f926caca19afb47b0f1f74b7c93617814e7ae25e','31.13.103.12',1707483349,_binary '__ci_last_regenerate|i:1707483349;'),('f92b6dacbbf1bb07befc2bde4e654695df496423','41.246.27.193',1699599941,_binary '__ci_last_regenerate|i:1699599941;'),('f92fb5698d95f330399d5b153881b2a5ced2d3c4','171.67.70.229',1705896667,_binary '__ci_last_regenerate|i:1705896667;'),('f9349694a428a7fed80180b0d09922d9f9b5ed1b','102.249.2.193',1699908966,_binary '__ci_last_regenerate|i:1699908966;id|s:4:\"2037\";user_id|s:6:\"P3RAW5\";username|s:7:\"Thobs70\";sponsor_id|s:6:\"BLFJJK\";fullname|s:18:\"Eubicall T Mthembu\";email|s:23:\"thobekamthi06@gmail.com\";phone|s:10:\"0813527928\";isLogIn|b:1;'),('f9359b33c694b880d948a7b3e52f50b4f384cbef','41.13.164.142',1707486163,_binary '__ci_last_regenerate|i:1707486088;'),('f93e207b76f3b6c23c5dcd2d744be391c838d1be','105.245.103.120',1699541815,_binary '__ci_last_regenerate|i:1699541815;'),('f9400e4c0ff5f47eea0f92f606c858b2d0443ae1','173.252.107.4',1700648019,_binary '__ci_last_regenerate|i:1700648019;'),('f9401b0effc6dd497fd61d5db4628f482a93c4ce','41.144.192.44',1699583616,_binary '__ci_last_regenerate|i:1699583616;id|s:4:\"2104\";user_id|s:6:\"5L96TB\";username|s:11:\"Greatness21\";sponsor_id|s:6:\"BLFJJK\";fullname|s:16:\"Phumelele Majola\";email|s:23:\"phumemajola34@gmail.com\";phone|s:11:\"27714985851\";isLogIn|b:1;'),('f94bc09453bb4811a4d977a31a1e3d4857b88509','105.232.95.140',1699550300,_binary '__ci_last_regenerate|i:1699550300;id|s:4:\"2116\";user_id|s:6:\"ZAQEE6\";username|s:9:\"Twincelly\";sponsor_id|s:6:\"QAEXEH\";fullname|s:18:\"Nandjamba Hauwombo\";email|s:19:\"Twincelly@gmail.com\";phone|s:10:\"0813161497\";isLogIn|b:1;message|s:26:\"Welcome Nandjamba Hauwombo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f95dac8bf23244b95868af9851dae10e6b007601','105.184.3.154',1700461566,_binary '__ci_last_regenerate|i:1700461523;captcha|s:4:\"ey0o\";'),('f95f952e7aae403b1472a2acd6b7b131b5e581e1','197.184.180.109',1700024584,_binary '__ci_last_regenerate|i:1700024463;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('f964910003b7be5b6be109b332714d9db2ec62f6','66.249.64.228',1705355329,_binary '__ci_last_regenerate|i:1705355329;'),('f96921a3d902340fc2e41020309394e83c0105d5','41.182.172.243',1700577115,_binary '__ci_last_regenerate|i:1700577047;captcha|s:4:\"lzed\";'),('f9704a27fcc8403159b92f5ac32170ebec6e31af','66.249.68.32',1699552631,_binary '__ci_last_regenerate|i:1699552631;'),('f9741c012c981787a9548bf75660f83ef04e9a73','196.251.128.76',1703053067,_binary '__ci_last_regenerate|i:1703053067;captcha|s:4:\"0iif\";'),('f9779137161c4588a86d46757a9177ba649ff697','160.242.109.24',1699558373,_binary '__ci_last_regenerate|i:1699558369;'),('f98045cf1a1297ace2820ebebfb2ba44beae01e6','41.13.24.211',1699680853,_binary '__ci_last_regenerate|i:1699680772;id|s:4:\"2431\";user_id|s:6:\"ZUVAGB\";username|s:12:\"Mphomatobako\";sponsor_id|s:6:\"QYUZ3O\";fullname|s:20:\"Mpho Samuel Matobako\";email|s:25:\"mphomatobako631@gmail.com\";phone|s:10:\"0817135342\";isLogIn|b:1;'),('f98058aca52a309103762d753a8e821d55d6a7b6','197.184.180.20',1699895416,_binary '__ci_last_regenerate|i:1699895416;captcha|s:4:\"vw88\";'),('f98a65a5c2024fb97b780d7d79d405e0e86a694d','154.160.3.95',1699641558,_binary '__ci_last_regenerate|i:1699641554;captcha|s:4:\"mp32\";'),('f98d9734ae63a0962ccec109b6ab145b41703776','69.63.184.5',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('f98fc9eb119dbc0d2e0ee26af5de2703e3cdcbb8','150.107.212.118',1707119707,_binary '__ci_last_regenerate|i:1707119707;'),('f994c5846e0e9378738a2f17d1997105694f3b90','172.56.223.176',1699706981,_binary '__ci_last_regenerate|i:1699706980;'),('f994e237f2db636469b0d7e3f367291de6f8d444','41.216.204.45',1699625840,_binary '__ci_last_regenerate|i:1699625840;'),('f9964e13808e5e7da35a98d7c31e8b13f71ce38a','31.13.103.120',1699770287,_binary '__ci_last_regenerate|i:1699770287;'),('f9a063d9367120ebda846d04bb3b93134d4aeb4c','65.154.226.166',1702377057,_binary '__ci_last_regenerate|i:1702377057;'),('f9a36c35463d99736abaece2725727d4ff2ca247','173.252.83.3',1699707999,_binary '__ci_last_regenerate|i:1699707999;'),('f9a7ad90ec9c2fc2f778cce0c4eaae1099ce1492','197.184.165.71',1706422234,_binary '__ci_last_regenerate|i:1706422234;'),('f9b54d9c1f7a17b9524eb7ab02bf828adde55e77','102.218.62.24',1699937745,_binary '__ci_last_regenerate|i:1699937745;'),('f9b7e98f0266b594c48e137b26f9c9db0b8bdaae','41.150.193.174',1701937370,_binary '__ci_last_regenerate|i:1701937370;captcha|s:4:\"yb4z\";'),('f9c5a84f59badb530b9da0566ffe3d7764b86491','82.145.215.206',1700341789,_binary '__ci_last_regenerate|i:1700341789;'),('f9d5356f6db6b81714dc0035a816f2c5ba929c72','66.249.70.66',1705622515,_binary '__ci_last_regenerate|i:1705622515;'),('f9d5b1b257618590b185dd43006bcb6d8ee64b6f','105.8.2.148',1701966656,_binary '__ci_last_regenerate|i:1701966654;captcha|s:4:\"2mxx\";'),('f9d79f8c1245e8a095e2680422ba37a88632f734','41.13.140.53',1703554040,_binary '__ci_last_regenerate|i:1703554040;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;message|s:54:\"Purchase send to Admin,Please Wait For Admin Approval!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f9db06020f19b4ef022cc87c9ab7983c010bfa41','41.117.52.192',1699596844,_binary '__ci_last_regenerate|i:1699596844;id|s:4:\"2372\";user_id|s:6:\"ILO1BR\";username|s:8:\"Pinkrose\";sponsor_id|s:6:\"3QSNI4\";fullname|s:13:\"Alettah Pitso\";email|s:27:\"pinkrosehlongwane@gmail.com\";phone|s:10:\"0635472783\";isLogIn|b:1;message|s:21:\"Welcome Alettah Pitso\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('f9ef338a4f6d2d17cb5aff25b78834f1dbc5bc31','173.252.83.7',1699587168,_binary '__ci_last_regenerate|i:1699587167;'),('fa024d7b3535c16cba58c204bcf71f65f562fa86','41.145.194.28',1699784857,_binary '__ci_last_regenerate|i:1699784855;captcha|s:4:\"y50f\";'),('fa03bca9051965ae45f5970dd5c376b93f006059','197.92.196.48',1699780569,_binary '__ci_last_regenerate|i:1699780563;'),('fa05abb28a5169b8b90e151e19b87b1e3e07f5bd','41.121.126.82',1699548611,_binary '__ci_last_regenerate|i:1699548611;'),('fa1122429673893d9dad26defb98de4f68600a5a','41.50.16.88',1700428084,_binary '__ci_last_regenerate|i:1700428084;'),('fa1a3816094bac93efec851b616a2957d673692b','34.105.219.249',1702408305,_binary '__ci_last_regenerate|i:1702408305;captcha|s:4:\"nzth\";'),('fa1fa9f592c706be8a425e956be272df1273c8fd','197.229.2.134',1699853303,_binary '__ci_last_regenerate|i:1699853288;'),('fa2504f5cc5297b81b820fd391289d8c64d301b5','41.246.25.172',1699704086,_binary '__ci_last_regenerate|i:1699704014;'),('fa2b96864771e80c7cf3f87521b0306a6bf96b70','197.188.78.203',1700587740,_binary '__ci_last_regenerate|i:1700587689;id|s:4:\"2236\";user_id|s:6:\"7EGRK7\";username|s:7:\"Seci892\";sponsor_id|s:6:\"N7PVHB\";fullname|s:16:\"Secilia Shikesho\";email|s:24:\"seciliaabraham@gmail.com\";phone|s:12:\"264814065160\";isLogIn|b:1;message|s:24:\"Welcome Secilia Shikesho\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fa2e9d16e7f72ae1268e8e79817f77aa39f8ab33','41.116.29.51',1701539971,_binary '__ci_last_regenerate|i:1701539971;'),('fa34edb3afa1a71b37ce1081f5a31975702e7edd','41.13.182.218',1702128585,_binary '__ci_last_regenerate|i:1702128580;captcha|s:4:\"chmi\";'),('fa3657873c5313c0d66fef5c354596e8a48126c0','47.88.94.161',1705610718,_binary '__ci_last_regenerate|i:1705610718;'),('fa4504d8a5c4d78cf92e6da33e97e0c1988d00e0','150.107.212.106',1702445900,_binary '__ci_last_regenerate|i:1702445900;captcha|s:4:\"d9m4\";'),('fa48443770630ef0f2a1d2870ca0e36dd41b039f','41.48.16.87',1699593087,_binary '__ci_last_regenerate|i:1699593087;id|s:4:\"2403\";user_id|s:6:\"9GDY7T\";username|s:8:\"Nelza247\";sponsor_id|s:6:\"P3RAW5\";fullname|s:19:\"Nelisiwe Sikhakhane\";email|s:21:\"nelza.skhei@gmail.com\";phone|s:10:\"0849114440\";isLogIn|b:1;'),('fa489b6f1369d05de48731dae7650bad20270470','173.252.79.117',1699659788,_binary '__ci_last_regenerate|i:1699659788;'),('fa54880c7a3c88674b74c91cf4e994ec8c46fd38','41.113.90.148',1705432941,_binary '__ci_last_regenerate|i:1705432930;id|s:4:\"2098\";user_id|s:6:\"ZQOJCG\";username|s:5:\"Chipo\";sponsor_id|s:6:\"BLFJJK\";fullname|s:13:\"Chipo Mapaire\";email|s:23:\"buildersgovvi@gmail.com\";phone|s:10:\"0717059750\";isLogIn|b:1;'),('fa67ab4a888daf081f7d3aaef835e85b20e72a59','31.13.115.116',1700284913,_binary '__ci_last_regenerate|i:1700284913;'),('fa6be1dd810a359114dea6f821e3e6ed578c50ab','69.63.189.8',1699985216,_binary '__ci_last_regenerate|i:1699985216;'),('fa73fc148353cc7ab28beed81c8760afca24a47e','41.222.127.63',1700030191,_binary '__ci_last_regenerate|i:1700030191;id|s:4:\"2231\";user_id|s:6:\"8CHIT1\";username|s:7:\"cmoripa\";sponsor_id|s:6:\"SJHB1A\";fullname|s:15:\"Caroline Moripa\";email|s:19:\"carolmt04@gmail.com\";phone|s:10:\"0714307321\";isLogIn|b:1;yoco_id|i:37;'),('fa76552d5541aae885120aceb916e447e2dc2d86','105.224.194.19',1701684349,_binary '__ci_last_regenerate|i:1701684349;'),('fa7a6aa62ef2da5f39108e8dcf964f10645938fc','50.21.188.32',1705597422,_binary '__ci_last_regenerate|i:1705597422;captcha|s:4:\"4iwo\";'),('fa7e2a887365711f7859d25f200365e65e741b62','197.92.196.48',1699606698,_binary '__ci_last_regenerate|i:1699606698;'),('fa8547521698d6b3d8bb737efb15c304991d72f2','69.63.189.1',1699985216,_binary '__ci_last_regenerate|i:1699985216;'),('fa8a4ff59ba8adb54fcfc512d3e52e24cd2618d2','66.220.149.23',1699606252,_binary '__ci_last_regenerate|i:1699606252;'),('fa8bb94b1a954f90e97a7978b7c960e79dbf4daa','41.10.168.104',1701927171,_binary '__ci_last_regenerate|i:1701927170;captcha|s:4:\"ywob\";'),('fa9eedacce357d9865fe267c4dbaad4acc6eea61','66.220.149.5',1699709804,_binary '__ci_last_regenerate|i:1699709804;'),('fa9ff003073e2128d7e632dcfc92f9243cd21782','66.249.64.234',1700163536,_binary '__ci_last_regenerate|i:1700163536;captcha|s:4:\"sa11\";'),('faa3f9c9c8d4838bb01c72f6e094eeb22b791916','41.116.119.226',1700492813,_binary '__ci_last_regenerate|i:1700492813;'),('faa50cd8f9de3432b1e63f77480d6b39654287a6','154.160.7.141',1702028901,_binary '__ci_last_regenerate|i:1702028900;captcha|s:4:\"v1ky\";'),('fab42da5ff00929f10ac96aecf656734baa21481','66.249.64.233',1702552574,_binary '__ci_last_regenerate|i:1702552574;'),('fab8ae234f33a11048abbbf9ac725d9540bf0be5','105.245.165.203',1702470187,_binary '__ci_last_regenerate|i:1702470187;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('fab8c609fa6b03d19c788275375d5023e811f3a4','49.37.226.24',1705332084,_binary '__ci_last_regenerate|i:1705332084;'),('fabba651dadd3874e72e79a5fdfa43faf02c1a21','165.22.159.160',1700208561,_binary '__ci_last_regenerate|i:1700208561;captcha|s:4:\"lr0f\";'),('faca1f6e3aa36fff23327ddfe236102718aa0674','66.249.83.82',1707330783,_binary '__ci_last_regenerate|i:1707330782;captcha|s:4:\"iec1\";'),('fad0e7be5ed8c13ba9460f0bab51fe0043642dad','196.27.106.118',1699610920,_binary '__ci_last_regenerate|i:1699610914;'),('fad438a459aabde579f15d96ef408fec62540a8d','105.4.5.196',1700023516,_binary '__ci_last_regenerate|i:1700023516;id|s:4:\"2292\";user_id|s:6:\"ZD9CIN\";username|s:5:\"Ray06\";sponsor_id|s:6:\"7Q9LFP\";fullname|s:11:\"Adam Bopape\";email|s:22:\"bopapeadam+1@gmail.com\";phone|s:10:\"0764897415\";isLogIn|b:1;'),('fae46ea37ece415a8f6a714fd8ef7bb3280f2f0e','173.252.111.116',1699814552,_binary '__ci_last_regenerate|i:1699814552;'),('fae475f37e373b4b3d870bce9f83cd708ddd560f','82.145.215.206',1699748717,_binary '__ci_last_regenerate|i:1699748717;'),('fae92d43201e2d052931d1e2696b4ae232150e42','144.126.219.196',1705323797,_binary '__ci_last_regenerate|i:1705323797;'),('faeba52bc1a7d02dab478e042ee048eec6cd4eb6','105.8.0.70',1704991173,_binary '__ci_last_regenerate|i:1704991173;'),('faed13c178536db62c430643af64c4ab3490551f','69.171.231.3',1702392180,_binary '__ci_last_regenerate|i:1702392179;'),('fb0359b906f41bb30b0c17003aeaade1512e73fa','41.121.31.228',1699556162,_binary '__ci_last_regenerate|i:1699556162;'),('fb0594711792ea3dd79970bddbe8519485bde645','197.186.8.31',1703572669,_binary '__ci_last_regenerate|i:1703572664;'),('fb0bb342f25231d57ef4b2affb7608a09d8bd172','162.142.125.11',1706154265,_binary '__ci_last_regenerate|i:1706154265;'),('fb1fc11fa7a3249360460c44756d86ccbf60abf4','105.113.79.94',1700689454,_binary '__ci_last_regenerate|i:1700689405;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";'),('fb2ab8d4055b64c4fad08b400e4de5a144001f3a','41.114.111.248',1699598444,_binary '__ci_last_regenerate|i:1699598236;id|s:4:\"2028\";user_id|s:6:\"3QSNI4\";username|s:10:\"Molebatsim\";sponsor_id|s:6:\"J2JVVU\";fullname|s:19:\"Molebatsi Mphahlele\";email|s:18:\"Molebieg@gmail.com\";phone|s:10:\"0765965712\";isLogIn|b:1;'),('fb308bed1ef60a4b23182706c6623eb2f3b88b69','173.252.79.10',1699610073,_binary '__ci_last_regenerate|i:1699610073;'),('fb327aa3c27a5aa39d049fa3acb4adf6bbf4a658','41.150.192.50',1699542724,_binary '__ci_last_regenerate|i:1699542724;'),('fb341c1d0f8ee3d6d9aaba9bf2fd9058dd72c3e0','31.13.127.15',1703086997,_binary '__ci_last_regenerate|i:1703086996;'),('fb3604c5bc720622486ef96a1f3ea23eda6d1b11','31.13.127.119',1707696483,_binary '__ci_last_regenerate|i:1707696482;'),('fb3c583c75173ee40aef24df9b8cafbf9316ded7','102.249.0.68',1700261201,_binary '__ci_last_regenerate|i:1700261112;id|s:4:\"2468\";user_id|s:6:\"I1D9XZ\";username|s:18:\"makhumalosimehlane\";sponsor_id|s:6:\"64U3AT\";fullname|s:17:\"Thokozani Ngubane\";email|s:18:\"thokzn55@gmail.com\";phone|s:10:\"0724614339\";isLogIn|b:1;'),('fb3e68ca2020b5bedfcd32069d563f1623ad6cb1','41.115.33.242',1705487659,_binary '__ci_last_regenerate|i:1705487659;id|s:4:\"2798\";user_id|s:6:\"NMP75I\";username|s:6:\"Batho8\";sponsor_id|s:6:\"Q33N4J\";fullname|s:16:\"Bathobile Shange\";email|s:26:\"bathobileshange8@gmail.com\";phone|s:10:\"0738191682\";isLogIn|b:1;message|s:24:\"Welcome Bathobile Shange\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fb43499412d322d387c511ee321ef4012141134e','173.252.83.10',1703098508,_binary '__ci_last_regenerate|i:1703098508;'),('fb5bf1d9b4087df1de45a4325d8f5cc1cd4bc8bc','41.76.102.146',1699550568,_binary '__ci_last_regenerate|i:1699550568;'),('fb6a48493236d13e306eae4bc610ead0fed7f3b1','129.232.93.51',1699555096,_binary '__ci_last_regenerate|i:1699555096;captcha|s:4:\"o80g\";'),('fb77d94d87dee16b486abca6f4dd1d26fec27d57','102.249.0.12',1699562232,_binary '__ci_last_regenerate|i:1699562232;id|s:4:\"2356\";user_id|s:6:\"GCGLJ5\";username|s:5:\"mbulo\";sponsor_id|s:6:\"KDHTRP\";fullname|s:13:\"Zanele Mkhize\";email|s:22:\"mkhizezah347@gmail.com\";phone|s:10:\"0672628556\";isLogIn|b:1;message|s:21:\"Welcome Zanele Mkhize\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fb7a7cdcda6ed55726c9e51c9b3bba1866710f48','69.171.231.116',1699883959,_binary '__ci_last_regenerate|i:1699883959;'),('fb832a01b30292ff51ff08adaf84d2b67f0f1877','105.184.95.29',1701685022,_binary '__ci_last_regenerate|i:1701685022;'),('fb83562fba1a6ae90e05d4f0b39d2d49f07416ce','105.8.1.163',1701692863,_binary '__ci_last_regenerate|i:1701692863;id|s:4:\"2241\";user_id|s:6:\"Y9Y6SY\";username|s:6:\"Khosim\";sponsor_id|s:6:\"KIHODD\";fullname|s:15:\"Makhosi Mhlongo\";email|s:25:\"makhosimhlongo8@gmail.com\";phone|s:10:\"0745124047\";isLogIn|b:1;'),('fb86b18ea47f6ba75b45c739f06871376860e1da','24.227.117.251',1701383852,_binary '__ci_last_regenerate|i:1701383851;captcha|s:4:\"qz4q\";'),('fb9a6f099d5295b13c0bcf944c0d200764ae349f','41.150.252.226',1699624352,_binary '__ci_last_regenerate|i:1699624352;captcha|s:4:\"4htr\";'),('fb9d1e77ea0b94235890eae0ebf2b8b65a8cf933','41.13.122.27',1699558235,_binary '__ci_last_regenerate|i:1699558235;message|s:44:\"Your registration completed successfully...!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}captcha|s:4:\"edgr\";'),('fba56e57c251caf09b5cc8d7235cec5be5ab0041','157.55.39.11',1707612123,_binary '__ci_last_regenerate|i:1707612123;captcha|s:4:\"glii\";'),('fba81e70d2d0210e5a34f269f7dc6c23ef36ed6f','69.63.184.8',1704267470,_binary '__ci_last_regenerate|i:1704267470;'),('fbb17e697c02ccdd08c831c27736cb89a604c5ce','105.245.103.120',1699541809,_binary '__ci_last_regenerate|i:1699541809;'),('fbb805c98df8b48953db89c458505f4e3ab8477a','104.28.123.87',1699761255,_binary '__ci_last_regenerate|i:1699761254;captcha|s:4:\"ttmk\";'),('fbb9f2e19d80d91db31b94b1352c0f8533779522','105.245.163.70',1701632405,_binary '__ci_last_regenerate|i:1701632405;id|s:4:\"2495\";user_id|s:6:\"ULG7GS\";username|s:5:\"Verom\";sponsor_id|s:6:\"J2JVVU\";fullname|s:25:\"Vero Christinah Mamphekgo\";email|s:31:\"christinavmamphekgo58@gmail.com\";phone|s:10:\"0767218793\";isLogIn|b:1;'),('fbc18893ede63007af73f2b27d539782a4cf5108','31.13.127.5',1700627688,_binary '__ci_last_regenerate|i:1700627688;'),('fbc41a492ef81020b3562c74cb29e6a74174b5a2','197.92.196.48',1699956280,_binary '__ci_last_regenerate|i:1699956279;captcha|s:4:\"n6a3\";'),('fbc534ad486e7f5cc7a9dd3d88b1eea7fe9f25c7','105.245.172.216',1701601442,_binary '__ci_last_regenerate|i:1701601442;id|s:4:\"2023\";user_id|s:6:\"BLFJJK\";username|s:6:\"CindyK\";sponsor_id|s:5:\"admin\";fullname|s:12:\"Cindy  Khali\";email|s:21:\"Khalicindy2@gmail.com\";phone|s:10:\"0788143921\";isLogIn|b:1;'),('fbd124a11664bbea1007f11ee9464c9efc3bd742','69.63.184.117',1700114131,_binary '__ci_last_regenerate|i:1700114131;'),('fbdebb5422cc5be49ec8166c1320e1f9f4eb2b34','34.105.219.249',1706694085,_binary '__ci_last_regenerate|i:1706694085;captcha|s:4:\"impt\";'),('fbe2b3569a4a289f67ebb6d9fd0e60e24d6d2343','69.171.231.1',1699858646,_binary '__ci_last_regenerate|i:1699858646;'),('fbe2ea233c48f31eee6653bc662f12014bf8a522','41.117.17.239',1705726376,_binary '__ci_last_regenerate|i:1705726376;captcha|s:4:\"1owv\";'),('fbe3a2184675f1a69a97f396022e8a5dea22784d','41.13.176.205',1701715182,_binary '__ci_last_regenerate|i:1701715181;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0614196875\";isLogIn|b:1;'),('fbe85f84ca07470e7f1d35c1595509128851116c','41.13.118.178',1702980904,_binary '__ci_last_regenerate|i:1702980904;captcha|s:4:\"t4wz\";'),('fbe86b6cbd94219867cd0ccda92078a89217780f','41.223.119.33',1699618391,_binary '__ci_last_regenerate|i:1699618391;id|s:4:\"2383\";user_id|s:6:\"1VVYOI\";username|s:6:\"Mbanda\";sponsor_id|s:6:\"PE75YW\";fullname|s:11:\"Mercy Banda\";email|s:20:\"msban1ster@gmail.com\";phone|s:10:\"0978041167\";isLogIn|b:1;yoco_id|i:23;'),('fbeccc8e3b8a1e3110322fc0656b14528220a4fb','41.115.85.57',1701087214,_binary '__ci_last_regenerate|i:1701087213;id|s:4:\"2698\";user_id|s:6:\"GYLFB8\";username|s:8:\"Noxolo22\";sponsor_id|s:6:\"19CADC\";fullname|s:13:\"Noxolo Ngwane\";email|s:25:\"ngwanenoxolo732@gmail.com\";phone|s:10:\"0818231327\";isLogIn|b:1;'),('fbeff3d75b8f8c845b3b08437aa015902d2d3485','31.13.103.2',1700627931,_binary '__ci_last_regenerate|i:1700627930;'),('fbf1b75f7d1a559f434b2cb3d465fe99baf74ecc','157.55.39.54',1702808492,_binary '__ci_last_regenerate|i:1702808492;captcha|s:4:\"n9ak\";'),('fbf564b0f48e49f9d41ad1b1cb44ae4a2610e1cd','20.164.32.4',1702539044,_binary '__ci_last_regenerate|i:1702539033;captcha|s:4:\"wrdh\";'),('fbff1e61407f67f0e331aa436777d8b83436af60','105.216.106.84',1700586483,_binary '__ci_last_regenerate|i:1700586483;captcha|s:4:\"u8qp\";'),('fbff908f8d5f11193f0c32d2770a77a2fd2c139e','52.167.144.140',1705132170,_binary '__ci_last_regenerate|i:1705132170;captcha|s:4:\"chux\";'),('fc000a7354b49a009e3b68b78aa87f4d59d780a6','31.13.127.6',1700151938,_binary '__ci_last_regenerate|i:1700151937;'),('fc0643d2d6e2c64bc6b30e01022bfb0487c33382','41.13.254.169',1699699893,_binary '__ci_last_regenerate|i:1699699888;'),('fc0d55dedee6b5a3db087e8a1f63a42116842919','195.74.76.198',1700548196,_binary '__ci_last_regenerate|i:1700548196;captcha|s:4:\"36rx\";'),('fc12cec29dabad727ffccffbf7894bd2b19e7a6b','40.77.167.101',1703733871,_binary '__ci_last_regenerate|i:1703733871;'),('fc19a81cae97e1a2b63deec3ed8a288f0323ac36','105.245.165.171',1699619567,_binary '__ci_last_regenerate|i:1699619393;id|s:4:\"2109\";user_id|s:6:\"GT6GEL\";username|s:6:\"TakaPK\";sponsor_id|s:6:\"7RISX8\";fullname|s:14:\"Thozamile Mase\";email|s:26:\"thozamile.mase24@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('fc214f931678e86066704acdf5fd8f826f1a2f04','41.150.193.197',1699632366,_binary '__ci_last_regenerate|i:1699632366;captcha|s:4:\"pq58\";'),('fc2b3586647198d4ffea901d4c2db3b8e1d2887e','105.8.7.48',1699556927,_binary '__ci_last_regenerate|i:1699556927;'),('fc2cd61351094014eddb7cf2b755cf5481df93c0','41.216.201.210',1705430421,_binary '__ci_last_regenerate|i:1705430421;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;'),('fc308d7e309469e30dbfee0ee95456a3acea92ed','105.184.138.16',1704370797,_binary '__ci_last_regenerate|i:1704370797;captcha|s:4:\"itdc\";'),('fc31317ce710b6501357b121557cf8ef83edc340','69.171.251.2',1704359813,_binary '__ci_last_regenerate|i:1704359813;'),('fc334098501c9ee03c191f2a2b369f0efbe4bcd7','41.13.124.17',1703265115,_binary '__ci_last_regenerate|i:1703264909;id|s:4:\"2780\";user_id|s:6:\"BVSQBW\";username|s:8:\"Meilen80\";sponsor_id|s:6:\"QVE9TL\";fullname|s:10:\"Lena Twala\";email|s:26:\"sekotlongjermina@gmail.com\";phone|s:10:\"0716138141\";isLogIn|b:1;'),('fc36aa970407006e97a8d8132f09292732b9f05a','102.249.0.90',1704477107,_binary '__ci_last_regenerate|i:1704477107;captcha|s:4:\"l8hz\";'),('fc4419532caf0aed65da7ccbac968a17c73ce27a','31.13.103.118',1700541925,_binary '__ci_last_regenerate|i:1700541925;'),('fc56dedddce37fa74737c9b9fed4e5fa60bd23ab','105.245.4.40',1704976425,_binary '__ci_last_regenerate|i:1704976425;'),('fc59d58e974538ca72ebd0026c587818ca4ba379','41.13.170.242',1699556549,_binary '__ci_last_regenerate|i:1699556549;id|s:4:\"2186\";user_id|s:6:\"3S7A31\";username|s:3:\"Ray\";sponsor_id|s:6:\"3X7K4A\";fullname|s:15:\"Raymond Mtshali\";email|s:26:\"mtshalidumza8001@gmail.com\";phone|s:10:\"0607364751\";isLogIn|b:1;'),('fc5a088c2847d1eaaa4085181518bf458c5e705f','41.144.193.31',1700599817,_binary '__ci_last_regenerate|i:1700599817;id|s:4:\"2562\";user_id|s:6:\"N5WPAQ\";username|s:7:\"Abavian\";sponsor_id|s:6:\"3L1ISP\";fullname|s:16:\"Abavian Khahohle\";email|s:19:\"abavian.m@gmail.com\";phone|s:10:\"0732405865\";isLogIn|b:1;'),('fc5a87e9ef2bacbbed95db5a8a04c04a738db9b3','102.221.220.179',1699706203,_binary '__ci_last_regenerate|i:1699706203;captcha|s:4:\"bew3\";'),('fc6469ddfbb30bcdc6392bbc84bae4ccad6a8afe','105.186.237.237',1699558800,_binary '__ci_last_regenerate|i:1699558769;id|s:4:\"2082\";user_id|s:6:\"T5B2MS\";username|s:6:\"Magsym\";sponsor_id|s:6:\"MECIHJ\";fullname|s:12:\"Mags Mokhobo\";email|s:19:\"moleta_mn@yahoo.com\";phone|s:10:\"0717353460\";isLogIn|b:1;message|s:20:\"Welcome Mags Mokhobo\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fc64a5278eec54de5c344562df0c1a9fb0293f36','41.13.8.75',1700151764,_binary '__ci_last_regenerate|i:1700151764;'),('fc652e4d03d2c852109f7927fec4a9e06050deb4','66.249.70.65',1699722455,_binary '__ci_last_regenerate|i:1699722455;captcha|s:4:\"ggu1\";'),('fc67b2ba29d1fa5ca8ca5249962c68a01ca38604','41.198.147.153',1699627756,_binary '__ci_last_regenerate|i:1699627756;captcha|s:4:\"wm2b\";'),('fc7c790305ec6a0ffcfc976e524d019c0f2bf65b','69.171.251.13',1705506743,_binary '__ci_last_regenerate|i:1705506743;'),('fc7e1fd6b17538311a75c670e535469bc9d30b1d','197.184.183.246',1704555751,_binary '__ci_last_regenerate|i:1704555751;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('fc871e3a3b5d3e2adeb5d0fffbefb17772c728b4','105.12.0.232',1700162594,_binary '__ci_last_regenerate|i:1700162594;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('fc8fcaea3dd30d362c3928c16ac0c1fcc31b4812','102.249.6.50',1700542767,_binary '__ci_last_regenerate|i:1700542713;id|s:4:\"2461\";user_id|s:6:\"PHXY3S\";username|s:7:\"Nolwazi\";sponsor_id|s:6:\"X7319M\";fullname|s:12:\"Cuty Mbandlo\";email|s:23:\"Cutynokwazi95@gmail.com\";phone|s:10:\"0678107331\";isLogIn|b:1;'),('fc906c8ca51fc374e15e1e6919c64caa2e84b911','31.13.103.1',1702391559,_binary '__ci_last_regenerate|i:1702391558;'),('fc985ca3bd4d960c3b136f4a24bd6a5e2b033754','41.246.24.38',1705996866,_binary '__ci_last_regenerate|i:1705996859;'),('fc9d766860006ac3dca4d427b9c349487ad3cc9d','41.135.24.203',1699874263,_binary '__ci_last_regenerate|i:1699874263;'),('fc9f10677689b3ec57dcd034de522f8c90a43034','66.249.64.224',1703287640,_binary '__ci_last_regenerate|i:1703287640;'),('fca7461e050fe7b8af62d4e4dd1f0eec508db592','105.245.165.171',1699557258,_binary '__ci_last_regenerate|i:1699557258;id|s:4:\"2093\";user_id|s:6:\"CUB15J\";username|s:9:\"Tozmase24\";sponsor_id|s:5:\"admin\";fullname|s:14:\"Thozamile Mase\";email|s:24:\"thozamile.mase@gmail.com\";phone|s:10:\"0725174270\";isLogIn|b:1;'),('fca8a1df7e16d3cfc4c5bf2b4425c19750701c2b','102.249.6.222',1702834565,_binary '__ci_last_regenerate|i:1702834563;id|s:4:\"2083\";user_id|s:6:\"ZC2Y87\";username|s:8:\"dumoremi\";sponsor_id|s:6:\"P3RAW5\";fullname|s:11:\"Dudu Moremi\";email|s:18:\"myeni01d@gmail.com\";phone|s:10:\"0844060077\";isLogIn|b:1;yoco_id|i:96;'),('fcb222031ecc6c0f4396a2333f2b148bdc4c0e34','41.246.25.205',1699783247,_binary '__ci_last_regenerate|i:1699783247;id|s:4:\"2325\";user_id|s:6:\"RA5I6S\";username|s:6:\"SpadoK\";sponsor_id|s:6:\"WRGUHZ\";fullname|s:16:\"Seipati Khethang\";email|s:25:\"khethangseipati@gmail.com\";phone|s:10:\"0634266386\";isLogIn|b:1;'),('fcb624211f7fa4077e9be4755a24153957a5b3c6','150.107.212.74',1700048005,_binary '__ci_last_regenerate|i:1700048005;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('fcc623ecdaa2ba1901c894dac9b403c0f5e79b9f','102.214.161.217',1699699929,_binary '__ci_last_regenerate|i:1699699929;'),('fcc796dbab0302785de49a55b05760f14008bc68','41.13.78.107',1706016476,_binary '__ci_last_regenerate|i:1706016476;id|s:4:\"2682\";user_id|s:6:\"VZCRVP\";username|s:6:\"Sharon\";sponsor_id|s:6:\"3L1ISP\";fullname|s:14:\"Sharon Khumalo\";email|s:19:\"tumiscure@gmail.com\";phone|s:10:\"0722645456\";isLogIn|b:1;'),('fccadec0af7103b099a51013569192eb20472a67','41.13.143.107',1703083189,_binary '__ci_last_regenerate|i:1703083189;captcha|s:4:\"qkz8\";'),('fcccf57f8e48ed553efd90c1fc05fac170422c6d','41.13.76.103',1699864257,_binary '__ci_last_regenerate|i:1699864257;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('fcda4eb563201cf8e4d2b393fe53558a39e934e1','31.13.103.9',1700309255,_binary '__ci_last_regenerate|i:1700309255;'),('fcdc91e63adac7dbe6a0a454ed7b7505c8f298b8','102.23.99.19',1700488735,_binary '__ci_last_regenerate|i:1700488735;captcha|s:4:\"4c7o\";'),('fcdf669f6e4862e754f1ebf850ca2f984de4eae7','102.214.22.130',1699554429,_binary '__ci_last_regenerate|i:1699554175;captcha|s:4:\"qbt7\";'),('fce3038681f53f954508bf0bfc9885ae37fce4b9','105.4.1.84',1700851045,_binary '__ci_last_regenerate|i:1700850932;id|s:4:\"2479\";user_id|s:6:\"YP44J9\";username|s:3:\"Pat\";sponsor_id|s:6:\"GT6GEL\";fullname|s:13:\"Patricia Mase\";email|s:23:\"patidosmith85@gmail.com\";phone|s:10:\"0733644217\";isLogIn|b:1;'),('fce80590dfcbe623f8ce99055dfa0089a17b673b','105.245.97.192',1699646550,_binary '__ci_last_regenerate|i:1699646550;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('fce8542a201bfe5d53d45e1491066279b33f459c','31.13.103.7',1700130621,_binary '__ci_last_regenerate|i:1700130621;'),('fd030ab1642da90aec813e30c9f06cb151868163','102.66.240.228',1704372844,_binary '__ci_last_regenerate|i:1704372837;captcha|s:4:\"6dpk\";'),('fd05940232e082b04c8e1a78f3e5d50eccffa230','105.214.96.190',1701553331,_binary '__ci_last_regenerate|i:1701553306;'),('fd0665d42b616c0df222e41ef0f2bae8c7f06466','102.182.46.45',1700034957,_binary '__ci_last_regenerate|i:1700034957;'),('fd094a198e7480189ab0ac379a5dbf75652b205a','172.58.171.37',1700680740,_binary '__ci_last_regenerate|i:1700680740;captcha|s:4:\"32n5\";'),('fd0bffe76853c78fe33e97a43ea3e9b95b1902e9','66.249.64.224',1702377515,_binary '__ci_last_regenerate|i:1702377515;'),('fd0f7af5a68b695b22f2f51bab47da4967cc0f68','66.249.73.131',1706983130,_binary '__ci_last_regenerate|i:1706983130;captcha|s:4:\"m462\";'),('fd1455dfceebe5b00c674637c08490a42e04600c','41.121.31.228',1699554082,_binary '__ci_last_regenerate|i:1699554082;id|s:4:\"2257\";user_id|s:6:\"3FJSBI\";username|s:4:\"Milo\";sponsor_id|s:6:\"3X7K4A\";fullname|s:17:\"Thokozile Kubheka\";email|s:23:\"Kubheka123456@gmail.com\";phone|s:0:\"\";isLogIn|b:1;'),('fd18d0d447c1ef5d1e7a13246ccf4df5d9d803f7','41.48.16.87',1699592760,_binary '__ci_last_regenerate|i:1699592760;'),('fd1d3d65754c038752f8e64fcf8bd6d13e38a724','82.145.210.108',1700505137,_binary '__ci_last_regenerate|i:1700505108;id|s:4:\"2510\";user_id|s:6:\"C6LE7O\";username|s:6:\"Asanda\";sponsor_id|s:6:\"2WEXN1\";fullname|s:28:\"Fundiswa ntombenhle Zikalala\";email|s:27:\"fundiswazikalala6@gmail.com\";phone|s:10:\"0836914389\";isLogIn|b:1;'),('fd2d237364be770e679c628ee2392b2c6905cfd7','69.63.184.6',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('fd2ffc880fc17fb18ecb187bcecce38a7a3178a3','41.13.164.189',1702822470,_binary '__ci_last_regenerate|i:1702822468;captcha|s:4:\"lh1c\";'),('fd34ba7c39cfb7dda6b88dd98461f3780acf8b47','66.249.64.233',1702624115,_binary '__ci_last_regenerate|i:1702624115;captcha|s:4:\"6szo\";'),('fd35a42de9293d29c19e013bf4c417bf2763b756','34.105.219.249',1702408124,_binary '__ci_last_regenerate|i:1702408122;captcha|s:4:\"qei2\";'),('fd3643c46de30cecf58b3d67aeaf1910077a9eeb','173.252.79.6',1700648021,_binary '__ci_last_regenerate|i:1700648021;'),('fd38f88858ea50d6c51397a10d4570c02c1afb86','197.184.180.228',1700211671,_binary '__ci_last_regenerate|i:1700211671;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"ss4m\";'),('fd39161e5f1b3c12094e89d048321e5e8eafe86f','31.13.127.4',1699812789,_binary '__ci_last_regenerate|i:1699812789;'),('fd42f83a8a7bee442ea5412410909c211b293ddd','197.229.2.173',1699556102,_binary '__ci_last_regenerate|i:1699556102;captcha|s:4:\"ersm\";'),('fd4a1e5de69d3967cc009f75d4ed4c080ba80a8e','102.23.99.25',1700198363,_binary '__ci_last_regenerate|i:1700198363;'),('fd5417bde63e929054c1a4c62504a3104e454bc4','40.77.167.93',1705717708,_binary '__ci_last_regenerate|i:1705717708;'),('fd6299f034de0cf829631096ca8ea6b25adc5e58','69.171.251.119',1699767810,_binary '__ci_last_regenerate|i:1699767810;'),('fd64922316ca4607679bafbc6a908edc1c3d3a24','41.116.58.253',1699543133,_binary '__ci_last_regenerate|i:1699543131;id|s:4:\"2041\";user_id|s:6:\"I4PMFW\";username|s:15:\"PromiseOrganics\";sponsor_id|s:6:\"OU3PU9\";fullname|s:25:\"Mzoxolo Promise Ndzombane\";email|s:25:\"oyamabrightness@gmail.com\";phone|s:10:\"0780838122\";isLogIn|b:1;'),('fd76e669d7bd2cf77246817619584543e492a431','31.13.127.24',1705310164,_binary '__ci_last_regenerate|i:1705310164;'),('fd7a65534d6090a3ad3750f53a1ff910e8eedbeb','41.114.52.143',1700419881,_binary '__ci_last_regenerate|i:1700419880;captcha|s:4:\"lvzs\";'),('fd7a8eeff78df38841f10e77f66b0c26e6852cda','41.50.16.88',1700430809,_binary '__ci_last_regenerate|i:1700430809;id|s:4:\"2658\";user_id|s:6:\"REMZR8\";username|s:11:\"tholakele12\";sponsor_id|s:6:\"19CADC\";fullname|s:18:\"Tholakele Margaret\";email|s:28:\"ndlovutholakele812@gmail.com\";phone|s:10:\"0749152554\";isLogIn|b:1;'),('fd7ca86c3713004c5098553622d95c3ac08926f5','41.73.41.133',1701067268,_binary '__ci_last_regenerate|i:1701067268;'),('fd8566173ba28d194a909acfdee125460b2e7dbc','49.37.224.163',1702319651,_binary '__ci_last_regenerate|i:1702319549;id|s:4:\"2021\";user_id|s:6:\"47QG5P\";username|s:17:\"NaturallyObsessed\";sponsor_id|s:5:\"admin\";fullname|s:18:\"Naturally Obsessed\";email|s:38:\"info@naturallyobsesseddrink2shrink.com\";phone|s:11:\"27810234706\";isLogIn|b:1;'),('fd89484f15a5efad423f5fecd280285ff71a3e42','173.252.87.10',1700067624,_binary '__ci_last_regenerate|i:1700067624;'),('fd8ac5db27c77ed832df840de0aa4a620755ee5c','41.13.134.44',1699890551,_binary '__ci_last_regenerate|i:1699890489;id|s:4:\"2485\";user_id|s:6:\"9AXK8M\";username|s:9:\"enzorie14\";sponsor_id|s:6:\"BWBEVV\";fullname|s:13:\"Bongiwe Ngema\";email|s:26:\"ngemazamantungwa@gmail.com\";phone|s:10:\"0798088882\";isLogIn|b:1;'),('fd8b700e4845125866b274a80d87bb2767d4c85d','102.221.220.179',1699727172,_binary '__ci_last_regenerate|i:1699727172;'),('fd8ff2b726494a6471075b280d465d51d0fba05b','150.107.212.74',1699616112,_binary '__ci_last_regenerate|i:1699616112;captcha|s:4:\"6jqz\";'),('fd9043936aea8e8d847cf49d7234801a1d5037c6','41.114.106.61',1700209655,_binary '__ci_last_regenerate|i:1700209655;id|s:4:\"2619\";user_id|s:6:\"SHHLOF\";username|s:5:\"Fenny\";sponsor_id|s:6:\"Q6YDKR\";fullname|s:13:\"Fenny Matheba\";email|s:23:\"kamomatheba98@gmail.com\";phone|s:10:\"0766522331\";isLogIn|b:1;message|s:21:\"Welcome Fenny Matheba\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fd9087c0f80b804783f1cbc708c630552bf174b8','172.56.77.54',1705360012,_binary '__ci_last_regenerate|i:1705360012;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2024-01-15 15:09:08\";last_logout|s:19:\"2023-12-12 20:45:33\";ip_address|s:14:\"97.101.226.149\";'),('fd9184518da950ab5acae896320e65da078082bb','41.246.26.238',1699690901,_binary '__ci_last_regenerate|i:1699690900;captcha|s:4:\"b49i\";'),('fd98b8855c75f4cb1832c2385169f718db6cd91f','66.249.64.224',1702873224,_binary '__ci_last_regenerate|i:1702873224;'),('fd9d493e3d8a09796f79bcc9c88ddd6eea620e98','196.251.128.76',1703105650,_binary '__ci_last_regenerate|i:1703105649;captcha|s:4:\"t1x9\";'),('fda4c030aeb851ff48f36156bb6ce2f53686dc66','41.216.202.178',1700542231,_binary '__ci_last_regenerate|i:1700542231;'),('fdb3f35f1bfb9d394721e652b87b9037d04c9381','172.56.73.229',1702402681,_binary '__ci_last_regenerate|i:1702402681;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-12-12 09:31:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"172.56.72.123\";'),('fdb89498084e313c48a423af7ff23cafbf78729a','102.249.5.225',1699987030,_binary '__ci_last_regenerate|i:1699987030;'),('fdb8d7634fe1d8c271a08b2aef72a209aad594d0','69.63.184.14',1707133962,_binary '__ci_last_regenerate|i:1707133962;'),('fdcd4e5b019af3b144e815671b1585aa7cb91215','77.246.52.188',1699593106,_binary '__ci_last_regenerate|i:1699593101;'),('fddcaf33b6d08fd3d10a28fe2e13f9b854adf3df','41.198.147.153',1699625037,_binary '__ci_last_regenerate|i:1699625037;captcha|s:4:\"wm2b\";'),('fddec3e7eef61f178253eccf34be3887d73fd30c','105.214.74.61',1701793596,_binary '__ci_last_regenerate|i:1701793527;'),('fde123b640de0e21827407f92bc124c04350516f','105.245.12.174',1699594615,_binary '__ci_last_regenerate|i:1699594615;'),('fde63b4b11f0486fc56fdb1ba2c95a8cf70b56b2','41.150.251.172',1699646647,_binary '__ci_last_regenerate|i:1699646627;id|s:4:\"2197\";user_id|s:6:\"K7LNW9\";username|s:6:\"Monene\";sponsor_id|s:6:\"BXUSYS\";fullname|s:15:\"Adelaide Ramela\";email|s:25:\"adelaidemonene1@gmail.com\";phone|s:10:\"0815438994\";isLogIn|b:1;message|s:23:\"Welcome Adelaide Ramela\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fded631985ad65e5bde2a54917f5be15d5d471f7','52.167.144.136',1705992213,_binary '__ci_last_regenerate|i:1705992213;captcha|s:4:\"7s69\";'),('fdfbf792b35ae84197927fd1a5010fecbeb19b6b','41.144.193.88',1699546667,_binary '__ci_last_regenerate|i:1699546667;id|s:4:\"2080\";user_id|s:6:\"8OUP13\";username|s:6:\"Molehe\";sponsor_id|s:6:\"P3RAW5\";fullname|s:12:\"Maria Molehe\";email|s:21:\"MoleheMaria@gMail.com\";phone|s:10:\"0797864571\";isLogIn|b:1;'),('fe087d73cd109679a9657fa18d8a3b85c11520e3','165.165.124.2',1699819459,_binary '__ci_last_regenerate|i:1699819455;'),('fe0d937e8291d4f504d007bbf7719487bf702bbd','197.185.101.55',1701245352,_binary '__ci_last_regenerate|i:1701245352;'),('fe0ea4ae396d524e2dcd58b04c7b99392bc50421','105.113.79.94',1700688945,_binary '__ci_last_regenerate|i:1700688945;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-22 15:58:59\";last_logout|s:19:\"2023-11-19 16:17:51\";ip_address|s:13:\"105.113.61.51\";message|s:25:\"Video added successfully!\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('fe1c4ca3df5a06321af7cd19cdd6f4d518eab20e','41.160.35.133',1704714473,_binary '__ci_last_regenerate|i:1704714473;captcha|s:4:\"o074\";'),('fe1c51421f6fb59022be0b19c0a606c0fe8efcb6','197.184.172.231',1699543440,_binary '__ci_last_regenerate|i:1699543272;id|s:4:\"2057\";user_id|s:6:\"IMIV9U\";username|s:8:\"Ntaphane\";sponsor_id|s:6:\"E2LXCA\";fullname|s:13:\"Naye Ntaphane\";email|s:26:\"ntaphaneprincess@gmail.com\";phone|s:10:\"0789094446\";isLogIn|b:1;'),('fe218900468265a8ced2d52c07bd878a5da4cff0','52.167.144.194',1706099706,_binary '__ci_last_regenerate|i:1706099706;'),('fe29f5c9b7269d2b18b340d1c7ac60347c232944','69.63.184.5',1699545224,_binary '__ci_last_regenerate|i:1699545223;'),('fe2fbddd77e4ceba9179b634faf894234efced13','52.167.144.170',1707258335,_binary '__ci_last_regenerate|i:1707258335;captcha|s:4:\"y45i\";'),('fe37b32f94fc819ac5491e50774f814062127397','82.145.215.206',1700458513,_binary '__ci_last_regenerate|i:1700458513;captcha|s:4:\"gcws\";'),('fe3eb73d322daa6b445b1a1fe9e858d542132109','173.252.87.10',1703083709,_binary '__ci_last_regenerate|i:1703083709;'),('fe4564931026afc6c31a73cebc4d9d1085f09825','199.45.154.19',1700860794,_binary '__ci_last_regenerate|i:1700860794;'),('fe4f754483d0a205c741d37ad49d19e11433f1db','66.249.64.224',1704769380,_binary '__ci_last_regenerate|i:1704769380;captcha|s:4:\"69wo\";'),('fe5034cac3bd04e5b388e8297a461c60dff89111','41.246.25.177',1699685963,_binary '__ci_last_regenerate|i:1699685963;id|s:4:\"2191\";user_id|s:6:\"X7319M\";username|s:8:\"Mzananda\";sponsor_id|s:6:\"51JQCK\";fullname|s:16:\"Bongiwe Mzananda\";email|s:25:\"bongimzananda87@gmail.com\";phone|s:10:\"0718645161\";isLogIn|b:1;'),('fe5266f4d7a1c2c834003ea2cf499823b9abd3d8','197.254.166.24',1701095775,_binary '__ci_last_regenerate|i:1701095775;captcha|s:4:\"897k\";'),('fe5920919cd84b4a530c569485d4974bde261b2b','105.245.103.120',1699549994,_binary '__ci_last_regenerate|i:1699549994;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('fe6a7692ec4dd677904467c03aa437e127c58ac4','69.63.184.4',1704267476,_binary '__ci_last_regenerate|i:1704267476;'),('fe75dacb8cb51efbfaafe18e13f85fa84f5962a6','197.184.172.19',1701620668,_binary '__ci_last_regenerate|i:1701620667;captcha|s:4:\"b6yk\";'),('fe7efd76172c04c877a015d20edd0d9bf6880223','41.115.43.158',1700913195,_binary '__ci_last_regenerate|i:1700913195;id|s:4:\"2224\";user_id|s:6:\"CQP76Q\";username|s:5:\"Phume\";sponsor_id|s:6:\"M8H5L1\";fullname|s:12:\"Phume Sibisi\";email|s:22:\"phume.sibisi@gmail.com\";phone|s:10:\"0737338411\";isLogIn|b:1;'),('fe83024ce4c3f32f000d7c95b5382f1b895a7c84','41.13.14.156',1699887926,_binary '__ci_last_regenerate|i:1699887835;id|s:4:\"2264\";user_id|s:6:\"UU2Z6X\";username|s:12:\"Sibongile111\";sponsor_id|s:6:\"3FJSBI\";fullname|s:18:\"Sibongile Manyathi\";email|s:27:\"sibongilemanyathi@gmail.com\";phone|s:10:\"0726813007\";isLogIn|b:1;'),('fe8630a0aa7874c0733aa896b0f99291f4795f51','105.245.12.18',1700072670,_binary '__ci_last_regenerate|i:1700072643;captcha|s:4:\"djwu\";'),('fe9155947fe7223a69f7dc6951d926e92d5f8cb7','41.198.147.153',1699607886,_binary '__ci_last_regenerate|i:1699607886;'),('fe969b8c3fbc4209d02d03cae23c517cfeaf5b59','163.171.176.40',1699556047,_binary '__ci_last_regenerate|i:1699556034;captcha|s:4:\"iuvz\";'),('fe9afcdd53e4041cf1c179c6f3ce35360bae03f8','66.249.73.128',1703799188,_binary '__ci_last_regenerate|i:1703799187;captcha|s:4:\"ri5t\";'),('fea08eb4bccf3466c3a9b563992aa92b219431ff','105.184.3.154',1700461522,_binary '__ci_last_regenerate|i:1700461522;captcha|s:4:\"8cq7\";'),('fea4a8ca15275039d9a4dc9749fab62803cc9283','69.63.184.119',1704267476,_binary '__ci_last_regenerate|i:1704267476;captcha|s:4:\"54ar\";'),('fea85879a5e4bc6b6407ce0085fc3199f228635d','31.13.103.1',1707558671,_binary '__ci_last_regenerate|i:1707558671;'),('feacdef0832d8810d8859d26be2bc54cfa6e19b1','103.94.137.112',1700410671,_binary '__ci_last_regenerate|i:1700410671;isLogIn|b:1;isAdmin|b:1;id|s:1:\"1\";fullname|s:11:\"admin admin\";user_level|s:5:\"Admin\";email|s:22:\"admin@drink2shrink.com\";image|s:53:\"upload/settings/4a1f1b602322adb837a7a3547ee69cf3.jpeg\";last_login|s:19:\"2023-11-15 19:05:48\";last_logout|s:19:\"2023-11-14 07:06:01\";ip_address|s:14:\"105.112.182.11\";'),('feb8ae87f53efe26651ae6b8ef0f785e5dd5df53','41.150.193.54',1706637348,_binary '__ci_last_regenerate|i:1706637348;captcha|s:4:\"18r6\";'),('febcd32cb68b4a42123c57079a02b9294d34f389','35.205.159.124',1702036795,_binary '__ci_last_regenerate|i:1702036795;captcha|s:4:\"qdpz\";'),('fec01fa71cb96f808b6438ad7739a61497c9c36a','41.13.2.189',1700293524,_binary '__ci_last_regenerate|i:1700293524;'),('fed85d45c4727d6756d8a3ffbce2b9a086977c80','41.174.106.126',1707391002,_binary '__ci_last_regenerate|i:1707390984;id|s:4:\"2105\";user_id|s:6:\"NAMLPZ\";username|s:12:\"Gracedbeyond\";sponsor_id|s:6:\"ZQOJCG\";fullname|s:32:\"Fortunate Chiratidzo Mandizvidza\";email|s:20:\"fcmurenzvi@gmail.com\";phone|s:12:\"263773799023\";isLogIn|b:1;'),('fedde8b8fa69346c2dfc97ef848bc4c2889bf621','31.13.127.2',1699934873,_binary '__ci_last_regenerate|i:1699934872;'),('fee38173c2b79542741acc476a125940f4f3a9e2','97.103.50.144',1699540605,_binary '__ci_last_regenerate|i:1699540605;'),('fee420fe6ede105e2b7e24a5d5b91b346522fea7','41.13.24.4',1699560115,_binary '__ci_last_regenerate|i:1699560115;captcha|s:4:\"w6u4\";'),('feeaa2ebc8239ebc0d1dec19ae8e146444aa9e80','41.114.17.76',1702026107,_binary '__ci_last_regenerate|i:1702026107;id|s:4:\"2161\";user_id|s:6:\"9MF966\";username|s:6:\"SophyM\";sponsor_id|s:6:\"5L96TB\";fullname|s:14:\"Sophy Mantengu\";email|s:24:\"sophiematengu5@gmail.com\";phone|s:10:\"0795754453\";isLogIn|b:1;'),('feeb2b9f576ee84095e592a47d828168d38fe561','173.252.87.4',1700149475,_binary '__ci_last_regenerate|i:1700149475;'),('feed0126827329f1e4e8137453ddceb9e3451b2e','69.171.249.8',1699893923,_binary '__ci_last_regenerate|i:1699893923;'),('feed603139e54f617d6ec1f477006b16f65b9f1a','102.223.233.78',1705685743,_binary '__ci_last_regenerate|i:1705685723;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('fef055aeb42057796819f4df0ac00ec4c043e24c','105.245.97.192',1699637069,_binary '__ci_last_regenerate|i:1699637069;'),('fef140d8ace6a6e8b7cf96c067473bca62343660','41.145.192.246',1699618261,_binary '__ci_last_regenerate|i:1699618260;captcha|s:4:\"jdrf\";'),('fefaf45c95ff73f693df40146be2a90392b9ccae','41.115.59.219',1699601982,_binary '__ci_last_regenerate|i:1699601982;captcha|s:4:\"v3of\";'),('fefc608b8234212e667781a8186d688b3f85ff1d','41.112.157.114',1699623285,_binary '__ci_last_regenerate|i:1699623154;'),('fefe7874f6bca7356ffe34e1cbad5b2d2e5c0255','41.13.208.236',1699547778,_binary '__ci_last_regenerate|i:1699547778;id|s:4:\"2045\";user_id|s:6:\"E2LXCA\";username|s:8:\"Mjandana\";sponsor_id|s:6:\"BY9OYV\";fullname|s:18:\"Sipokuhle Mjandana\";email|s:28:\"sipokuhlemjandana8@gmail.com\";phone|s:10:\"0795537516\";isLogIn|b:1;'),('ff09001774c0cd0941e9e485e816179e01f549f7','102.221.220.179',1699725981,_binary '__ci_last_regenerate|i:1699725981;exception|s:31:\"Incorrect Username Or Password!\";__ci_vars|a:1:{s:9:\"exception\";s:3:\"old\";}captcha|s:4:\"zyxr\";'),('ff1f6325fb6dffb4d98c5c5f2a60b53ff1a3c27c','102.223.233.78',1704203089,_binary '__ci_last_regenerate|i:1704203089;id|s:4:\"2500\";user_id|s:6:\"9WTW7J\";username|s:11:\"Sebenzile82\";sponsor_id|s:6:\"2WEXN1\";fullname|s:18:\"Sebenzile Khanyile\";email|s:28:\"sebenzilekhanyile7@gmail.com\";phone|s:10:\"0721181422\";isLogIn|b:1;'),('ff217ba166f4662c085a1a361fe1f72a3445f063','173.252.107.10',1699938612,_binary '__ci_last_regenerate|i:1699938612;'),('ff2fa78276d421cfe08f25951d997d4add4f19ab','41.117.193.154',1706679670,_binary '__ci_last_regenerate|i:1706679670;'),('ff301e919f220350627aa68dfa32d9244bd3f091','105.245.162.76',1701283771,_binary '__ci_last_regenerate|i:1701283771;id|s:4:\"2554\";user_id|s:6:\"3A3OQJ\";username|s:8:\"Thembi75\";sponsor_id|s:6:\"ULG7GS\";fullname|s:19:\"Rose Thembi Mtsweni\";email|s:26:\"mtswenithembi864@gmail.com\";phone|s:10:\"0606686290\";isLogIn|b:1;message|s:27:\"Welcome Rose Thembi Mtsweni\";__ci_vars|a:1:{s:7:\"message\";s:3:\"old\";}'),('ff3388b88c2a9253496e10c2863f0baaf97dfc1c','102.88.62.193',1700250438,_binary '__ci_last_regenerate|i:1700250438;'),('ff350a27636522e67fb412a211d7854ca6048841','105.184.95.29',1701684160,_binary '__ci_last_regenerate|i:1701684046;captcha|s:4:\"ipi3\";'),('ff42a96ab14bdc63dce02fddaf88dfaf2adb2bad','82.145.215.206',1699555850,_binary '__ci_last_regenerate|i:1699555850;'),('ff46ef02f414afef669940f8f907f50d3dff8731','105.245.103.120',1699547263,_binary '__ci_last_regenerate|i:1699547263;id|s:4:\"2050\";user_id|s:6:\"7RISX8\";username|s:16:\"Drinktoshrink123\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"mindlosromeo@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('ff4e7b7322790593171af7072ec5aeb47173a647','105.245.116.65',1699701173,_binary '__ci_last_regenerate|i:1699701173;'),('ff5b548f3f2b81cbe9df6c6cae54e0be06148a32','197.184.180.109',1699899526,_binary '__ci_last_regenerate|i:1699899453;id|s:4:\"2203\";user_id|s:6:\"P1OP1I\";username|s:10:\"Muzikayise\";sponsor_id|s:6:\"E7EHUP\";fullname|s:9:\"Muzi Pooe\";email|s:18:\"muzipooe@gmail.com\";phone|s:10:\"0611164583\";isLogIn|b:1;'),('ff5ccd08a0c2229e2b51386570ab03a82b1b8074','197.184.183.175',1704970487,_binary '__ci_last_regenerate|i:1704970487;'),('ff68ca20198379451802de1c04b1ff4c0977a7e4','41.113.127.180',1701806740,_binary '__ci_last_regenerate|i:1701806740;'),('ff6b76794422bbda92477da2c75d6bef7265ff98','49.37.224.177',1699535564,_binary '__ci_last_regenerate|i:1699535564;'),('ff6ec5c7e5dc6865be1b6952bdac6549b95d6a38','41.150.219.203',1700720810,_binary '__ci_last_regenerate|i:1700720567;id|s:4:\"2160\";user_id|s:6:\"E7EHUP\";username|s:10:\"Bonnie1024\";sponsor_id|s:6:\"J2JVVU\";fullname|s:17:\"Bonisiwe Sbongile\";email|s:26:\"ndlovubonisiwe97@gmail.com\";phone|s:10:\"0685996171\";isLogIn|b:1;'),('ff72f1947e77765679426ce8b09242921d916856','150.107.212.115',1706091546,_binary '__ci_last_regenerate|i:1706091546;'),('ff7494e4089b7d829c20612391753997ea29d623','115.73.218.195',1703030897,_binary '__ci_last_regenerate|i:1703030897;'),('ff7c11fe51f689b526066790b857e8fd44513cff','41.13.154.22',1700153057,_binary '__ci_last_regenerate|i:1700153057;id|s:4:\"2285\";user_id|s:6:\"JEL5LG\";username|s:7:\"Nomviyo\";sponsor_id|s:6:\"J1SLKF\";fullname|s:23:\"Nomvula Nomvula Mbokazi\";email|s:25:\"mbokazinomvula0@gmail.com\";phone|s:10:\"0714270085\";isLogIn|b:1;'),('ff83fc118c39278d485dd80bea0a4e2bcd331ea8','41.115.102.26',1704280627,_binary '__ci_last_regenerate|i:1704280627;captcha|s:4:\"3rn5\";'),('ff8a1e3f0808bca5d74636e03a1c0a4eb8ce80a5','97.103.50.144',1699539766,_binary '__ci_last_regenerate|i:1699539766;captcha|s:4:\"njy3\";'),('ff8c4acc6e13ef98695a8252c96973f06947cb73','41.114.216.29',1699688427,_binary '__ci_last_regenerate|i:1699688427;id|s:4:\"2141\";user_id|s:6:\"BWBEVV\";username|s:6:\"Ntombi\";sponsor_id|s:6:\"BLFJJK\";fullname|s:14:\"Ntombi Mzimela\";email|s:26:\"phathisiwentombi@gmail.com\";phone|s:10:\"0837414252\";isLogIn|b:1;'),('ff94107db07e4a0a77bc6dfe2ba28ee55312dac8','162.252.127.133',1699553236,_binary '__ci_last_regenerate|i:1699553234;captcha|s:4:\"nhms\";'),('ff9e8f2b05cb8ad9de791ad1178e0e4c1416a1ff','41.150.194.93',1701582817,_binary '__ci_last_regenerate|i:1701582817;id|s:4:\"2688\";user_id|s:6:\"MY7HWA\";username|s:4:\"keke\";sponsor_id|s:6:\"BLFJJK\";fullname|s:17:\"Dieketseng Mohapi\";email|s:28:\"dieketsengmohapi48@gmail.com\";phone|s:10:\"0792437235\";isLogIn|b:1;yoco_id|i:54;'),('ffa3903002926dde48254f650908133dd1f827e4','66.249.64.232',1703885524,_binary '__ci_last_regenerate|i:1703885524;captcha|s:4:\"rqfb\";'),('ffa4a69d5538627a7a0e31919631b1b149b8349f','105.245.103.120',1699562580,_binary '__ci_last_regenerate|i:1699562580;id|s:4:\"2024\";user_id|s:6:\"IGNUGQ\";username|s:8:\"Mylegacy\";sponsor_id|s:6:\"BLFJJK\";fullname|s:21:\"Nkululeko annie Ncube\";email|s:20:\"nkuencubee@gmail.com\";phone|s:10:\"0660780222\";isLogIn|b:1;'),('ffaa0ffc1343c0295bad310fee8a8e7cc7e86875','173.252.79.118',1699933892,_binary '__ci_last_regenerate|i:1699933892;'),('ffaba3a4a691e9edaefbc1b881d335d734a58e98','41.116.97.175',1699549297,_binary '__ci_last_regenerate|i:1699549297;id|s:4:\"2059\";user_id|s:6:\"MJDNXQ\";username|s:12:\"Drink2Shrink\";sponsor_id|s:6:\"OU3PU9\";fullname|s:15:\"Tshenamani Dube\";email|s:22:\"abbydube2015@gmail.com\";phone|s:10:\"0748004920\";isLogIn|b:1;'),('ffaeab48de23f017d0c999c65bb59cdf8831d616','69.63.184.117',1704267467,_binary '__ci_last_regenerate|i:1704267467;'),('ffc06ec4e50560de1d52a73d8ae2fbfe85566c52','165.165.124.1',1699819352,_binary '__ci_last_regenerate|i:1699819347;'),('ffc45ac6a8dae0e4d2e927537a587b50b3b11d38','105.245.20.231',1702130387,_binary '__ci_last_regenerate|i:1702130360;'),('ffc6cf36206cb28e116acde79a7d48dffd9429a9','41.121.64.82',1704372891,_binary '__ci_last_regenerate|i:1704372891;id|s:4:\"2201\";user_id|s:6:\"4IR3OI\";username|s:6:\"Dammie\";sponsor_id|s:6:\"2VHO1I\";fullname|s:16:\"Dammie Oluwatayo\";email|s:24:\"oearlylearning@gmail.com\";phone|s:10:\"0631270302\";isLogIn|b:1;'),('ffc7708ded4869767995cdecabee02977b261927','167.248.133.188',1707467180,_binary '__ci_last_regenerate|i:1707467179;captcha|s:4:\"npqd\";'),('ffd202081f0ccb91fbd20614018c44a9e2eade8a','173.252.87.16',1699612943,_binary '__ci_last_regenerate|i:1699612942;'),('ffd8dd5cbce1ef834828abff7a1cefd99b89da72','31.13.115.9',1699851306,_binary '__ci_last_regenerate|i:1699851306;'),('ffe9563017f3285daa8ea64328deb9d4ccb2decb','105.186.237.237',1699552941,_binary '__ci_last_regenerate|i:1699552941;captcha|s:4:\"qa8u\";'),('ffef4b8c15f6cc0f5add4c9cfd5d6c1ef5eb70c2','41.150.193.27',1706955143,_binary '__ci_last_regenerate|i:1706955143;captcha|s:4:\"szb3\";'),('fff24ce5ad1dc0b00ed7ffe4880d30359978d808','69.63.184.1',1703100053,_binary '__ci_last_regenerate|i:1703100053;'),('fff7396867947cc9f8506a901fa7ae76cdd47c94','41.13.104.30',1699960908,_binary '__ci_last_regenerate|i:1699960900;captcha|s:4:\"tdfv\";');
/*!40000 ALTER TABLE `ci_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coin`
--

DROP TABLE IF EXISTS `coin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `status` int NOT NULL DEFAULT '1',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `value` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coin`
--

LOCK TABLES `coin` WRITE;
/*!40000 ALTER TABLE `coin` DISABLE KEYS */;
INSERT INTO `coin` (`id`, `status`, `date`, `value`, `name`) VALUES (1,1,'2022-12-23 06:13:04','BTC','BTC'),(2,1,'2022-12-23 06:13:04','ETH','ETH'),(3,1,'2022-12-23 06:13:44','USDT.TRC20','USDT.TRC20'),(4,1,'2022-12-23 06:13:44','USDT.ERC20','USDT.ERC20');
/*!40000 ALTER TABLE `coin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coin_response`
--

DROP TABLE IF EXISTS `coin_response`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coin_response` (
  `id` int NOT NULL AUTO_INCREMENT,
  `coin_id` int NOT NULL,
  `txn_no` text NOT NULL,
  `response` text NOT NULL,
  `status` text NOT NULL,
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3024 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coin_response`
--

LOCK TABLES `coin_response` WRITE;
/*!40000 ALTER TABLE `coin_response` DISABLE KEYS */;
INSERT INTO `coin_response` (`id`, `coin_id`, `txn_no`, `response`, `status`, `date`) VALUES (1,1,'CPFE1EKPTH81OXELQYCKOI7GHI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:18:\"londmoya@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"antony\";s:6:\"ipn_id\";s:32:\"d40132e971161d03e44981f96afe2a70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1EKPTH81OXELQYCKOI7GHI\";}','0','2021-05-23 12:06:35'),(2,1,'CPFE1EKPTH81OXELQYCKOI7GHI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:18:\"londmoya@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"antony\";s:6:\"ipn_id\";s:32:\"d5047b90ec42820d94c5d110e137036d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1EKPTH81OXELQYCKOI7GHI\";}','100','2021-05-23 12:17:39'),(3,1,'CPFE7VCZJZ1LT9UTDWKUES49B8','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:19:\"qamaumike@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:6:\"Mchael\";s:6:\"ipn_id\";s:32:\"4d123b24806cac062b14d27a1e2ead7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kamau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VCZJZ1LT9UTDWKUES49B8\";}','-1','2021-05-23 12:31:39'),(4,1,'CPFE7MC16Z6YJESZP6GHC2AHHH','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:19:\"qamaumike@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:6:\"Mchael\";s:6:\"ipn_id\";s:32:\"7844b3c8a59d24521b21480c3c42fe2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kamau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7MC16Z6YJESZP6GHC2AHHH\";}','-1','2021-05-23 12:33:37'),(5,1,'CPFE5EXFC2B2LPZFUJRD0M8MB3','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.25804\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:20:\"tonymburu2@yahoo.com\";s:3:\"fee\";s:7:\"0.00129\";s:10:\"first_name\";s:6:\"antony\";s:6:\"ipn_id\";s:32:\"91c257f5351e03820ca3822a34ab5362\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5EXFC2B2LPZFUJRD0M8MB3\";}','0','2021-05-24 20:58:35'),(6,1,'CPFE5EXFC2B2LPZFUJRD0M8MB3','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.25804\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:1:\"1\";s:5:\"email\";s:20:\"tonymburu2@yahoo.com\";s:3:\"fee\";s:7:\"0.00129\";s:10:\"first_name\";s:6:\"antony\";s:6:\"ipn_id\";s:32:\"5428cafb7e10c83c1ecac1e95ceff107\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5EXFC2B2LPZFUJRD0M8MB3\";}','-1','2021-05-25 05:27:42'),(7,13,'CPFE2S0LWQIOBDJB48S9SRAEM3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"13\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"eeb17b4a932c3fbd380705b7771f7515\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2S0LWQIOBDJB48S9SRAEM3\";}','0','2021-05-25 15:04:35'),(8,21,'CPFE4Z3WYQ2MVU5QGNYPQ4AL2I','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"21\";s:5:\"email\";s:19:\"aregradah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"e69feec8b9eeb94c4654ed54abdc7a80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4Z3WYQ2MVU5QGNYPQ4AL2I\";}','0','2021-05-25 15:29:38'),(9,24,'CPFE3VF34O6HCGFAWQRNKFUSTA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"24\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"fe7ecc8fc06f84410e47fe4cfaab0066\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3VF34O6HCGFAWQRNKFUSTA\";}','0','2021-05-25 15:50:45'),(10,27,'CPFE36EOK0HKNNN3TJWG1YKI1Y','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"27\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"df2d86256dc1c6718326e381f22caf0b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE36EOK0HKNNN3TJWG1YKI1Y\";}','0','2021-05-25 16:18:44'),(11,29,'CPFE4ZQ6WTUX41QXASMGTELXAJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"29\";s:5:\"email\";s:23:\"mengistutolla@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"b6c9700c91c86035ab108377df6651ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4ZQ6WTUX41QXASMGTELXAJ\";}','0','2021-05-25 16:26:31'),(12,31,'CPFE3K53NDB6AXC7NLCFTA4PZQ','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"31\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"9a266668d30df447abcc41fd48284ee0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3K53NDB6AXC7NLCFTA4PZQ\";}','0','2021-05-25 16:27:43'),(13,27,'CPFE36EOK0HKNNN3TJWG1YKI1Y','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"27\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"3cbce5d22f3b5deefdcf9734d286f943\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00694992\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00694992/0.00695 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE36EOK0HKNNN3TJWG1YKI1Y\";}','0','2021-05-25 16:35:45'),(14,33,'CPFE3P8GYQCDZFL9KMFQWZ7KK3','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01368\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"33\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"c1affda4565db51c575cd7552a9ac519\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3P8GYQCDZFL9KMFQWZ7KK3\";}','0','2021-05-25 16:35:49'),(15,29,'CPFE4ZQ6WTUX41QXASMGTELXAJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"29\";s:5:\"email\";s:23:\"mengistutolla@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"7d6dbcad5fc68063ff749f38d859831e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4ZQ6WTUX41QXASMGTELXAJ\";}','0','2021-05-25 16:43:52'),(16,31,'CPFE3K53NDB6AXC7NLCFTA4PZQ','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"31\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"c4b4848706e3673f21ba7a6679c1d471\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.026815\";s:15:\"received_amount\";s:7:\"0.02695\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3K53NDB6AXC7NLCFTA4PZQ\";}','100','2021-05-25 16:49:49'),(17,34,'CPFE6O61JOAK4CE1UIWJXH1PSA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"34\";s:5:\"email\";s:17:\"dsom241@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"2bdfe4f8fe2c4fbc92a04dc62e8ffe1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Som\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6O61JOAK4CE1UIWJXH1PSA\";}','0','2021-05-25 16:51:41'),(18,35,'CPFE2DS4DYXLRVJPNDLAYFIVFN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"35\";s:5:\"email\";s:20:\"maxmoniena@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"a33b8a31f775a65293068c80d77d42a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2DS4DYXLRVJPNDLAYFIVFN\";}','0','2021-05-25 16:55:44'),(19,33,'CPFE3P8GYQCDZFL9KMFQWZ7KK3','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01368\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"33\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"27f225254fcd882c18ed1bc3fe5f4e94\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.01367989\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.01367989/0.01368 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3P8GYQCDZFL9KMFQWZ7KK3\";}','0','2021-05-25 17:11:34'),(20,29,'CPFE4ZQ6WTUX41QXASMGTELXAJ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"29\";s:5:\"email\";s:23:\"mengistutolla@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"fa7a1c86e51951cc2d160e7672f9e141\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4ZQ6WTUX41QXASMGTELXAJ\";}','100','2021-05-25 17:11:40'),(21,24,'CPFE3VF34O6HCGFAWQRNKFUSTA','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"24\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"1530e4181c5b65cc2d8ad52bc033c8a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002895\";s:15:\"received_amount\";s:7:\"0.00291\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3VF34O6HCGFAWQRNKFUSTA\";}','100','2021-05-25 17:11:43'),(22,38,'CPFE7MDURLBRHIS9XE4ZXC2NTC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"38\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"697216b009f77c2e1001bfdd849ce7e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7MDURLBRHIS9XE4ZXC2NTC\";}','0','2021-05-25 17:18:35'),(23,38,'CPFE7MDURLBRHIS9XE4ZXC2NTC','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"38\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"480e68f324fed458b9c58942c9c5a64d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001453\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7MDURLBRHIS9XE4ZXC2NTC\";}','100','2021-05-25 17:28:40'),(24,39,'CPFE561FSGXFBUGQ8KVJUFGQVD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"39\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"0526357a09e557c2d554e6dfac34ee80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Manyura\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE561FSGXFBUGQ8KVJUFGQVD\";}','0','2021-05-25 17:29:59'),(25,41,'CPFE67IJ7QAHTUCKXBA4NBD7KN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"41\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"ec2f95ffc2970e62364f71b106d4d331\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE67IJ7QAHTUCKXBA4NBD7KN\";}','0','2021-05-25 17:31:39'),(26,43,'CPFE3XSXZ85XHJZ4NOLWJWPCBJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"43\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"5c88912533b3c38a4da5b2371a581aad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XSXZ85XHJZ4NOLWJWPCBJ\";}','0','2021-05-25 17:36:34'),(27,42,'CPFE6PVHOYRCMGGCZA2TZIKB70','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02123\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:2:\"42\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"f2127e5e0c2d44ceb2285ea72f5fa70f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PVHOYRCMGGCZA2TZIKB70\";}','0','2021-05-25 17:37:48'),(28,45,'CPFE75VPAIU5YRF3FTBVOUWXCH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"45\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"8500d05aeb619508c86de787c8d16a99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00145/0.00145 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE75VPAIU5YRF3FTBVOUWXCH\";}','0','2021-05-25 17:43:00'),(29,42,'CPFE6PVHOYRCMGGCZA2TZIKB70','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02123\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:2:\"42\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"a2e1703becc779468b8b849ed6767829\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02112\";s:15:\"received_amount\";s:7:\"0.02123\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x308e30b1eb3e1cddf6d04f234d17d09f8319c639818a260cc64a1cd4842359ac\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PVHOYRCMGGCZA2TZIKB70\";}','100','2021-05-25 17:50:51'),(30,43,'CPFE3XSXZ85XHJZ4NOLWJWPCBJ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"43\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"bc02c77d25456861f960232fd6b31d54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XSXZ85XHJZ4NOLWJWPCBJ\";}','100','2021-05-25 17:55:30'),(31,45,'CPFE75VPAIU5YRF3FTBVOUWXCH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"45\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"c3364fc95aa4b241bd5c7461431428fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE75VPAIU5YRF3FTBVOUWXCH\";}','100','2021-05-25 17:56:38'),(32,55,'CPFE2UZGB7YRDBTWRJCK3KKRKK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"55\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"c7e1716774f80db141ebb2dddc8d3985\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UZGB7YRDBTWRJCK3KKRKK\";}','0','2021-05-25 19:07:39'),(33,57,'CPFE2BGFQZG83A7UJM0ZDINA0R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"57\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"1e79af646b26dd23fc6bc5b2c4a96187\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BGFQZG83A7UJM0ZDINA0R\";}','0','2021-05-25 19:15:42'),(34,55,'CPFE2UZGB7YRDBTWRJCK3KKRKK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"55\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"6ac11abb5a96fd67713509e6531bb0d3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UZGB7YRDBTWRJCK3KKRKK\";}','0','2021-05-25 19:23:50'),(35,57,'CPFE5U1BVEEUAC44FNS9IXYOYN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"57\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"b2d03a5c79f28b798d9c955efad5fa81\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5U1BVEEUAC44FNS9IXYOYN\";}','0','2021-05-25 19:27:47'),(36,60,'CPFE5Y1LNGCVG5WOBGYXX8BKMX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0029\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"60\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:13:\"Reginah Gaone\";s:6:\"ipn_id\";s:32:\"235a0755e58d22ee410d86357576f810\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Y1LNGCVG5WOBGYXX8BKMX\";}','0','2021-05-25 19:29:33'),(37,55,'CPFE2UZGB7YRDBTWRJCK3KKRKK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"55\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"ac0e236ae1c3c4560086e903ccd478ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UZGB7YRDBTWRJCK3KKRKK\";}','100','2021-05-25 19:29:40'),(38,62,'CPFE4DWYLTHGCN6ELRYIQAV4CL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"62\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"93526b9020eff21e220734a814694a1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DWYLTHGCN6ELRYIQAV4CL\";}','0','2021-05-25 19:31:44'),(39,60,'CPFE5Y1LNGCVG5WOBGYXX8BKMX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0029\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"60\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:13:\"Reginah Gaone\";s:6:\"ipn_id\";s:32:\"29adb2232919f6cb180f317f121a2709\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0029\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Y1LNGCVG5WOBGYXX8BKMX\";}','1','2021-05-25 19:50:33'),(40,60,'CPFE5Y1LNGCVG5WOBGYXX8BKMX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0029\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"60\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:13:\"Reginah Gaone\";s:6:\"ipn_id\";s:32:\"a0ab90d2efedf7f2acfdac0af46f8f74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002885\";s:15:\"received_amount\";s:6:\"0.0029\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Y1LNGCVG5WOBGYXX8BKMX\";}','100','2021-05-25 19:56:44'),(41,67,'CPFE7L6FFY336EQDVAWTHTQXLE','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"67\";s:5:\"email\";s:21:\"virwangui18@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:8:\"Virginia\";s:6:\"ipn_id\";s:32:\"e3b8be488c1b0428c425349af6b0cd37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Nganga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7L6FFY336EQDVAWTHTQXLE\";}','0','2021-05-25 20:16:43'),(42,68,'CPFE3BGMXIG0ZXXGVTN4WAUDFO','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"68\";s:5:\"email\";s:24:\"rutofestus1114@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:4:\"RUTO\";s:6:\"ipn_id\";s:32:\"49fd721e094fcf8bc509744b616193d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"FESTUS\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3BGMXIG0ZXXGVTN4WAUDFO\";}','0','2021-05-25 20:18:41'),(43,68,'CPFE3BGMXIG0ZXXGVTN4WAUDFO','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"68\";s:5:\"email\";s:24:\"rutofestus1114@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:4:\"RUTO\";s:6:\"ipn_id\";s:32:\"1130f132d3ac36abca1fdddf8cb54131\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"FESTUS\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0138/0.0138 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3BGMXIG0ZXXGVTN4WAUDFO\";}','0','2021-05-25 20:29:00'),(44,33,'CPFE3P8GYQCDZFL9KMFQWZ7KK3','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01368\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"33\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"9d6abc43deb53af9cd9909c074e321fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013612\";s:15:\"received_amount\";s:7:\"0.01368\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3P8GYQCDZFL9KMFQWZ7KK3\";}','100','2021-05-25 20:30:55'),(45,74,'CPFE0UPMYKZBUFII8GCTHHPAEQ','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"74\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"48e38ced9f482044da49afafa1c2c287\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Wacbira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0UPMYKZBUFII8GCTHHPAEQ\";}','0','2021-05-25 20:32:44'),(46,27,'CPFE36EOK0HKNNN3TJWG1YKI1Y','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"27\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"789a6a4b4b3de557242dab931b583a17\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00695\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE36EOK0HKNNN3TJWG1YKI1Y\";}','1','2021-05-25 20:34:35'),(47,67,'CPFE7L6FFY336EQDVAWTHTQXLE','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"67\";s:5:\"email\";s:21:\"virwangui18@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:8:\"Virginia\";s:6:\"ipn_id\";s:32:\"c0bb1ddcdb920f09c533f860e3b7d2ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Nganga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0138/0.0138 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7L6FFY336EQDVAWTHTQXLE\";}','0','2021-05-25 20:36:38'),(48,75,'CPFE0YISIFD2YQVC4HNM5ZDUTZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01178\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:2:\"75\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"4d6c18fb018fddcd33fb78d98aca504c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0YISIFD2YQVC4HNM5ZDUTZ\";}','0','2021-05-25 20:37:37'),(49,27,'CPFE36EOK0HKNNN3TJWG1YKI1Y','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"27\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"6c1e370e98d07471fc6f7ed387709467\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006915\";s:15:\"received_amount\";s:7:\"0.00695\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE36EOK0HKNNN3TJWG1YKI1Y\";}','100','2021-05-25 20:38:37'),(50,68,'CPFE3BGMXIG0ZXXGVTN4WAUDFO','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"68\";s:5:\"email\";s:24:\"rutofestus1114@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:4:\"RUTO\";s:6:\"ipn_id\";s:32:\"e6b17949ce3fd7d7cda862c98dd2af65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"FESTUS\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013731\";s:15:\"received_amount\";s:6:\"0.0138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3BGMXIG0ZXXGVTN4WAUDFO\";}','100','2021-05-25 20:39:36'),(51,67,'CPFE7L6FFY336EQDVAWTHTQXLE','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"67\";s:5:\"email\";s:21:\"virwangui18@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:8:\"Virginia\";s:6:\"ipn_id\";s:32:\"fd0c8ee256e333b010021d7845898f83\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Nganga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013731\";s:15:\"received_amount\";s:6:\"0.0138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7L6FFY336EQDVAWTHTQXLE\";}','100','2021-05-25 20:42:35'),(52,74,'CPFE0UPMYKZBUFII8GCTHHPAEQ','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"74\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"89b7fa626da323c3b33dc2aace33bde0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Wacbira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01392/0.01392 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0UPMYKZBUFII8GCTHHPAEQ\";}','0','2021-05-25 20:47:38'),(53,74,'CPFE0UPMYKZBUFII8GCTHHPAEQ','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"74\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"696a908c75241a9159a97310a0a0d439\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Wacbira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01385\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0UPMYKZBUFII8GCTHHPAEQ\";}','100','2021-05-25 21:03:33'),(54,75,'CPFE0YISIFD2YQVC4HNM5ZDUTZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01178\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:2:\"75\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"e24694d2346859c0a741f3f2b9c0ea38\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01178\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0YISIFD2YQVC4HNM5ZDUTZ\";}','1','2021-05-25 21:03:35'),(55,75,'CPFE0YISIFD2YQVC4HNM5ZDUTZ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01178\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:2:\"75\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"ad642c84231efa80467eec1925cac6ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01172\";s:15:\"received_amount\";s:7:\"0.01178\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xd455f4c5c5bac821143f0632682522b5a644c73358fe025bd775502b7ebd7db6\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0YISIFD2YQVC4HNM5ZDUTZ\";}','100','2021-05-25 21:07:39'),(56,41,'CPFE67IJ7QAHTUCKXBA4NBD7KN','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"41\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"56d90356cec8fa06a0def23723b206e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE67IJ7QAHTUCKXBA4NBD7KN\";}','100','2021-05-25 21:14:27'),(57,77,'CPFE3AGGUTTGBCD2CUNEKOW50F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"77\";s:5:\"email\";s:24:\"paulraphael652@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"ed67dc2d4acbd63f570ac00f9f09d12f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chiwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3AGGUTTGBCD2CUNEKOW50F\";}','0','2021-05-25 21:20:48'),(58,77,'CPFE3AGGUTTGBCD2CUNEKOW50F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"77\";s:5:\"email\";s:24:\"paulraphael652@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"91f0e3a35909e9dbe865816fdcdb02f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chiwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0008/0.0008 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3AGGUTTGBCD2CUNEKOW50F\";}','0','2021-05-25 21:28:18'),(59,77,'CPFE3AGGUTTGBCD2CUNEKOW50F','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"77\";s:5:\"email\";s:24:\"paulraphael652@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"b2b664f2b9444fd5e3122763ab741a6c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chiwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3AGGUTTGBCD2CUNEKOW50F\";}','100','2021-05-25 21:31:35'),(60,83,'CPFE3LB6YSW1B0NOFERDFXXEUC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:2:\"37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:2:\"83\";s:5:\"email\";s:20:\"peshkesh10@gmail.com\";s:3:\"fee\";s:4:\"7.33\";s:10:\"first_name\";s:6:\"Penina\";s:6:\"ipn_id\";s:32:\"cf46e8a74596e3a0c8eb8764862a5b69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kirimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3LB6YSW1B0NOFERDFXXEUC\";}','0','2021-05-25 22:05:41'),(61,84,'CPFE6OF1Y8DSPJMAAZND8K87HE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"84\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"cb8a1db9835ce950bec47e1d269a7e5f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6OF1Y8DSPJMAAZND8K87HE\";}','0','2021-05-25 22:05:44'),(62,84,'CPFE6OF1Y8DSPJMAAZND8K87HE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"84\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"4a79bdb080590198d9f1c09e6934d4d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00292/0.00292 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6OF1Y8DSPJMAAZND8K87HE\";}','0','2021-05-25 22:11:36'),(63,84,'CPFE6OF1Y8DSPJMAAZND8K87HE','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"84\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"67b41cb689f074bfcb316adee2108e47\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002905\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6OF1Y8DSPJMAAZND8K87HE\";}','100','2021-05-25 22:15:33'),(64,85,'CPFE6VBH4YU417AJT1VTXSXNXZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"85\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"4abcbc991c4d24b13f94504cb570a0ba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6VBH4YU417AJT1VTXSXNXZ\";}','0','2021-05-25 22:15:40'),(65,87,'CPFE58YLSXNMNUVDLFHIJ2MQIF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"87\";s:5:\"email\";s:22:\"samuelntow92@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"samuel\";s:6:\"ipn_id\";s:32:\"0cc5eef6b322699fcb774c3ff3200113\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE58YLSXNMNUVDLFHIJ2MQIF\";}','0','2021-05-25 22:28:35'),(66,89,'CPFE2Y45MVWALIQZ9ZLSANAODO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"89\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1e8637b2c552ff63a57af2cbb3df7cc3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00144981\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00144981/0.00145 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2Y45MVWALIQZ9ZLSANAODO\";}','0','2021-05-25 22:48:42'),(67,88,'CPFE0ESBN05PH5HFZACVJMHLX6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"88\";s:5:\"email\";s:22:\"mannersbonno@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Keneilwe Bonno\";s:6:\"ipn_id\";s:32:\"61a66088cda019dd3fddc8ee9ffcf776\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Manners\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ESBN05PH5HFZACVJMHLX6\";}','0','2021-05-25 22:49:38'),(68,89,'CPFE2Y45MVWALIQZ9ZLSANAODO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"89\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"16a5da1a787a4189657ccf5fbcbbf5eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00145/0.00145 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2Y45MVWALIQZ9ZLSANAODO\";}','0','2021-05-25 23:01:33'),(69,88,'CPFE0ESBN05PH5HFZACVJMHLX6','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"88\";s:5:\"email\";s:22:\"mannersbonno@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Keneilwe Bonno\";s:6:\"ipn_id\";s:32:\"a2ff3bf3f0500cc981a77aceeb37d200\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Manners\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ESBN05PH5HFZACVJMHLX6\";}','100','2021-05-25 23:01:36'),(70,13,'CPFE2S0LWQIOBDJB48S9SRAEM3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"13\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"45407265035a1dd4bdbd893fc82f0daf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2S0LWQIOBDJB48S9SRAEM3\";}','-1','2021-05-25 23:36:39'),(71,21,'CPFE4Z3WYQ2MVU5QGNYPQ4AL2I','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"21\";s:5:\"email\";s:19:\"aregradah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"3e35386a3ee74b2c3b22b1eeb2d34bc1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4Z3WYQ2MVU5QGNYPQ4AL2I\";}','-1','2021-05-25 23:44:34'),(72,91,'CPFE5E6UYF99YUBDYBVDILSFLE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"91\";s:5:\"email\";s:27:\"freemanmichael224@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"152c22e243e48291980bd93b85cf2f99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Freeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5E6UYF99YUBDYBVDILSFLE\";}','0','2021-05-26 00:01:40'),(73,92,'CPFE0FQYJHSU67WIEBOQTOYBQI','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"92\";s:5:\"email\";s:28:\"media5promotions94@gmail.com\";s:3:\"fee\";s:8:\"0.000265\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"83571e3afbb632fea3d0c2898b0ce677\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0FQYJHSU67WIEBOQTOYBQI\";}','0','2021-05-26 00:31:43'),(74,34,'CPFE6O61JOAK4CE1UIWJXH1PSA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"34\";s:5:\"email\";s:17:\"dsom241@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"a7d93b0f96b18f26a463c46ab669635e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Som\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6O61JOAK4CE1UIWJXH1PSA\";}','-1','2021-05-26 01:16:36'),(75,35,'CPFE2DS4DYXLRVJPNDLAYFIVFN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"35\";s:5:\"email\";s:20:\"maxmoniena@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"817ef474f5b4169d007414f73f7c4937\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2DS4DYXLRVJPNDLAYFIVFN\";}','-1','2021-05-26 01:23:39'),(76,83,'CPFE3LB6YSW1B0NOFERDFXXEUC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:2:\"37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:2:\"83\";s:5:\"email\";s:20:\"peshkesh10@gmail.com\";s:3:\"fee\";s:4:\"7.33\";s:10:\"first_name\";s:6:\"Penina\";s:6:\"ipn_id\";s:32:\"4bc0791268a594fd726f9b11222ee11e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kirimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3LB6YSW1B0NOFERDFXXEUC\";}','-1','2021-05-26 02:07:31'),(77,39,'CPFE561FSGXFBUGQ8KVJUFGQVD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"39\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"b02d5be30b85ce56d07dd326c0b1f8af\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Manyura\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE561FSGXFBUGQ8KVJUFGQVD\";}','-1','2021-05-26 03:23:41'),(78,89,'CPFE2Y45MVWALIQZ9ZLSANAODO','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"89\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"e0fcd2cf819077823a9e3d2ddc5b5230\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2Y45MVWALIQZ9ZLSANAODO\";}','100','2021-05-26 03:29:29'),(79,57,'CPFE2BGFQZG83A7UJM0ZDINA0R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"57\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"76d3f97ee7d74605d75dd97526ba253e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BGFQZG83A7UJM0ZDINA0R\";}','-1','2021-05-26 03:47:32'),(80,57,'CPFE5U1BVEEUAC44FNS9IXYOYN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"57\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"9ea75dfb6622cc8ce04cad3fbf98abe8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5U1BVEEUAC44FNS9IXYOYN\";}','-1','2021-05-26 03:57:30'),(81,62,'CPFE4DWYLTHGCN6ELRYIQAV4CL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"62\";s:5:\"email\";s:23:\"miriamnyamadi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Miriam Woelinam\";s:6:\"ipn_id\";s:32:\"f21791e71d7a5f68da04553aee10b915\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Nyamadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DWYLTHGCN6ELRYIQAV4CL\";}','-1','2021-05-26 04:02:31'),(82,105,'CPFE72VYZBUYZZB2XBJLPDZPA8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"105\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"59e89ac87b7b366d22b19339867a5a94\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE72VYZBUYZZB2XBJLPDZPA8\";}','0','2021-05-26 05:24:42'),(83,105,'CPFE72VYZBUYZZB2XBJLPDZPA8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"105\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"9ae962ee2e3867eecbfbf69f93f265bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01063\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE72VYZBUYZZB2XBJLPDZPA8\";}','1','2021-05-26 05:38:28'),(84,105,'CPFE72VYZBUYZZB2XBJLPDZPA8','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"105\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"7775e2efcf8b58ae9c4b3bc7bf179c86\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01058\";s:15:\"received_amount\";s:7:\"0.01063\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x843ee09c17877d62b6bf58f92da470f720bd9abfd2b6ef80d61d1e2f3edc0883\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE72VYZBUYZZB2XBJLPDZPA8\";}','100','2021-05-26 05:43:51'),(85,109,'CPFE7BMOAGXFS6OR58OQPOFEHO','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02602\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"109\";s:5:\"email\";s:20:\"sadiqsulah@gmail.com\";s:3:\"fee\";s:7:\"0.00013\";s:10:\"first_name\";s:5:\"Sadiq\";s:6:\"ipn_id\";s:32:\"689cf06aace8842ed8f7925a9e6284bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"GENESIS\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7BMOAGXFS6OR58OQPOFEHO\";}','0','2021-05-26 05:55:45'),(86,85,'CPFE6VBH4YU417AJT1VTXSXNXZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"85\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"51debd256c931697a0116525df71ac3c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6VBH4YU417AJT1VTXSXNXZ\";}','-1','2021-05-26 06:47:36'),(87,87,'CPFE58YLSXNMNUVDLFHIJ2MQIF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"87\";s:5:\"email\";s:22:\"samuelntow92@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"samuel\";s:6:\"ipn_id\";s:32:\"c08b5b3d8d3e615bb6bff7bdfe4fbd29\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE58YLSXNMNUVDLFHIJ2MQIF\";}','-1','2021-05-26 06:59:28'),(88,125,'CPFE37KQQ1HJCNTPJBSNIWICEX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"125\";s:5:\"email\";s:24:\"seiponelesole7@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Seipone\";s:6:\"ipn_id\";s:32:\"fa6b9c0fe43b8ed2f8b27d2aaf1a8e83\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Lesole\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE37KQQ1HJCNTPJBSNIWICEX\";}','0','2021-05-26 07:28:33'),(89,126,'CPFE2UMFMCHXPUHO2YTW6AEN5Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"126\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"2f2ae65db3add0350162c898f75c5161\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UMFMCHXPUHO2YTW6AEN5Z\";}','0','2021-05-26 07:28:33'),(90,126,'CPFE2UMFMCHXPUHO2YTW6AEN5Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"126\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"4c1f5224e411d5eba84082701b57a705\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00075/0.00075 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UMFMCHXPUHO2YTW6AEN5Z\";}','0','2021-05-26 07:36:42'),(91,128,'CPFE23YTBGYCWOCUQSCZZ0RCKM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"128\";s:5:\"email\";s:17:\"cotieku@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Cyril\";s:6:\"ipn_id\";s:32:\"800372798caeb1eebecc9c917edc7310\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Otieku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE23YTBGYCWOCUQSCZZ0RCKM\";}','0','2021-05-26 07:39:34'),(92,125,'CPFE37KQQ1HJCNTPJBSNIWICEX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"125\";s:5:\"email\";s:24:\"seiponelesole7@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Seipone\";s:6:\"ipn_id\";s:32:\"d75e3ed5823bc3d1545efbf673ad08e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Lesole\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00273\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00273/0.00273 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE37KQQ1HJCNTPJBSNIWICEX\";}','0','2021-05-26 07:42:35'),(93,125,'CPFE37KQQ1HJCNTPJBSNIWICEX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"125\";s:5:\"email\";s:24:\"seiponelesole7@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Seipone\";s:6:\"ipn_id\";s:32:\"5e47148e3602563c35affae29d753e20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Lesole\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002716\";s:15:\"received_amount\";s:7:\"0.00273\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE37KQQ1HJCNTPJBSNIWICEX\";}','100','2021-05-26 07:52:43'),(94,128,'CPFE23YTBGYCWOCUQSCZZ0RCKM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"128\";s:5:\"email\";s:17:\"cotieku@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Cyril\";s:6:\"ipn_id\";s:32:\"8bb1b0fb0ca79f7862dd1eb17401a753\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Otieku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE23YTBGYCWOCUQSCZZ0RCKM\";}','100','2021-05-26 07:56:32'),(95,91,'CPFE5E6UYF99YUBDYBVDILSFLE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"91\";s:5:\"email\";s:27:\"freemanmichael224@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"d808ba497ebc6217622438506b7a471d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Freeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5E6UYF99YUBDYBVDILSFLE\";}','-1','2021-05-26 08:34:35'),(96,135,'CPFE3POX38C53QS3ZJ0PHXMOIX','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"135\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"43450529ba5d955e1da4e9c5a9b49503\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3POX38C53QS3ZJ0PHXMOIX\";}','0','2021-05-26 08:36:44'),(97,135,'CPFE3POX38C53QS3ZJ0PHXMOIX','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"135\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"2c2198c74e9a4b753fc8e45d2405bcc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.09305\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3POX38C53QS3ZJ0PHXMOIX\";}','1','2021-05-26 08:39:47'),(98,135,'CPFE3POX38C53QS3ZJ0PHXMOIX','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"135\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"08b358f962e25689252d7e62fa111b33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09258\";s:15:\"received_amount\";s:7:\"0.09305\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe2c81d39bc3333f377c839f4192ef6e56e5846327510a0656ab23f3a31ef9c89\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3POX38C53QS3ZJ0PHXMOIX\";}','100','2021-05-26 08:54:46'),(99,92,'CPFE0FQYJHSU67WIEBOQTOYBQI','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:2:\"92\";s:5:\"email\";s:28:\"media5promotions94@gmail.com\";s:3:\"fee\";s:8:\"0.000265\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"f9b9e9cd55a7a83c6c64c0b76fc88a05\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0FQYJHSU67WIEBOQTOYBQI\";}','-1','2021-05-26 09:06:34'),(100,140,'CPFE0AUJMZLHV7DI835JC4P6KO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"140\";s:5:\"email\";s:31:\"digitalbusinessafrica@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Millionaire\";s:6:\"ipn_id\";s:32:\"1fafb787df1ea8263b483beca9ef42f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Movement\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0AUJMZLHV7DI835JC4P6KO\";}','0','2021-05-26 09:13:23'),(101,144,'CPFE2GESBLEYJRUTDMZ8AC6XLA','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:6:\"0.0503\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"144\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000252\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"a6fbcb6616505f0a307ea4a444245f8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2GESBLEYJRUTDMZ8AC6XLA\";}','0','2021-05-26 09:30:49'),(102,143,'CPFE1UFLICTYLWTOIEADP8XUKM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"143\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"140fc5a8f98848c9003a6b8e5b9c3eb3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1UFLICTYLWTOIEADP8XUKM\";}','0','2021-05-26 09:31:33'),(103,145,'CPFE2VAOZA7XWZI7DHQPM0V92N','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"145\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"af2203f258f84eea9eaff37b920153d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.02540978\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.02540978/0.02541 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VAOZA7XWZI7DHQPM0V92N\";}','0','2021-05-26 09:39:35'),(104,145,'CPFE2VAOZA7XWZI7DHQPM0V92N','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"145\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"a46e38b7a2d602d92676bff552832f96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.02540978\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.02540978/0.02541 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VAOZA7XWZI7DHQPM0V92N\";}','0','2021-05-26 09:49:51'),(105,146,'CPFE6PTZNEHHWMSAPCGDYVMSZJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.14965\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:4:\"LTCT\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:7:\"0.00075\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"505ce4794d1c5fb3ac614bdd00888f77\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PTZNEHHWMSAPCGDYVMSZJ\";}','0','2021-05-26 09:54:50'),(106,149,'CPFE7F6K26GGYX78QFNSP8LYHU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"149\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"b7310176541d204391b5547a7d6f71ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7F6K26GGYX78QFNSP8LYHU\";}','0','2021-05-26 10:43:42'),(107,150,'CPFE6KR76KZKWDT3EBCHCXZTDI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"150\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"398efab805124fdef5d8cf943b0b1d5a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6KR76KZKWDT3EBCHCXZTDI\";}','0','2021-05-26 10:46:28'),(108,146,'CPFE5Y84QWZNAFP9TRWS3MYJ2J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:18:\"rickimwe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"96aa6ea0ef67d063a7f2e15ee4d146e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Y84QWZNAFP9TRWS3MYJ2J\";}','0','2021-05-26 10:56:37'),(109,151,'CPFE7GBB1MJVZMLYP4XPI2E8ZZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00276\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"151\";s:5:\"email\";s:25:\"nnrsmarianjugu5@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Shiro\";s:6:\"ipn_id\";s:32:\"cf073814d3c088e5969b139530bd75f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Shiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7GBB1MJVZMLYP4XPI2E8ZZ\";}','0','2021-05-26 10:59:44'),(110,146,'CPFE6PTZNEHHWMSAPCGDYVMSZJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.14965\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:4:\"LTCT\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:7:\"0.00075\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"3a4a1cb70d5915f3678b23ca1d7bf590\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PTZNEHHWMSAPCGDYVMSZJ\";}','-1','2021-05-26 11:02:30'),(111,145,'CPFE2VAOZA7XWZI7DHQPM0V92N','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"145\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"deddb66c2900dd4985c134e48c30b9f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02541\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02541/0.02541 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VAOZA7XWZI7DHQPM0V92N\";}','0','2021-05-26 11:14:41'),(112,149,'CPFE7F6K26GGYX78QFNSP8LYHU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"149\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"812a3a9922496e9f54b88e4efb269cfd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00076/0.00076 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7F6K26GGYX78QFNSP8LYHU\";}','0','2021-05-26 11:14:44'),(113,140,'CPFE0AUJMZLHV7DI835JC4P6KO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"140\";s:5:\"email\";s:31:\"digitalbusinessafrica@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Millionaire\";s:6:\"ipn_id\";s:32:\"be160a51abba714a052fc05d8411ed44\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Movement\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00075/0.00075 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0AUJMZLHV7DI835JC4P6KO\";}','0','2021-05-26 11:14:45'),(114,153,'CPFE2ZYSRAPTLJ0KEBIH3X7R0X','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"153\";s:5:\"email\";s:19:\"aregradah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:1:\"E\";s:6:\"ipn_id\";s:32:\"ec93dff1332c69940a2663b2a4599011\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ZYSRAPTLJ0KEBIH3X7R0X\";}','0','2021-05-26 11:14:46'),(115,140,'CPFE0AUJMZLHV7DI835JC4P6KO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"140\";s:5:\"email\";s:31:\"digitalbusinessafrica@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Millionaire\";s:6:\"ipn_id\";s:32:\"768c0ee304dfb0a37c56eb9eab48c50e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Movement\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0AUJMZLHV7DI835JC4P6KO\";}','100','2021-05-26 11:19:31'),(116,149,'CPFE7F6K26GGYX78QFNSP8LYHU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"149\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"4f8c9d2d34f1b3262c626740ee5760fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7F6K26GGYX78QFNSP8LYHU\";}','100','2021-05-26 11:20:35'),(117,145,'CPFE2VAOZA7XWZI7DHQPM0V92N','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"145\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"df815e913b5e01f6618c58225d708a1b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025283\";s:15:\"received_amount\";s:7:\"0.02541\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VAOZA7XWZI7DHQPM0V92N\";}','100','2021-05-26 11:21:37'),(118,126,'CPFE2UMFMCHXPUHO2YTW6AEN5Z','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"126\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"4dbc58b4db7faffbfb71de2f426dab80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UMFMCHXPUHO2YTW6AEN5Z\";}','100','2021-05-26 11:24:39'),(119,158,'CPFE0I9UMJW1X6FWVXWI1KKGFQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"158\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"f95125094a7a0140830273e42d9c9e8e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0I9UMJW1X6FWVXWI1KKGFQ\";}','0','2021-05-26 11:26:37'),(120,150,'CPFE6KR76KZKWDT3EBCHCXZTDI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"150\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"69d402684c2795cde8b329af83955c2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6KR76KZKWDT3EBCHCXZTDI\";}','100','2021-05-26 11:28:45'),(121,159,'CPFE2XUCPDJM3FOZAKVEOOV2CL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"159\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"d912bfec5c9b56023d8bbfc72d4ba377\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2XUCPDJM3FOZAKVEOOV2CL\";}','0','2021-05-26 11:32:40'),(122,146,'CPFE3WJIAZDR9AE2OORFL7HMWS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:18:\"rickimwe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"8cf795dd5a505c52f968360de3e8d67b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3WJIAZDR9AE2OORFL7HMWS\";}','0','2021-05-26 11:32:40'),(123,146,'CPFE3WJIAZDR9AE2OORFL7HMWS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:18:\"rickimwe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"f0f42da2941eb9336f909568de5cabce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3WJIAZDR9AE2OORFL7HMWS\";}','100','2021-05-26 11:36:43'),(124,159,'CPFE2XUCPDJM3FOZAKVEOOV2CL','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"159\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"45b9c4e1ed29fb184b9f9d54ee5c9f37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002766\";s:15:\"received_amount\";s:7:\"0.00278\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2XUCPDJM3FOZAKVEOOV2CL\";}','100','2021-05-26 11:42:51'),(125,153,'CPFE2ZYSRAPTLJ0KEBIH3X7R0X','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"153\";s:5:\"email\";s:19:\"aregradah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:1:\"E\";s:6:\"ipn_id\";s:32:\"6a6b605d38fe67e7a235658aa168ab32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ZYSRAPTLJ0KEBIH3X7R0X\";}','100','2021-05-26 12:09:31'),(126,166,'CPFE5JZPOSHBURBO07QULJD5X0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"166\";s:5:\"email\";s:20:\"snewis69+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"76ae7728107151fef40dc039f8b3cb71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5JZPOSHBURBO07QULJD5X0\";}','0','2021-05-26 12:16:54'),(127,168,'CPFE3U3Z1AVI3RV44IIVAHGWMW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"168\";s:5:\"email\";s:20:\"snewis69+2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"6c37fb9cba73cce72e37637d0f08e890\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3U3Z1AVI3RV44IIVAHGWMW\";}','0','2021-05-26 12:22:41'),(128,166,'CPFE5JZPOSHBURBO07QULJD5X0','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"166\";s:5:\"email\";s:20:\"snewis69+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"87f27565c447ed9e32e8d2f905c141a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5JZPOSHBURBO07QULJD5X0\";}','100','2021-05-26 12:27:43'),(129,169,'CPFE6AHHSQH739VWC3RSMV8G0H','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"169\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"e567f4365d573e0a734e30ab752833af\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6AHHSQH739VWC3RSMV8G0H\";}','0','2021-05-26 12:28:58'),(130,169,'CPFE4HMTYXEMESVWNQDQK4C6QQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"169\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"7c3af766ebadc9396be201683238ed40\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4HMTYXEMESVWNQDQK4C6QQ\";}','0','2021-05-26 12:29:39'),(131,169,'CPFE6AHHSQH739VWC3RSMV8G0H','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"169\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"6aa9192b80b1d4c2c0398e053eaeaa73\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6AHHSQH739VWC3RSMV8G0H\";}','100','2021-05-26 12:33:28'),(132,168,'CPFE3U3Z1AVI3RV44IIVAHGWMW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"168\";s:5:\"email\";s:20:\"snewis69+2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"db694e345a5c1b85635cb27bfce2494d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.00075/0.00076 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3U3Z1AVI3RV44IIVAHGWMW\";}','0','2021-05-26 12:35:00'),(133,174,'CPFE0GYTDB2GLXYR3YLOZQXFHO','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"174\";s:5:\"email\";s:24:\"petermburu2.pm@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"3e54ba2123692ca563be774338678579\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0GYTDB2GLXYR3YLOZQXFHO\";}','0','2021-05-26 12:45:45'),(134,177,'CPFE1JNHHN6DIDLYJTGY1ZMP2E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"177\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"13836d6e4cb9978cd9f75276bc484f8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1JNHHN6DIDLYJTGY1ZMP2E\";}','0','2021-05-26 12:58:37'),(135,174,'CPFE0GYTDB2GLXYR3YLOZQXFHO','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"174\";s:5:\"email\";s:24:\"petermburu2.pm@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"1e86c001b08d2136c57ea5927b7d4ad6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00659\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00659/0.00659 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0GYTDB2GLXYR3YLOZQXFHO\";}','0','2021-05-26 13:15:39'),(136,179,'CPFE7V1QIYWFVQEZ2RU5N5T8YF','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.18237\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"179\";s:5:\"email\";s:19:\"asamk2131@gmail.com\";s:3:\"fee\";s:7:\"0.00091\";s:10:\"first_name\";s:6:\"Jayden\";s:6:\"ipn_id\";s:32:\"d1c64197c9beb9e6a2e0c7686fd21be6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7V1QIYWFVQEZ2RU5N5T8YF\";}','0','2021-05-26 13:17:50'),(137,179,'CPFE7V1QIYWFVQEZ2RU5N5T8YF','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.18237\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"179\";s:5:\"email\";s:19:\"asamk2131@gmail.com\";s:3:\"fee\";s:7:\"0.00091\";s:10:\"first_name\";s:6:\"Jayden\";s:6:\"ipn_id\";s:32:\"6e2151c3c15bff9f8c3c7c8a5af55a78\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.18146\";s:15:\"received_amount\";s:7:\"0.18237\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa735f95ba73bad56ff48e94a74b66617931909598dd00e00e9bbf7498faeb832\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7V1QIYWFVQEZ2RU5N5T8YF\";}','100','2021-05-26 13:23:39'),(138,182,'CPFE4VTG8WT5ZDOJEPOW1SPYET','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00661\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"182\";s:5:\"email\";s:17:\"pravinm@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:6:\"pravin\";s:6:\"ipn_id\";s:32:\"476eb60ca914602c9170d80ef25d1821\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mulwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00661\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00661/0.00661 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4VTG8WT5ZDOJEPOW1SPYET\";}','0','2021-05-26 13:24:34'),(139,168,'CPFE3U3Z1AVI3RV44IIVAHGWMW','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"168\";s:5:\"email\";s:20:\"snewis69+2@gmail.com\";s:3:\"fee\";s:7:\"3.95E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"294bc7005608ae6b07e29bf9d1e5ddfc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00074605\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3U3Z1AVI3RV44IIVAHGWMW\";}','100','2021-05-26 13:27:48'),(140,180,'CPFE4WRJMBMXPIUWVIQVTULHZD','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"180\";s:5:\"email\";s:14:\"mwangi@aol.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:5:\"james\";s:6:\"ipn_id\";s:32:\"4d7ea37049e77d8b2512c056cc184ed2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4WRJMBMXPIUWVIQVTULHZD\";}','0','2021-05-26 13:27:53'),(141,174,'CPFE0GYTDB2GLXYR3YLOZQXFHO','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"174\";s:5:\"email\";s:24:\"petermburu2.pm@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"f97e058d07a4cb87ff46dd59fbc508d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006557\";s:15:\"received_amount\";s:7:\"0.00659\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0GYTDB2GLXYR3YLOZQXFHO\";}','100','2021-05-26 13:34:43'),(142,183,'CPFE5CVIQIMKXF0ZXAPWKDG6PZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01963\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"183\";s:5:\"email\";s:21:\"aregradah+1@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"4412f0f5fc153dfa56554c900c5f8df2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5CVIQIMKXF0ZXAPWKDG6PZ\";}','0','2021-05-26 13:53:36'),(143,186,'CPFE7HYZQJJH7C4TVOG3Y4HZGI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01987\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"186\";s:5:\"email\";s:21:\"aregradah+2@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"816d4c1bfb5e7ed16a32ec901ff8ea37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HYZQJJH7C4TVOG3Y4HZGI\";}','0','2021-05-26 13:55:51'),(144,180,'CPFE4WRJMBMXPIUWVIQVTULHZD','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"180\";s:5:\"email\";s:14:\"mwangi@aol.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:5:\"james\";s:6:\"ipn_id\";s:32:\"65df0a4d597223971d2d6faff8c0d25f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.012895\";s:15:\"received_amount\";s:7:\"0.01296\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4WRJMBMXPIUWVIQVTULHZD\";}','100','2021-05-26 14:03:39'),(145,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"4b4915be7d4ffe6645c66ca69383c1bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','0','2021-05-26 14:05:45'),(146,186,'CPFE7HYZQJJH7C4TVOG3Y4HZGI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01987\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"186\";s:5:\"email\";s:21:\"aregradah+2@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"d46fd7f333cb6bbd49625fcdedb42632\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01987\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HYZQJJH7C4TVOG3Y4HZGI\";}','1','2021-05-26 14:08:38'),(147,183,'CPFE5CVIQIMKXF0ZXAPWKDG6PZ','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01963\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"183\";s:5:\"email\";s:21:\"aregradah+1@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"bdcdbb10c72e396cede3ac2f727e8cbc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01953\";s:15:\"received_amount\";s:7:\"0.01963\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xc710bd22131d5deceb401b14996f04540f98d7e7d5579188a2dcdb28bb5bfe34\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5CVIQIMKXF0ZXAPWKDG6PZ\";}','100','2021-05-26 14:09:33'),(148,186,'CPFE7HYZQJJH7C4TVOG3Y4HZGI','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01987\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"186\";s:5:\"email\";s:21:\"aregradah+2@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"5ca7558708fa4caeac7be333d2fe35c5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Adu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01977\";s:15:\"received_amount\";s:7:\"0.01987\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4376effac66d603a9c009dba975454c93da357c26e16ddb6efd7312d20855f4b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HYZQJJH7C4TVOG3Y4HZGI\";}','100','2021-05-26 14:14:48'),(149,109,'CPFE7BMOAGXFS6OR58OQPOFEHO','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02602\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"109\";s:5:\"email\";s:20:\"sadiqsulah@gmail.com\";s:3:\"fee\";s:7:\"0.00013\";s:10:\"first_name\";s:5:\"Sadiq\";s:6:\"ipn_id\";s:32:\"a558d2258a6a54036dc389baf58b7923\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"GENESIS\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7BMOAGXFS6OR58OQPOFEHO\";}','-1','2021-05-26 14:29:38'),(150,196,'CPFE1HYDG63WBDENS8P4B3KMAF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"196\";s:5:\"email\";s:22:\"elliskenya03@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"eea4ff6c90f7d4db360c18c50d35e8f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1HYDG63WBDENS8P4B3KMAF\";}','0','2021-05-26 14:30:22'),(151,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"fd3bbd84ee8b0b92fce4aad89e4fe3e6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','0','2021-05-26 14:35:35'),(152,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 14:39:38'),(153,197,'CPFE4PD6MKA9BB2IHDP34FEGBC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"197\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"af303700241915a3b964b6dbb858487f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4PD6MKA9BB2IHDP34FEGBC\";}','0','2021-05-26 14:47:34'),(154,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 14:52:36'),(155,182,'CPFE4VTG8WT5ZDOJEPOW1SPYET','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00661\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"182\";s:5:\"email\";s:17:\"pravinm@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:6:\"pravin\";s:6:\"ipn_id\";s:32:\"8b39fa4474d685095897945cac6516cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mulwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006577\";s:15:\"received_amount\";s:7:\"0.00661\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4VTG8WT5ZDOJEPOW1SPYET\";}','100','2021-05-26 14:56:38'),(156,198,'CPFE1PFKG7AUJS4SRVFD63SAWS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"61.2\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"198\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:4:\"6.89\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"edd1f9592af5b8cd417585e1b43ef029\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1PFKG7AUJS4SRVFD63SAWS\";}','0','2021-05-26 14:57:18'),(157,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 15:03:46'),(158,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 15:15:43'),(159,206,'CPFE1YUQGQY3QBV8EDYUHSXAUT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"206\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"ec1c166fa81bd851db4fce6f42258ca8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1YUQGQY3QBV8EDYUHSXAUT\";}','0','2021-05-26 15:22:00'),(160,205,'CPFE0QGOZLFAEXW2WGGLTD0HJE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"205\";s:5:\"email\";s:20:\"snewis69+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"dbcf8f202eee0d2f85c68167627af1ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QGOZLFAEXW2WGGLTD0HJE\";}','0','2021-05-26 15:22:36'),(161,196,'CPFE1HYDG63WBDENS8P4B3KMAF','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"196\";s:5:\"email\";s:22:\"elliskenya03@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"c48ec6ec798b6fb6936a0d60b1db4fde\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01088\";s:15:\"received_amount\";s:7:\"0.01093\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfcb103991058791978c2afd1f65f4d2a378ac35b9329fcb3b946b26bf8a7ccf3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1HYDG63WBDENS8P4B3KMAF\";}','100','2021-05-26 15:25:35'),(162,207,'CPFE3SZK47VR9AVI1KN90NZZQQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"207\";s:5:\"email\";s:18:\"snewis+4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"8a2b94a7c4e1ce835a6f7d568ec4525c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3SZK47VR9AVI1KN90NZZQQ\";}','0','2021-05-26 15:29:34'),(163,208,'CPFE05MH2VWMHYKDJRRB0JSMZL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"208\";s:5:\"email\";s:21:\"jackiekubai@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:23:\"Jacqueline Roselinda M.\";s:6:\"ipn_id\";s:32:\"eb8663fbfec73566dac5dafa1b41d1da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kubai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE05MH2VWMHYKDJRRB0JSMZL\";}','0','2021-05-26 15:30:53'),(164,207,'CPFE3SZK47VR9AVI1KN90NZZQQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"207\";s:5:\"email\";s:18:\"snewis+4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"f877d457273f426a12c05e45553685a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3SZK47VR9AVI1KN90NZZQQ\";}','100','2021-05-26 15:40:44'),(165,209,'CPFE2QZNBNUAFBB2ENNLFE9VIS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"209\";s:5:\"email\";s:18:\"snewis+5@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"33d4902937f7e8ed41867efa20b86084\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2QZNBNUAFBB2ENNLFE9VIS\";}','0','2021-05-26 15:40:45'),(166,208,'CPFE05MH2VWMHYKDJRRB0JSMZL','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"208\";s:5:\"email\";s:21:\"jackiekubai@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:23:\"Jacqueline Roselinda M.\";s:6:\"ipn_id\";s:32:\"b9f5f2fb304c568efd98f39e6988caba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kubai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE05MH2VWMHYKDJRRB0JSMZL\";}','100','2021-05-26 15:41:32'),(167,205,'CPFE0QGOZLFAEXW2WGGLTD0HJE','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"205\";s:5:\"email\";s:20:\"snewis69+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"059272fc35448b3947e862bab7a45341\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QGOZLFAEXW2WGGLTD0HJE\";}','100','2021-05-26 15:41:39'),(168,211,'CPFE0Q3IYFXR6QE6GA6TSRL0OS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"211\";s:5:\"email\";s:20:\"snewis69+6@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"58ae95f707b4b758e7e5810359b73b26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Q3IYFXR6QE6GA6TSRL0OS\";}','0','2021-05-26 15:46:46'),(169,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 15:48:46'),(170,211,'CPFE0Q3IYFXR6QE6GA6TSRL0OS','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"211\";s:5:\"email\";s:20:\"snewis69+6@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"918fd4095820a4e2cc5146c99e6ea31a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"0.011\";s:15:\"received_amount\";s:7:\"0.01106\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbd3b739f56ee76245382fa0c7f00119ed7ef3b852cbf4d067058eae1edf81064\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Q3IYFXR6QE6GA6TSRL0OS\";}','100','2021-05-26 15:58:39'),(171,209,'CPFE2QZNBNUAFBB2ENNLFE9VIS','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"209\";s:5:\"email\";s:18:\"snewis+5@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"14069699242762c083a80e5bfb543666\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01086\";s:15:\"received_amount\";s:7:\"0.01091\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x840c580bc94f70328902fe6793b4521b7b48bb618c5006f8e25edca318f19064\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2QZNBNUAFBB2ENNLFE9VIS\";}','100','2021-05-26 15:58:43'),(172,213,'CPFE3AXCJT29EJETLLEZAYAM5C','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"213\";s:5:\"email\";s:20:\"snewis69+7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"edc49eb17e528586a929762ad87904a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3AXCJT29EJETLLEZAYAM5C\";}','0','2021-05-26 15:58:43'),(173,216,'CPFE0NJIMCXFU3RVDGIYPB6WYD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"216\";s:5:\"email\";s:20:\"snewis69+8@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"6fdb26c9db715c6499564644c15af3c6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0NJIMCXFU3RVDGIYPB6WYD\";}','0','2021-05-26 16:04:31'),(174,209,'CPFE2QZNBNUAFBB2ENNLFE9VIS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"209\";s:5:\"email\";s:18:\"snewis+5@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"2cc4a190ec0ecc53f9b05d018f135294\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01091\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2QZNBNUAFBB2ENNLFE9VIS\";}','1','2021-05-26 16:05:48'),(175,213,'CPFE3AXCJT29EJETLLEZAYAM5C','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"213\";s:5:\"email\";s:20:\"snewis69+7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"e109bb14d0515f303a4c4ae605207b8e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"0.011\";s:15:\"received_amount\";s:7:\"0.01106\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6272377889633a70643a9f44959804bc62f3c64d8e1b9868e1f27a7981c8dcbb\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3AXCJT29EJETLLEZAYAM5C\";}','100','2021-05-26 16:10:44'),(176,216,'CPFE0NJIMCXFU3RVDGIYPB6WYD','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"216\";s:5:\"email\";s:20:\"snewis69+8@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"433cbb6c33a635605d801605621fb4cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01084\";s:15:\"received_amount\";s:7:\"0.01089\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa00833471c41725dfd60eca6128e014a167944c05831e29ec6095a2e0a6df40c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0NJIMCXFU3RVDGIYPB6WYD\";}','100','2021-05-26 16:10:54'),(177,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 16:20:42'),(178,177,'CPFE1JNHHN6DIDLYJTGY1ZMP2E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"177\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"16a54c5e41c5ff4b5a036283de75578c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1JNHHN6DIDLYJTGY1ZMP2E\";}','-1','2021-05-26 17:03:45'),(179,219,'CPFE2AKUJOOCHAYQLL6LPP4KWG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"219\";s:5:\"email\";s:21:\"njorogetoni@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Anthony\";s:6:\"ipn_id\";s:32:\"579b4978edac2acc33a999cdcea9a40e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Macharia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2AKUJOOCHAYQLL6LPP4KWG\";}','0','2021-05-26 17:47:06'),(180,219,'CPFE2AKUJOOCHAYQLL6LPP4KWG','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"219\";s:5:\"email\";s:21:\"njorogetoni@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Anthony\";s:6:\"ipn_id\";s:32:\"d1cdaee3727a0fc53cf7e48748b697aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Macharia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2AKUJOOCHAYQLL6LPP4KWG\";}','100','2021-05-26 17:57:02'),(181,220,'CPFE4IPIKOGEPG8RGFZ8OJHAQY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"220\";s:5:\"email\";s:21:\"njorogetoni@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Anthony\";s:6:\"ipn_id\";s:32:\"97f50049af0466ee5d9572e8570701d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Macharia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4IPIKOGEPG8RGFZ8OJHAQY\";}','0','2021-05-26 17:57:37'),(182,143,'CPFE1UFLICTYLWTOIEADP8XUKM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"143\";s:5:\"email\";s:26:\"richvaluevaultfx@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"6d0a3e811d4432847721a4a26917646c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1UFLICTYLWTOIEADP8XUKM\";}','-1','2021-05-26 18:00:48'),(183,144,'CPFE2GESBLEYJRUTDMZ8AC6XLA','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:6:\"0.0503\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"144\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000252\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1d9cde4de6fc072d86d70a90fca99ade\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2GESBLEYJRUTDMZ8AC6XLA\";}','-1','2021-05-26 18:04:30'),(184,221,'CPFE2VOPGNBFGKWGQKBYY8DNTR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01102\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"221\";s:5:\"email\";s:32:\"emmanuelasamoahkwabena@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"1b93f3b61e4e5cbaff4210b5b91aa585\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VOPGNBFGKWGQKBYY8DNTR\";}','0','2021-05-26 18:10:37'),(185,222,'CPFE0LGAN46F0I59FM5JGGBSUH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"222\";s:5:\"email\";s:21:\"judywanjuki@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Judy\";s:6:\"ipn_id\";s:32:\"968b9355e75cb05e2652743d9a4bc3ad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wangeci\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0LGAN46F0I59FM5JGGBSUH\";}','0','2021-05-26 18:18:06'),(186,221,'CPFE2VOPGNBFGKWGQKBYY8DNTR','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01102\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"221\";s:5:\"email\";s:32:\"emmanuelasamoahkwabena@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"0c7b11771794ab89ced692023a5781a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01096\";s:15:\"received_amount\";s:7:\"0.01102\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xeaaaabfd8382c7e9a43e34c707181eeaef6f2881779be43499843cb294f70998\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VOPGNBFGKWGQKBYY8DNTR\";}','100','2021-05-26 18:22:36'),(187,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-26 18:23:47'),(188,223,'CPFE5EYUB0FEFF2SFFRKTURMAB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"223\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"89b4f59b9db0070767de800c20d36016\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5EYUB0FEFF2SFFRKTURMAB\";}','0','2021-05-26 18:38:36'),(189,224,'CPFE2NB5UYBX1EAZLXH9ZT0ZZE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"224\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"47e9c398739b33d4a457c55865b0c39b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2NB5UYBX1EAZLXH9ZT0ZZE\";}','0','2021-05-26 18:50:47'),(190,198,'CPFE1PFKG7AUJS4SRVFD63SAWS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"61.2\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"198\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:4:\"6.89\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"6c6fce8b8b2e7fe479c7e586a7216594\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1PFKG7AUJS4SRVFD63SAWS\";}','-1','2021-05-26 18:55:35'),(191,224,'CPFE2NB5UYBX1EAZLXH9ZT0ZZE','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"224\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"a46ee7b64bcff3f602544582455570ad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002826\";s:15:\"received_amount\";s:7:\"0.00284\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2NB5UYBX1EAZLXH9ZT0ZZE\";}','100','2021-05-26 19:00:44'),(192,146,'CPFE5Y84QWZNAFP9TRWS3MYJ2J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"146\";s:5:\"email\";s:18:\"rickimwe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"9a1e66534e614c4ce6bff1f758d48df2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Value\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Y84QWZNAFP9TRWS3MYJ2J\";}','-1','2021-05-26 19:14:38'),(193,151,'CPFE7GBB1MJVZMLYP4XPI2E8ZZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00276\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"151\";s:5:\"email\";s:25:\"nnrsmarianjugu5@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Shiro\";s:6:\"ipn_id\";s:32:\"9ce82ac9923aeb2036f7b32ec4d23dac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Shiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7GBB1MJVZMLYP4XPI2E8ZZ\";}','-1','2021-05-26 19:28:42'),(194,158,'CPFE0I9UMJW1X6FWVXWI1KKGFQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"158\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"6cd912539e8d39c7db730289201ba41a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0I9UMJW1X6FWVXWI1KKGFQ\";}','-1','2021-05-26 19:54:45'),(195,231,'CPFE1ARHW1CKWORKYWBWUYXAMX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"231\";s:5:\"email\";s:21:\"kimaniian20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"IAN KIMANI\";s:6:\"ipn_id\";s:32:\"6a08f573399f7d8c71fb0939850f64e3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"MUIRURI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ARHW1CKWORKYWBWUYXAMX\";}','0','2021-05-26 20:00:54'),(196,229,'CPFE3FF74YIWKGAOKPZKJTEV4J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"229\";s:5:\"email\";s:20:\"lsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Letty Gadifele\";s:6:\"ipn_id\";s:32:\"89c1ef2a1c535eb940ba6d274eae4ef8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3FF74YIWKGAOKPZKJTEV4J\";}','0','2021-05-26 20:09:33'),(197,231,'CPFE1ARHW1CKWORKYWBWUYXAMX','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"231\";s:5:\"email\";s:21:\"kimaniian20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"IAN KIMANI\";s:6:\"ipn_id\";s:32:\"0e34c2acee53e6bf7ac9ff176dc5134d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"MUIRURI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ARHW1CKWORKYWBWUYXAMX\";}','100','2021-05-26 20:20:38'),(198,232,'CPFE46V2RLSCVNLBPIF6IIW5B8','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"232\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"5a67a86fa511dc4b539c45db8342d99f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE46V2RLSCVNLBPIF6IIW5B8\";}','0','2021-05-26 20:37:31'),(199,234,'CPFE2II0GYOUXAVJLFNSQLBG66','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"234\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kwame\";s:6:\"ipn_id\";s:32:\"79937fa62e341592d1f76b1f634d436c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2II0GYOUXAVJLFNSQLBG66\";}','0','2021-05-26 20:48:48'),(200,236,'CPFE0FY2TBIW7RI8H0EDPKOZ8T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"236\";s:5:\"email\";s:23:\"maggychosen16@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Margret\";s:6:\"ipn_id\";s:32:\"3e389a2a294fef8094412084d6147023\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Makao\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0FY2TBIW7RI8H0EDPKOZ8T\";}','0','2021-05-26 20:52:31'),(201,235,'CPFE3Z3S80AYOUKHTU0Q9W7PCR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"235\";s:5:\"email\";s:23:\"humnemengistu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"7369c00bf0c2795f3c388e70a843f534\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3Z3S80AYOUKHTU0Q9W7PCR\";}','0','2021-05-26 20:53:38'),(202,237,'CPFE6TDQ0VEJHY7TY1MTY4MRHE','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01342\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"237\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:3:\"Ama\";s:6:\"ipn_id\";s:32:\"aa5d2b736bda3fb94abca6d509ef01d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Agyemang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6TDQ0VEJHY7TY1MTY4MRHE\";}','0','2021-05-26 20:55:43'),(203,234,'CPFE2II0GYOUXAVJLFNSQLBG66','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"234\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kwame\";s:6:\"ipn_id\";s:32:\"e4fd86e7dfbf951365dfe3ae131cb2cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00142/0.00142 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2II0GYOUXAVJLFNSQLBG66\";}','0','2021-05-26 20:55:44'),(204,234,'CPFE2II0GYOUXAVJLFNSQLBG66','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"234\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kwame\";s:6:\"ipn_id\";s:32:\"e7ed949a4d961f5b4ac4442268f31c3d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2II0GYOUXAVJLFNSQLBG66\";}','100','2021-05-26 20:58:37'),(205,235,'CPFE3Z3S80AYOUKHTU0Q9W7PCR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"235\";s:5:\"email\";s:23:\"humnemengistu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"be72f5543acdc25a7bbda8b16b22c2d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3Z3S80AYOUKHTU0Q9W7PCR\";}','0','2021-05-26 20:58:39'),(206,238,'CPFE4MUCNPCE0MZLXVAQSBVKZJ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00685\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"238\";s:5:\"email\";s:25:\"nanaserwaah1966@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:4:\"Nana\";s:6:\"ipn_id\";s:32:\"48a9a23616bda2f45fc72a9c6a832fb7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Serwaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4MUCNPCE0MZLXVAQSBVKZJ\";}','0','2021-05-26 21:04:32'),(207,236,'CPFE0FY2TBIW7RI8H0EDPKOZ8T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"236\";s:5:\"email\";s:23:\"maggychosen16@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Margret\";s:6:\"ipn_id\";s:32:\"8b0bddfe7a7f6e3c10ff5cc6fb9aa3a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Makao\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01075\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.01075/0.01077 received with 3 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0FY2TBIW7RI8H0EDPKOZ8T\";}','0','2021-05-26 21:07:39'),(208,237,'CPFE6TDQ0VEJHY7TY1MTY4MRHE','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01342\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"237\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:3:\"Ama\";s:6:\"ipn_id\";s:32:\"755d7d7f348d768966b542dc0f8ba82c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Agyemang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013353\";s:15:\"received_amount\";s:7:\"0.01342\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6TDQ0VEJHY7TY1MTY4MRHE\";}','100','2021-05-26 21:08:35'),(209,237,'CPFE6TDQ0VEJHY7TY1MTY4MRHE','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01342\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"237\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:3:\"Ama\";s:6:\"ipn_id\";s:32:\"16c5f4f37f12743069d4160aa57fdb9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Agyemang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01342\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01342/0.01342 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6TDQ0VEJHY7TY1MTY4MRHE\";}','0','2021-05-26 21:12:39'),(210,238,'CPFE4MUCNPCE0MZLXVAQSBVKZJ','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00685\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"238\";s:5:\"email\";s:25:\"nanaserwaah1966@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:4:\"Nana\";s:6:\"ipn_id\";s:32:\"36982661cedd53b58d429426ea67e721\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Serwaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006816\";s:15:\"received_amount\";s:7:\"0.00685\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4MUCNPCE0MZLXVAQSBVKZJ\";}','100','2021-05-26 21:16:30'),(211,242,'CPFE67ZCW1OL5YKPJ8XYGTFSAX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"242\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"02df66fba98b6d08c8362dec2c950f19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE67ZCW1OL5YKPJ8XYGTFSAX\";}','0','2021-05-26 21:19:32'),(212,244,'CPFE5WE6BURNP5XZJNUAGZ47TI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"244\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"bd25b48e3f78bd5b623c86e228a900bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5WE6BURNP5XZJNUAGZ47TI\";}','0','2021-05-26 21:20:45'),(213,241,'CPFE6FR7R0SJBOSTD3TDBV9GUW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"241\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"b1df0e1c8046b1c37331b8cea5b6ab6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6FR7R0SJBOSTD3TDBV9GUW\";}','0','2021-05-26 21:25:30'),(214,244,'CPFE5WE6BURNP5XZJNUAGZ47TI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"244\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"a3f0252a04b1925e46a370f6b071c920\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5WE6BURNP5XZJNUAGZ47TI\";}','0','2021-05-26 21:33:40'),(215,244,'CPFE5WE6BURNP5XZJNUAGZ47TI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"244\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"af2d83c16a993bfbebc8ee15f5c2bcf1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5WE6BURNP5XZJNUAGZ47TI\";}','100','2021-05-26 21:37:37'),(216,246,'CPFE2VPTORAMMVLKFQJGWL6P1U','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"f36e7a0313f0f1dcfd4a6b6d49efeafe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VPTORAMMVLKFQJGWL6P1U\";}','0','2021-05-26 21:43:36'),(217,246,'CPFE2VPTORAMMVLKFQJGWL6P1U','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"635bf2ba2fee97783799733842ac869d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002826\";s:15:\"received_amount\";s:7:\"0.00284\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VPTORAMMVLKFQJGWL6P1U\";}','100','2021-05-26 21:56:31'),(218,246,'CPFE0KDVAL4SQVRFQ0XH49ZMRR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"7b7e05b7d0da0988bf4342b01c3bdc4d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0KDVAL4SQVRFQ0XH49ZMRR\";}','0','2021-05-26 22:17:38'),(219,246,'CPFE0KCROTGJUG5UZW4JTG1ARH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"0b15435387053b9a3932b14bd92d16ae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0KCROTGJUG5UZW4JTG1ARH\";}','0','2021-05-26 22:17:38'),(220,247,'CPFE2ACNNT8LKS5NVPAUEDQMLU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"247\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1eadf8a2a30e01a659cc02227ecc58f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ACNNT8LKS5NVPAUEDQMLU\";}','0','2021-05-26 22:26:42'),(221,248,'CPFE3IGNHZCPLAJMCFBTKZXVQ6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"248\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"fa8bd58fa00a0cedbb677038d201f589\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3IGNHZCPLAJMCFBTKZXVQ6\";}','0','2021-05-26 22:33:40'),(222,250,'CPFE4BZRJNWMMGF37DKAP61G1C','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"250\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"lawrencia\";s:6:\"ipn_id\";s:32:\"b2fa519241f7656d3d328d2689bcc5ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4BZRJNWMMGF37DKAP61G1C\";}','0','2021-05-26 22:57:33'),(223,250,'CPFE4BZRJNWMMGF37DKAP61G1C','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"250\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"lawrencia\";s:6:\"ipn_id\";s:32:\"97cc69f4bc780883a7e62849a25423ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006766\";s:15:\"received_amount\";s:6:\"0.0068\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4BZRJNWMMGF37DKAP61G1C\";}','100','2021-05-26 23:05:28'),(224,197,'CPFE4PD6MKA9BB2IHDP34FEGBC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"197\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"905c64cd9ce28043bec3dd1c86888fb3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4PD6MKA9BB2IHDP34FEGBC\";}','-1','2021-05-26 23:12:44'),(225,206,'CPFE1YUQGQY3QBV8EDYUHSXAUT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"206\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"ef8deb8d2ef66bdb6b8bd782097adccd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1YUQGQY3QBV8EDYUHSXAUT\";}','-1','2021-05-26 23:51:34'),(226,232,'CPFE46V2RLSCVNLBPIF6IIW5B8','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"232\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"6fc556094d44e2ff94289bfa41333d65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE46V2RLSCVNLBPIF6IIW5B8\";}','-1','2021-05-27 00:38:37'),(227,236,'CPFE0FY2TBIW7RI8H0EDPKOZ8T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"236\";s:5:\"email\";s:23:\"maggychosen16@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Margret\";s:6:\"ipn_id\";s:32:\"9196fbd72e850239278ed9d8bf01fa7e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Makao\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01075\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0FY2TBIW7RI8H0EDPKOZ8T\";}','-1','2021-05-27 00:53:29'),(228,247,'CPFE2ACNNT8LKS5NVPAUEDQMLU','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"247\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"eaeae5865d2536f5c4ba0016bc5d0fe0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ACNNT8LKS5NVPAUEDQMLU\";}','100','2021-05-27 01:08:37'),(229,259,'CPFE3ZC8AZUMJV3ENQJRIRND3U','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"259\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"faea467584634a50e13a9a44877929f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3ZC8AZUMJV3ENQJRIRND3U\";}','0','2021-05-27 01:29:29'),(230,235,'CPFE3Z3S80AYOUKHTU0Q9W7PCR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"235\";s:5:\"email\";s:23:\"humnemengistu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"8c4818c8c44c6e0802d7775796a0abaf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3Z3S80AYOUKHTU0Q9W7PCR\";}','100','2021-05-27 01:33:48'),(231,259,'CPFE3ZC8AZUMJV3ENQJRIRND3U','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"259\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"c274f8ac6c9c169ce72b88231eb8f979\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3ZC8AZUMJV3ENQJRIRND3U\";}','0','2021-05-27 01:47:44'),(232,220,'CPFE4IPIKOGEPG8RGFZ8OJHAQY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"220\";s:5:\"email\";s:21:\"njorogetoni@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Anthony\";s:6:\"ipn_id\";s:32:\"37094cd2c5b63fd8c166f48edda3738a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Macharia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4IPIKOGEPG8RGFZ8OJHAQY\";}','-1','2021-05-27 02:24:32'),(233,248,'CPFE3IGNHZCPLAJMCFBTKZXVQ6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"248\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"f9d4d78dada28802e2132d2c95ae1a6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3IGNHZCPLAJMCFBTKZXVQ6\";}','-1','2021-05-27 02:35:39'),(234,259,'CPFE3ZC8AZUMJV3ENQJRIRND3U','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"259\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"e98f513ff085372577ffe2472ac098e5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3ZC8AZUMJV3ENQJRIRND3U\";}','100','2021-05-27 02:45:36'),(235,222,'CPFE0LGAN46F0I59FM5JGGBSUH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"222\";s:5:\"email\";s:21:\"judywanjuki@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Judy\";s:6:\"ipn_id\";s:32:\"3ce74603fb62ea08eeb9b9bacd9cc749\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wangeci\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0LGAN46F0I59FM5JGGBSUH\";}','-1','2021-05-27 02:48:31'),(236,223,'CPFE5EYUB0FEFF2SFFRKTURMAB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"223\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"96bc4db5c5d1fdce317789393e0fa833\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5EYUB0FEFF2SFFRKTURMAB\";}','-1','2021-05-27 03:06:36'),(237,261,'CPFE5XHAENZWTKTRLIPYMMQP96','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"261\";s:5:\"email\";s:20:\"kagendomac@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"214ef3e0bd71cd62cfacea7b29d187fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kagendo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XHAENZWTKTRLIPYMMQP96\";}','0','2021-05-27 03:29:33'),(238,261,'CPFE5XHAENZWTKTRLIPYMMQP96','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"261\";s:5:\"email\";s:20:\"kagendomac@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"2b8a447cc1618abdb470dc532f6b399d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kagendo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XHAENZWTKTRLIPYMMQP96\";}','100','2021-05-27 03:40:36'),(239,169,'CPFE4HMTYXEMESVWNQDQK4C6QQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"169\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"c5c96116ae65cea1b0654b8ad2689ee5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4HMTYXEMESVWNQDQK4C6QQ\";}','-1','2021-05-27 03:53:33'),(240,229,'CPFE3FF74YIWKGAOKPZKJTEV4J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"229\";s:5:\"email\";s:20:\"lsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Letty Gadifele\";s:6:\"ipn_id\";s:32:\"a958062bf2ee46d4f0e20a8341412117\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3FF74YIWKGAOKPZKJTEV4J\";}','-1','2021-05-27 04:39:36'),(241,266,'CPFE1DI8UTYYQSHWLCDAC4X89L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"266\";s:5:\"email\";s:20:\"lsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Letty Gadifele\";s:6:\"ipn_id\";s:32:\"e2ef62e54a60a540b98121cf27a88965\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1DI8UTYYQSHWLCDAC4X89L\";}','0','2021-05-27 05:29:37'),(242,241,'CPFE6FR7R0SJBOSTD3TDBV9GUW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"241\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"503ce0ec8125943a46dc2be70ea21b44\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6FR7R0SJBOSTD3TDBV9GUW\";}','-1','2021-05-27 05:46:31'),(243,242,'CPFE67ZCW1OL5YKPJ8XYGTFSAX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"242\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"8c2b28047d2dc4e83703b117d1c3178d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE67ZCW1OL5YKPJ8XYGTFSAX\";}','-1','2021-05-27 05:50:44'),(244,266,'CPFE1DI8UTYYQSHWLCDAC4X89L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"266\";s:5:\"email\";s:20:\"lsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Letty Gadifele\";s:6:\"ipn_id\";s:32:\"6ed94591616de0cd9784060d45b24b69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0008/0.0008 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1DI8UTYYQSHWLCDAC4X89L\";}','0','2021-05-27 05:51:43'),(245,266,'CPFE1DI8UTYYQSHWLCDAC4X89L','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"266\";s:5:\"email\";s:20:\"lsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Letty Gadifele\";s:6:\"ipn_id\";s:32:\"2e6ad519cdbda1d856c978a9d291ec9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1DI8UTYYQSHWLCDAC4X89L\";}','100','2021-05-27 06:01:02'),(246,284,'CPFE4B1N9VSKL1FFALQYMLGTTJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"284\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"2792f90380c917d5233d6554c178f717\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4B1N9VSKL1FFALQYMLGTTJ\";}','0','2021-05-27 12:50:46'),(247,287,'CPFE0IZXZXX8SZM4U178VHL07X','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"287\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"8acc959ebcf8ea89879d3bd155af2a6f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00144/0.00144 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0IZXZXX8SZM4U178VHL07X\";}','0','2021-05-27 12:50:56'),(248,289,'CPFE40EJ4KQRLSOINBKKF1VKAF','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"289\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"158e78abfc9c0b32ae8b79a9aa8c909d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE40EJ4KQRLSOINBKKF1VKAF\";}','100','2021-05-27 12:52:30'),(249,292,'CPFE2ELVBMNXRPC5ZU9A4KLWOU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"292\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"75ff9a61cbe57be0deb7d5b641027d1e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ELVBMNXRPC5ZU9A4KLWOU\";}','0','2021-05-27 12:53:07'),(250,295,'CPFE4S2EWZDQQS49ZPODXNBO0W','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"295\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"ca0a41258237fa2b1a4d5260fbfdda3b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4S2EWZDQQS49ZPODXNBO0W\";}','0','2021-05-27 12:54:35'),(251,279,'CPFE4JVLGLEGFDXBAQ83ZWYOII','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"279\";s:5:\"email\";s:22:\"kinyuaantode@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Antony\";s:6:\"ipn_id\";s:32:\"006557234a1fa9075e95367a9c49385f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"kinyua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JVLGLEGFDXBAQ83ZWYOII\";}','0','2021-05-27 12:54:39'),(252,246,'CPFE0KDVAL4SQVRFQ0XH49ZMRR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"b556adf0e58b686266b4ea12e6aad0f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0KDVAL4SQVRFQ0XH49ZMRR\";}','-1','2021-05-27 12:54:55'),(253,301,'CPFE6GLYJVUVR4MTXSIZT56SVH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"301\";s:5:\"email\";s:28:\"abuhayesimegnabebe@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Abay\";s:6:\"ipn_id\";s:32:\"639225d78c5bed403a645cd85bea20aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Abay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001393\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6GLYJVUVR4MTXSIZT56SVH\";}','100','2021-05-27 12:55:48'),(254,300,'CPFE2EVN3GXQUD7KDMHOO8HODU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"300\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"120b8ae3445d894b2ee90149eb5d0ec6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2EVN3GXQUD7KDMHOO8HODU\";}','0','2021-05-27 12:55:50'),(255,300,'CPFE2EVN3GXQUD7KDMHOO8HODU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"300\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"6dba984becc92dbd0cf356d3b8e0ba25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2EVN3GXQUD7KDMHOO8HODU\";}','100','2021-05-27 12:56:26'),(256,275,'CPFE1GRLSZJQ49DQOEOGJT1YBD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01098\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"275\";s:5:\"email\";s:34:\"entrepreneurlegendendary@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"de43a212e725e1474a9d98d8685772f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GRLSZJQ49DQOEOGJT1YBD\";}','0','2021-05-27 12:56:31'),(257,301,'CPFE6GLYJVUVR4MTXSIZT56SVH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"301\";s:5:\"email\";s:28:\"abuhayesimegnabebe@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Abay\";s:6:\"ipn_id\";s:32:\"bc95b009d10598178a3254566bad35b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Abay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0014/0.0014 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6GLYJVUVR4MTXSIZT56SVH\";}','0','2021-05-27 12:56:46'),(258,298,'CPFE1QF1TZ0JSKXXSSP5ARMPHX','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00128\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"298\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"3c119e3574adb7ee92aa81356443edb2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1QF1TZ0JSKXXSSP5ARMPHX\";}','0','2021-05-27 12:57:59'),(259,289,'CPFE40EJ4KQRLSOINBKKF1VKAF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"289\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"ebaa3ae8df0decb93894b04f6369dfae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE40EJ4KQRLSOINBKKF1VKAF\";}','0','2021-05-27 12:58:49'),(260,322,'CPFE1OWWJDT28OSGCDLH4M9XP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"322\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"6627300b7371d75aed5ddc610a7850e6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Alex\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1OWWJDT28OSGCDLH4M9XP3\";}','0','2021-05-27 12:58:52'),(261,291,'CPFE3BJAAE0HK1RSFC4ZJ3JRYM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"291\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"5e134b9dfce00b9639e6d9430f48fd40\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3BJAAE0HK1RSFC4ZJ3JRYM\";}','0','2021-05-27 12:59:02'),(262,290,'CPFE5GDCV7XB2TNVC5TBOLLW2G','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"290\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"0bd01805ce2aa23bb7a3b4eb2cfad50b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5GDCV7XB2TNVC5TBOLLW2G\";}','100','2021-05-27 12:59:29'),(263,291,'CPFE3BJAAE0HK1RSFC4ZJ3JRYM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"291\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"09150e39e849bba1edf0518344b4c814\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3BJAAE0HK1RSFC4ZJ3JRYM\";}','100','2021-05-27 12:59:30'),(264,292,'CPFE2ELVBMNXRPC5ZU9A4KLWOU','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"292\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"7ba58fbbd71dca096c47048e4ae97a37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ELVBMNXRPC5ZU9A4KLWOU\";}','100','2021-05-27 13:00:40'),(265,306,'CPFE1SQ2ANQVXUWDOUHOUPCTQC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"306\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"216bcffa36e4049cc9965cfdd74392eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1SQ2ANQVXUWDOUHOUPCTQC\";}','0','2021-05-27 13:01:59'),(266,328,'CPFE57FV6OPLJ32CYBIZTOYXHF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"328\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"6399b78e6549e111e7d3f393b381462e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE57FV6OPLJ32CYBIZTOYXHF\";}','0','2021-05-27 13:02:33'),(267,286,'CPFE21YQ0XW6QBZUGO0NA4WK0N','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01355\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"286\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"65c6a6804fe80866a1e6fbf24507991c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01355\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01355/0.01355 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE21YQ0XW6QBZUGO0NA4WK0N\";}','0','2021-05-27 13:02:47'),(268,308,'CPFE6RRV69RRDB6FDK2MBFUKVL','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01974\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"308\";s:5:\"email\";s:27:\"thimothyyeboah777@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Timothy\";s:6:\"ipn_id\";s:32:\"2689d181483d4751205522579221524c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01964\";s:15:\"received_amount\";s:7:\"0.01974\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x128cdd035bbe844588efc4f1853c62600dea9886ba70252fa9539be20a1cc4cd\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6RRV69RRDB6FDK2MBFUKVL\";}','100','2021-05-27 13:02:59'),(269,313,'CPFE4NBXRQ6TW99BY4AJQXVB0E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"313\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"3a1bb9757f4c7cb82f3d1cc020811bcd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4NBXRQ6TW99BY4AJQXVB0E\";}','0','2021-05-27 13:04:24'),(270,287,'CPFE0IZXZXX8SZM4U178VHL07X','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"287\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"efd7e27fbcc5e5d134e83a884f752634\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0IZXZXX8SZM4U178VHL07X\";}','100','2021-05-27 13:04:38'),(271,324,'CPFE28E13WFBEHQQOU9GGVNMDS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"324\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"a2ec5c969189692efb742e32e16868e8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE28E13WFBEHQQOU9GGVNMDS\";}','0','2021-05-27 13:06:35'),(272,308,'CPFE6RRV69RRDB6FDK2MBFUKVL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01974\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"308\";s:5:\"email\";s:27:\"thimothyyeboah777@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Timothy\";s:6:\"ipn_id\";s:32:\"00a8bc620009d26b15cd7a77349afa0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6RRV69RRDB6FDK2MBFUKVL\";}','0','2021-05-27 13:07:56'),(273,323,'CPFE408CE23ERJ57C33Z931SZO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01954\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"323\";s:5:\"email\";s:21:\"lennoxossei@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"b2cf6d2858f568c1fd60c2010d0b6781\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nuamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE408CE23ERJ57C33Z931SZO\";}','0','2021-05-27 13:07:56'),(274,327,'CPFE6JD9BYYAW9VWLURJXYCCCY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"327\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"136290d120efe3f17bf4762b604dc264\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Fianu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6JD9BYYAW9VWLURJXYCCCY\";}','0','2021-05-27 13:08:46'),(275,296,'CPFE0K1LVY2AU0OTAXR6RURV2Q','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:10:\"0.00076687\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"296\";s:5:\"email\";s:25:\"sammydesigner77@gmail.com\";s:3:\"fee\";s:7:\"3.98E-6\";s:10:\"first_name\";s:5:\"Sammy\";s:6:\"ipn_id\";s:32:\"02e5ec7e4e98f2cf5c8fff2e65f56533\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kyule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00076289\";s:15:\"received_amount\";s:10:\"0.00076687\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0K1LVY2AU0OTAXR6RURV2Q\";}','100','2021-05-27 13:09:59'),(276,329,'CPFE1OQVS0NYDIVO8XJK3FBM4F','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"329\";s:5:\"email\";s:21:\"chockiepule@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Boitshoko\";s:6:\"ipn_id\";s:32:\"db1d4fd3eac0480b7a52c0c48f085109\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Pule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0106\";s:15:\"received_amount\";s:7:\"0.01065\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x3df74058f9b39b8f2aba3f78fcb51c6f44c7b2193e71b3c6e28325b1603c8f35\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1OQVS0NYDIVO8XJK3FBM4F\";}','100','2021-05-27 13:10:01'),(277,314,'CPFE0QNWZZZC2BQZECPPIZJOQO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"314\";s:5:\"email\";s:28:\"abuhayesimegnabebe@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Abay\";s:6:\"ipn_id\";s:32:\"da2f13acc62f88750b6e9be90c825fd4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Abay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QNWZZZC2BQZECPPIZJOQO\";}','0','2021-05-27 13:10:31'),(278,296,'CPFE0K1LVY2AU0OTAXR6RURV2Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"296\";s:5:\"email\";s:25:\"sammydesigner77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Sammy\";s:6:\"ipn_id\";s:32:\"c443a2e5705063a1299d7bb0f3a3b010\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kyule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00076687\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00076687/0.00077 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0K1LVY2AU0OTAXR6RURV2Q\";}','0','2021-05-27 13:10:31'),(279,275,'CPFE1GRLSZJQ49DQOEOGJT1YBD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01098\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"275\";s:5:\"email\";s:34:\"entrepreneurlegendendary@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"15b908f4f09547ff3a6136045a5fc55c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GRLSZJQ49DQOEOGJT1YBD\";}','-1','2021-05-27 13:10:35'),(280,298,'CPFE1QF1TZ0JSKXXSSP5ARMPHX','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00128\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"298\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"0ae46ebcca74a125cd82adf24fd8cfbb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001274\";s:15:\"received_amount\";s:7:\"0.00128\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1QF1TZ0JSKXXSSP5ARMPHX\";}','100','2021-05-27 13:12:28'),(281,322,'CPFE1OWWJDT28OSGCDLH4M9XP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"322\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"d091653a1d41611aea641e8d986247b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Alex\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00076/0.00076 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1OWWJDT28OSGCDLH4M9XP3\";}','0','2021-05-27 13:12:40'),(282,276,'CPFE2VDAZDSFVOJ1ZQ1RTYMDRF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"276\";s:5:\"email\";s:27:\"freemanmichael224@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"aaac5c3d91aecc6a9be726eb3b657c0d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Freeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VDAZDSFVOJ1ZQ1RTYMDRF\";}','0','2021-05-27 13:13:15'),(283,319,'CPFE2MZM4RICNG0ZQSYVEMWXFW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"319\";s:5:\"email\";s:27:\"mwendecaroline167@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Caro\";s:6:\"ipn_id\";s:32:\"caffad6ee0c2407606f4a92659f663cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Caro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2MZM4RICNG0ZQSYVEMWXFW\";}','0','2021-05-27 13:15:40'),(284,286,'CPFE21YQ0XW6QBZUGO0NA4WK0N','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01355\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"286\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"bce5a301730422245e8eecee7da520a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013482\";s:15:\"received_amount\";s:7:\"0.01355\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE21YQ0XW6QBZUGO0NA4WK0N\";}','100','2021-05-27 13:16:16'),(285,294,'CPFE0Q57CSYTCQ73WZS95DEMVQ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"294\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"c63df9418fe8867ce3b1a38f5fa2f2f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Q57CSYTCQ73WZS95DEMVQ\";}','100','2021-05-27 13:16:40'),(286,254,'CPFE1ZN1TDQAPD8T0QYL88WURC','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"254\";s:5:\"email\";s:17:\"Iboadum@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"c468a7b6ae416c1a75ae183af9b29c9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZN1TDQAPD8T0QYL88WURC\";}','100','2021-05-27 13:18:27'),(287,329,'CPFE1OQVS0NYDIVO8XJK3FBM4F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"329\";s:5:\"email\";s:21:\"chockiepule@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Boitshoko\";s:6:\"ipn_id\";s:32:\"0dd43aa390676bd1b16e0eb3989dc7f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Pule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1OQVS0NYDIVO8XJK3FBM4F\";}','0','2021-05-27 13:19:13'),(288,320,'CPFE7JZFH5CELC9HWPWFLTUVTS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03903\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"320\";s:5:\"email\";s:21:\"lennoxossei@yahoo.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"b82fd940abe08b0fd81cf675f49c62a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Nuamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7JZFH5CELC9HWPWFLTUVTS\";}','0','2021-05-27 13:19:15'),(289,332,'CPFE6BSY1DB1OWJTQPQBL6ZMQW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"332\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"7dd38590c27fb4ad5add82d374f80c4f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6BSY1DB1OWJTQPQBL6ZMQW\";}','0','2021-05-27 13:21:40'),(290,296,'CPFE0K1LVY2AU0OTAXR6RURV2Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"296\";s:5:\"email\";s:25:\"sammydesigner77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Sammy\";s:6:\"ipn_id\";s:32:\"33e3484fc5e08b04d364cda002ff5c5b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kyule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0K1LVY2AU0OTAXR6RURV2Q\";}','0','2021-05-27 13:24:25'),(291,278,'CPFE4CQD7K0SRMRGJJMXNQIO3C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"278\";s:5:\"email\";s:27:\"royaldynasty.1998@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"2c56161c14e4de7ff83052ba8cad1fc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Gyabaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4CQD7K0SRMRGJJMXNQIO3C\";}','0','2021-05-27 13:24:42'),(292,254,'CPFE1ZN1TDQAPD8T0QYL88WURC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"254\";s:5:\"email\";s:17:\"Iboadum@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"54c60150b6b75b435dd09ceed4d5d9c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZN1TDQAPD8T0QYL88WURC\";}','0','2021-05-27 13:25:10'),(293,337,'CPFE1GBDUCKYBYZACANBZALIYT','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"337\";s:5:\"email\";s:24:\"suleimansamhaa@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:5:\"Yusif\";s:6:\"ipn_id\";s:32:\"596529628a09769685e87d34f394ea2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Suleiman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GBDUCKYBYZACANBZALIYT\";}','0','2021-05-27 13:26:13'),(294,334,'CPFE6W9FHFBNGKERHFVWIMFJOL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"334\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"723a8893f7f03be8b6d66758a4bb589b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6W9FHFBNGKERHFVWIMFJOL\";}','0','2021-05-27 13:27:55'),(295,290,'CPFE5GDCV7XB2TNVC5TBOLLW2G','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"290\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"13d827e4345a57787fbeaac2a1adc2d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5GDCV7XB2TNVC5TBOLLW2G\";}','0','2021-05-27 13:28:51'),(296,295,'CPFE4S2EWZDQQS49ZPODXNBO0W','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"295\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"ebd396503ca427ddb0dce5daee755e1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04008\";s:15:\"received_amount\";s:7:\"0.04028\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xad670e44f66093aced30a708bcf6ec80ddf6395edf16c0fc40ed9f5d0009f7a5\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4S2EWZDQQS49ZPODXNBO0W\";}','100','2021-05-27 13:31:48'),(297,335,'CPFE1CKNTTXVJJOHPZBEHAMHIX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"335\";s:5:\"email\";s:23:\"fungai1841980@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Chosen\";s:6:\"ipn_id\";s:32:\"a5798c95018965964ac70d1f6c917040\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Abraham\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CKNTTXVJJOHPZBEHAMHIX\";}','0','2021-05-27 13:34:29'),(298,335,'CPFE1CKNTTXVJJOHPZBEHAMHIX','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"335\";s:5:\"email\";s:23:\"fungai1841980@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Chosen\";s:6:\"ipn_id\";s:32:\"b4683ed2823b0d47f2f868d31cf82a1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Abraham\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01061\";s:15:\"received_amount\";s:7:\"0.01066\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x741c6b13c4dd6ca2f5d0147e80b1826998280a7ee6244f374b7a153a14ee0094\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CKNTTXVJJOHPZBEHAMHIX\";}','100','2021-05-27 13:34:55'),(299,281,'CPFE3J03AE930XBRSFQYZJDRGJ','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02676\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"281\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000134\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f448884868283ecd39ac50663ef80fb4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3J03AE930XBRSFQYZJDRGJ\";}','0','2021-05-27 13:35:42'),(300,342,'CPFE2YYT3HCHOQNGPZ8OXLRLN5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"342\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"345e29ff172160b5dd6365c7f9296cbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Fianu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2YYT3HCHOQNGPZ8OXLRLN5\";}','0','2021-05-27 13:40:38'),(301,283,'CPFE5I6ZDXBUHORDWMA1JRQ3VO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"283\";s:5:\"email\";s:25:\"sammydesigner77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Sammy\";s:6:\"ipn_id\";s:32:\"bb968ec80be988bbba58e36027600b2c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kyule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5I6ZDXBUHORDWMA1JRQ3VO\";}','0','2021-05-27 13:41:35'),(302,338,'CPFE2H8IKEDKPVLI4KPXYMLKFK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"338\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"42eb8ab55fdff5afe08483bc431d1bf3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Tutu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00278\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00278/0.00278 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2H8IKEDKPVLI4KPXYMLKFK\";}','0','2021-05-27 13:42:43'),(303,341,'CPFE6DCOIWFIERHU4TFWLUCPFU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"341\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"7ba9a67b912156386e4e376067be8f32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6DCOIWFIERHU4TFWLUCPFU\";}','0','2021-05-27 13:43:24'),(304,338,'CPFE2H8IKEDKPVLI4KPXYMLKFK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00278\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"338\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"59ff863d75f1a03cb990d4a052cbabc6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Tutu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002766\";s:15:\"received_amount\";s:7:\"0.00278\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2H8IKEDKPVLI4KPXYMLKFK\";}','100','2021-05-27 13:43:41'),(305,341,'CPFE6DCOIWFIERHU4TFWLUCPFU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"341\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"d9c03f11dc8a91de5c9e292c6d156438\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6DCOIWFIERHU4TFWLUCPFU\";}','100','2021-05-27 13:50:42'),(306,345,'CPFE6NA5TAW45LRSFOKZO4CXOC','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"524.16\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"345\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:5:\"12.06\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"8c68b5302faa98ed94b9c7a62a0d0fdc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gikonyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6NA5TAW45LRSFOKZO4CXOC\";}','0','2021-05-27 13:56:30'),(307,347,'CPFE0D5LX75ELNIUPLLMYEFGNN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"347\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"dd5557d75073ee577277596797301728\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0D5LX75ELNIUPLLMYEFGNN\";}','0','2021-05-27 13:58:42'),(308,348,'CPFE4VANKVFWM1WDTRV27AOGI9','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00187\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"348\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"9.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"37b0f70780e015adac7b21b2ee771d96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4VANKVFWM1WDTRV27AOGI9\";}','0','2021-05-27 14:00:49'),(309,287,'CPFE0IZXZXX8SZM4U178VHL07X','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"287\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"f457048ebe6b225cfadfcaf10d303f54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0IZXZXX8SZM4U178VHL07X\";}','0','2021-05-27 14:02:43'),(310,349,'CPFE3PNDKXKUNGARDIPHNVZ14T','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"349\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"752038d516e701fdc71497a980375243\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Njai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PNDKXKUNGARDIPHNVZ14T\";}','0','2021-05-27 14:14:59'),(311,294,'CPFE0Q57CSYTCQ73WZS95DEMVQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"294\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"743f0bb646cf77af7bdc6b90bda591b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Q57CSYTCQ73WZS95DEMVQ\";}','0','2021-05-27 14:18:43'),(312,289,'CPFE40EJ4KQRLSOINBKKF1VKAF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"289\";s:5:\"email\";s:28:\"milionaireprospect@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"612ea414c911c3c81078b9f157342d80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Githinji\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00144/0.00144 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE40EJ4KQRLSOINBKKF1VKAF\";}','0','2021-05-27 14:20:42'),(313,342,'CPFE2YYT3HCHOQNGPZ8OXLRLN5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"342\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"22c8f144fbecdb88b65bdecabdd20512\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Fianu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2YYT3HCHOQNGPZ8OXLRLN5\";}','100','2021-05-27 14:21:50'),(314,348,'CPFE4VANKVFWM1WDTRV27AOGI9','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00187\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"348\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"9.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"8c83816d57a49e6625d6eef04284c259\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001861\";s:15:\"received_amount\";s:7:\"0.00187\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4VANKVFWM1WDTRV27AOGI9\";}','100','2021-05-27 14:22:58'),(315,352,'CPFE2UJNDVSKIP1YEKGTYCAVS3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"352\";s:5:\"email\";s:18:\"sbongmat@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"9beca4b352db52ae08768db7011245c5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UJNDVSKIP1YEKGTYCAVS3\";}','0','2021-05-27 14:27:21'),(316,354,'CPFE5Q87TWBATWA5MFQIS1JINE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"354\";s:5:\"email\";s:21:\"mwanyaloham@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"hermaton\";s:6:\"ipn_id\";s:32:\"0856d3beff2803ccd85b43b92ea8b84c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"mwanyalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Q87TWBATWA5MFQIS1JINE\";}','0','2021-05-27 14:31:01'),(317,349,'CPFE3PNDKXKUNGARDIPHNVZ14T','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"349\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"4b609ab8e663271deec6b749f09dff30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Njai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01303\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01303/0.01303 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PNDKXKUNGARDIPHNVZ14T\";}','0','2021-05-27 14:32:10'),(318,355,'CPFE79GTASKPPCJNNVSQPIYFTB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"355\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"9cfbaa948c43922de72633e9a4310a87\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE79GTASKPPCJNNVSQPIYFTB\";}','0','2021-05-27 14:33:41'),(319,352,'CPFE2UJNDVSKIP1YEKGTYCAVS3','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"352\";s:5:\"email\";s:18:\"sbongmat@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"025f753fcdb783119d44c12d2603d45f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01048\";s:15:\"received_amount\";s:7:\"0.01053\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa82b2a393a9c47fc56955839df2912a7808a620336a5ab1dbd3a50ad2330288c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2UJNDVSKIP1YEKGTYCAVS3\";}','100','2021-05-27 14:41:46'),(320,358,'CPFE00GKYGA7RL46GSQX9O70WG','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"358\";s:5:\"email\";s:22:\"elliskenya03@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"3a5d06be8dd168a983b50315d6b13a26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00063/0.00063 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE00GKYGA7RL46GSQX9O70WG\";}','0','2021-05-27 14:41:49'),(321,359,'CPFE1EQBC0JBSLXAFCSRVTGYQS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"359\";s:5:\"email\";s:21:\"mwanyaloham@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"hermaton\";s:6:\"ipn_id\";s:32:\"cb969a8b6abe24d0427e1ab1cc0421bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"mwanyalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1EQBC0JBSLXAFCSRVTGYQS\";}','0','2021-05-27 14:49:14'),(322,365,'CPFE5J82IEVYVS2BRQPXH69U2J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"365\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"dbe0a11be062817b628c42b6d4697045\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5J82IEVYVS2BRQPXH69U2J\";}','0','2021-05-27 15:11:17'),(323,349,'CPFE3PNDKXKUNGARDIPHNVZ14T','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"349\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"9f2d6ac3de83885d1e20e6cf0fce2220\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Njai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.012965\";s:15:\"received_amount\";s:7:\"0.01303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PNDKXKUNGARDIPHNVZ14T\";}','100','2021-05-27 15:14:46'),(324,368,'CPFE4DQOS2ZC7V1RAPZHEN87KK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"368\";s:5:\"email\";s:24:\"marynjoroge710@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Mary\";s:6:\"ipn_id\";s:32:\"c890d6644fe544c35b8b2e659a7745c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Njoroge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DQOS2ZC7V1RAPZHEN87KK\";}','0','2021-05-27 15:20:42'),(325,367,'CPFE4EVAMBLOEGGIQOMSNEM0ZP','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"367\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"33841304f0e1c2882fa4b8a61444da5a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02553\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02553/0.02553 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4EVAMBLOEGGIQOMSNEM0ZP\";}','0','2021-05-27 15:21:30'),(326,370,'CPFE5NFWHZTQQAV9OJQUDCYIWX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00274\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"370\";s:5:\"email\";s:21:\"honnewell84@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Newell\";s:6:\"ipn_id\";s:32:\"a5b550fb6d825e6a92883cf0dbc5d039\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Abrefa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5NFWHZTQQAV9OJQUDCYIWX\";}','0','2021-05-27 15:27:38'),(327,358,'CPFE00GKYGA7RL46GSQX9O70WG','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"358\";s:5:\"email\";s:22:\"elliskenya03@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"0e45e8924a0a905eceba915098b5a431\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE00GKYGA7RL46GSQX9O70WG\";}','100','2021-05-27 15:28:43'),(328,347,'CPFE0D5LX75ELNIUPLLMYEFGNN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"347\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"f580d96282c2b6d396ffd63120d23ea6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00074844\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00074844/0.00075 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0D5LX75ELNIUPLLMYEFGNN\";}','0','2021-05-27 15:30:42'),(329,372,'CPFE4EIFGGKWOHKA2FI0T1NAHM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"372\";s:5:\"email\";s:27:\"royaldynasty.1998@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"fbbac4268e1cc2ca0a15cf01051ec064\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Gyabaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4EIFGGKWOHKA2FI0T1NAHM\";}','0','2021-05-27 15:45:40'),(330,369,'CPFE62JCMPBNFRC3ZRIFZG7EBU','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05055\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"369\";s:5:\"email\";s:25:\"jamu0596044023@icloud.com\";s:3:\"fee\";s:8:\"0.000253\";s:10:\"first_name\";s:6:\"Jamila\";s:6:\"ipn_id\";s:32:\"be83718ac504c1bb408fda2885671718\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Adjei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE62JCMPBNFRC3ZRIFZG7EBU\";}','0','2021-05-27 15:46:32'),(331,374,'CPFE1ZTFNQXZP4NRQ1AIMEYP13','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02585\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"374\";s:5:\"email\";s:19:\"prono1990@gmail.com\";s:3:\"fee\";s:8:\"0.000129\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"9af64e5358ad8d70f4097b1fe8386fde\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Kiprono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZTFNQXZP4NRQ1AIMEYP13\";}','0','2021-05-27 15:46:46'),(332,276,'CPFE2VDAZDSFVOJ1ZQ1RTYMDRF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"276\";s:5:\"email\";s:27:\"freemanmichael224@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"6fc278910093b9a4c868707a64a71985\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Freeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2VDAZDSFVOJ1ZQ1RTYMDRF\";}','-1','2021-05-27 15:48:03'),(333,320,'CPFE7JZFH5CELC9HWPWFLTUVTS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03903\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"320\";s:5:\"email\";s:21:\"lennoxossei@yahoo.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"e2168803b337e8cf84ac820d095b17a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Nuamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7JZFH5CELC9HWPWFLTUVTS\";}','-1','2021-05-27 15:58:39'),(334,369,'CPFE62JCMPBNFRC3ZRIFZG7EBU','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05055\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"369\";s:5:\"email\";s:25:\"jamu0596044023@icloud.com\";s:3:\"fee\";s:8:\"0.000253\";s:10:\"first_name\";s:6:\"Jamila\";s:6:\"ipn_id\";s:32:\"f46ba68db294b9bc7c7783a0a8a73e6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Adjei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.05054999\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.05054999/0.05055 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE62JCMPBNFRC3ZRIFZG7EBU\";}','0','2021-05-27 16:03:34'),(335,370,'CPFE5NFWHZTQQAV9OJQUDCYIWX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00274\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"370\";s:5:\"email\";s:21:\"honnewell84@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Newell\";s:6:\"ipn_id\";s:32:\"0bfee0acde37684949cf094a64f9b3bb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Abrefa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002726\";s:15:\"received_amount\";s:7:\"0.00274\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5NFWHZTQQAV9OJQUDCYIWX\";}','100','2021-05-27 16:03:35'),(336,274,'CPFE570C7NQDHVIFXGJHMVUW7M','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"274\";s:5:\"email\";s:26:\"Francisromanus33@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"4b959c23135c3adc46c96b38fe038b72\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE570C7NQDHVIFXGJHMVUW7M\";}','-1','2021-05-27 16:10:55'),(337,323,'CPFE408CE23ERJ57C33Z931SZO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01954\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"323\";s:5:\"email\";s:21:\"lennoxossei@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"fd2de23035787d91c2af8e90e940d523\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nuamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE408CE23ERJ57C33Z931SZO\";}','-1','2021-05-27 16:12:47'),(338,279,'CPFE4JVLGLEGFDXBAQ83ZWYOII','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"279\";s:5:\"email\";s:22:\"kinyuaantode@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Antony\";s:6:\"ipn_id\";s:32:\"ed2e5bfd5ea0ccfa0c031d8bbdb2a41c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"kinyua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JVLGLEGFDXBAQ83ZWYOII\";}','-1','2021-05-27 16:13:48'),(339,278,'CPFE4CQD7K0SRMRGJJMXNQIO3C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"278\";s:5:\"email\";s:27:\"royaldynasty.1998@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"ab34bdf6fdf6cafba8c77cda74d518a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Gyabaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4CQD7K0SRMRGJJMXNQIO3C\";}','-1','2021-05-27 16:13:48'),(340,376,'CPFE2AMUKJBAXPPFI4I2W81BCP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"376\";s:5:\"email\";s:20:\"rudolfett4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Christian R.\";s:6:\"ipn_id\";s:32:\"7cec6b2b380c3733a1c3570feace3f33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2AMUKJBAXPPFI4I2W81BCP\";}','0','2021-05-27 16:21:35'),(341,281,'CPFE3J03AE930XBRSFQYZJDRGJ','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02676\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"281\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000134\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"984152f3a19770c28787f39b4156410d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3J03AE930XBRSFQYZJDRGJ\";}','-1','2021-05-27 16:25:40'),(342,377,'CPFE0VDH1ODUD1O86EDALQAMRF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"377\";s:5:\"email\";s:20:\"Wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"81e4728604f505380d0e72d2de5fbadd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0VDH1ODUD1O86EDALQAMRF\";}','0','2021-05-27 16:26:59'),(343,369,'CPFE62JCMPBNFRC3ZRIFZG7EBU','a:26:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05055\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"369\";s:5:\"email\";s:25:\"jamu0596044023@icloud.com\";s:3:\"fee\";s:8:\"0.000253\";s:10:\"first_name\";s:6:\"Jamila\";s:6:\"ipn_id\";s:32:\"42d59c05cf07e43db5766fd8ea5bd5b1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Adjei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.050297\";s:15:\"received_amount\";s:7:\"0.05055\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE62JCMPBNFRC3ZRIFZG7EBU\";}','100','2021-05-27 16:27:36'),(344,283,'CPFE5I6ZDXBUHORDWMA1JRQ3VO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"283\";s:5:\"email\";s:25:\"sammydesigner77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Sammy\";s:6:\"ipn_id\";s:32:\"e02584daa2b9b7232b1ef02c49ba517b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kyule\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5I6ZDXBUHORDWMA1JRQ3VO\";}','-1','2021-05-27 16:28:37'),(345,284,'CPFE4B1N9VSKL1FFALQYMLGTTJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"284\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"3a9060580f8dbe8c670da291278b3e70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4B1N9VSKL1FFALQYMLGTTJ\";}','-1','2021-05-27 16:33:40'),(346,377,'CPFE0VDH1ODUD1O86EDALQAMRF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"377\";s:5:\"email\";s:20:\"Wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"c50b0d878952358432b9ff65ac71c66e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0VDH1ODUD1O86EDALQAMRF\";}','0','2021-05-27 16:37:36'),(347,347,'CPFE0D5LX75ELNIUPLLMYEFGNN','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:10:\"0.00074844\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"347\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:7:\"3.99E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"38a574f6cb8175a383a442a831475ab9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00074445\";s:15:\"received_amount\";s:10:\"0.00074844\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0D5LX75ELNIUPLLMYEFGNN\";}','100','2021-05-27 16:55:29'),(348,384,'CPFE1IZDKCYRMBXTZGAVQEQMHN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01986\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"384\";s:5:\"email\";s:28:\"asamoahkotostephen@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Kojo stephen\";s:6:\"ipn_id\";s:32:\"26605cf90a52bc3577c18cc12348e862\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1IZDKCYRMBXTZGAVQEQMHN\";}','0','2021-05-27 16:56:58'),(349,383,'CPFE47SIPTZWNYEE6YA0WXJUOC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"383\";s:5:\"email\";s:26:\"monicaukungi2020@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Monica\";s:6:\"ipn_id\";s:32:\"a33e8c69f3da8ea28fb3d3e274564f79\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Ukungi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE47SIPTZWNYEE6YA0WXJUOC\";}','0','2021-05-27 17:00:35'),(350,377,'CPFE0VDH1ODUD1O86EDALQAMRF','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"377\";s:5:\"email\";s:20:\"Wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"f50d8643f4abb9baf1a5d691b70b8c04\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0VDH1ODUD1O86EDALQAMRF\";}','100','2021-05-27 17:01:27'),(351,385,'CPFE7VUJ8ARA1NHV62KRETYVPO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"385\";s:5:\"email\";s:20:\"sbongmat78@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"d67beeb23ffe38c8f54546120d6cd922\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VUJ8ARA1NHV62KRETYVPO\";}','0','2021-05-27 17:03:04'),(352,374,'CPFE1ZTFNQXZP4NRQ1AIMEYP13','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02585\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"374\";s:5:\"email\";s:19:\"prono1990@gmail.com\";s:3:\"fee\";s:8:\"0.000129\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"b5594af9433c786529085d0dc025acd3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Kiprono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025721\";s:15:\"received_amount\";s:7:\"0.02585\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZTFNQXZP4NRQ1AIMEYP13\";}','100','2021-05-27 17:03:56'),(353,384,'CPFE1IZDKCYRMBXTZGAVQEQMHN','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01986\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"384\";s:5:\"email\";s:28:\"asamoahkotostephen@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Kojo stephen\";s:6:\"ipn_id\";s:32:\"13f4e89ceb6864fd234cf140cf4a7e55\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01976\";s:15:\"received_amount\";s:7:\"0.01986\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe80d12c828ab1547f42518171ec6ff28dbd1406e5b5f12a8dc83de7e35ef685e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1IZDKCYRMBXTZGAVQEQMHN\";}','100','2021-05-27 17:05:32'),(354,386,'CPFE127NIKQIXJRKNIMIOO9E2O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"386\";s:5:\"email\";s:19:\"sbongmat9@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"cae6a304bb73047f328cc8be85e900dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE127NIKQIXJRKNIMIOO9E2O\";}','0','2021-05-27 17:09:38'),(355,383,'CPFE47SIPTZWNYEE6YA0WXJUOC','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"383\";s:5:\"email\";s:26:\"monicaukungi2020@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Monica\";s:6:\"ipn_id\";s:32:\"0dba63926504529717566861b5552d80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Ukungi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE47SIPTZWNYEE6YA0WXJUOC\";}','100','2021-05-27 17:12:39'),(356,385,'CPFE7VUJ8ARA1NHV62KRETYVPO','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"385\";s:5:\"email\";s:20:\"sbongmat78@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"9b2d484b9cec0c4da4310a8c07d30766\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01079\";s:15:\"received_amount\";s:7:\"0.01084\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xac419a94281bf59f2cdf2e45e0ed12efa28ffd383e23641dc803e19a5098564a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VUJ8ARA1NHV62KRETYVPO\";}','100','2021-05-27 17:14:52'),(357,386,'CPFE127NIKQIXJRKNIMIOO9E2O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"386\";s:5:\"email\";s:19:\"sbongmat9@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"a5e13776d03b06f30606fc38b34ec4e8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01084\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE127NIKQIXJRKNIMIOO9E2O\";}','1','2021-05-27 17:23:41'),(358,386,'CPFE127NIKQIXJRKNIMIOO9E2O','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"386\";s:5:\"email\";s:19:\"sbongmat9@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:9:\"Sebongile\";s:6:\"ipn_id\";s:32:\"ea7267db19d42ff49de9f7bfe00c4210\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Matenge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01079\";s:15:\"received_amount\";s:7:\"0.01084\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x57e79eaf53dd2dd21fc8030df977ccd974b58e571bb83822288ad50fc44902f0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE127NIKQIXJRKNIMIOO9E2O\";}','100','2021-05-27 17:25:43'),(359,345,'CPFE6NA5TAW45LRSFOKZO4CXOC','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"524.16\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"345\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:5:\"12.06\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"af00fa764e86134bab7b4bf948663c76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gikonyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6NA5TAW45LRSFOKZO4CXOC\";}','-1','2021-05-27 18:09:40'),(360,392,'CPFE0BTET8JBA9XZWCO29VLXKV','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00384\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"392\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"5db9df0e64d7803299b67509ce6b9685\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0BTET8JBA9XZWCO29VLXKV\";}','0','2021-05-27 18:31:46'),(361,391,'CPFE7DJFQJIYYCYYNF3ZP92ONY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"391\";s:5:\"email\";s:25:\"amoako30bernard@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Bernard\";s:6:\"ipn_id\";s:32:\"3ecc1d4f44d3f0f77b3348a568e129af\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7DJFQJIYYCYYNF3ZP92ONY\";}','0','2021-05-27 18:39:42'),(362,391,'CPFE7DJFQJIYYCYYNF3ZP92ONY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"391\";s:5:\"email\";s:25:\"amoako30bernard@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Bernard\";s:6:\"ipn_id\";s:32:\"662ada225c361c490ff69e36c452c7f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7DJFQJIYYCYYNF3ZP92ONY\";}','100','2021-05-27 18:49:44'),(363,393,'CPFE5MDFUSEGD3JBOBSD80HRMY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"393\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"18191637ed3a60ce568518ac03f79117\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5MDFUSEGD3JBOBSD80HRMY\";}','0','2021-05-27 18:52:34'),(364,394,'CPFE6KYQJ2FJA7LMAGQJ1XDPBY','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.1865\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"394\";s:5:\"email\";s:21:\"Dannyamai59@gmail.com\";s:3:\"fee\";s:7:\"0.00093\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"0b101446d60f44173dd05256a1136b7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6KYQJ2FJA7LMAGQJ1XDPBY\";}','0','2021-05-27 19:17:41'),(365,395,'CPFE2MPWYUDVDP83X3QQSSC6LT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"395\";s:5:\"email\";s:28:\"www.nicksonmugambi@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Nickson\";s:6:\"ipn_id\";s:32:\"0bd9ce91c4cfa32b55cc642f692d223b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Mugambi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2MPWYUDVDP83X3QQSSC6LT\";}','0','2021-05-27 19:23:00'),(366,396,'CPFE1CXY2SO3UPKZYSIBFNJFIK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"396\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"e1a3711a3379ef317b68cda661ddde8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CXY2SO3UPKZYSIBFNJFIK\";}','0','2021-05-27 19:27:33'),(367,306,'CPFE1SQ2ANQVXUWDOUHOUPCTQC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"306\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"013fc17006d4802f71a9966894ed5713\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1SQ2ANQVXUWDOUHOUPCTQC\";}','-1','2021-05-27 19:40:39'),(368,396,'CPFE1CXY2SO3UPKZYSIBFNJFIK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"396\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"b2309ff9609e69401d8f5ebcadf28ed0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CXY2SO3UPKZYSIBFNJFIK\";}','0','2021-05-27 19:49:40'),(369,313,'CPFE4NBXRQ6TW99BY4AJQXVB0E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"313\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"72122071639baf368b5464e18d4b0cbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4NBXRQ6TW99BY4AJQXVB0E\";}','-1','2021-05-27 20:08:36'),(370,314,'CPFE0QNWZZZC2BQZECPPIZJOQO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"314\";s:5:\"email\";s:28:\"abuhayesimegnabebe@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Abay\";s:6:\"ipn_id\";s:32:\"d615438ec2896f94c4c8931c42b97199\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Abay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QNWZZZC2BQZECPPIZJOQO\";}','-1','2021-05-27 20:09:37'),(371,396,'CPFE1CXY2SO3UPKZYSIBFNJFIK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"396\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"7b6a1012ec823132984dc0b710b8aa61\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CXY2SO3UPKZYSIBFNJFIK\";}','100','2021-05-27 20:22:41'),(372,319,'CPFE2MZM4RICNG0ZQSYVEMWXFW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"319\";s:5:\"email\";s:27:\"mwendecaroline167@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Caro\";s:6:\"ipn_id\";s:32:\"56d785a9aa0ba21b6df12cc71bfe6dd8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Caro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2MZM4RICNG0ZQSYVEMWXFW\";}','-1','2021-05-27 20:25:37'),(373,322,'CPFE1OWWJDT28OSGCDLH4M9XP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"322\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"db326e5de62de8e52e00ae89bc11be2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Alex\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1OWWJDT28OSGCDLH4M9XP3\";}','-1','2021-05-27 20:25:38'),(374,359,'CPFE1EQBC0JBSLXAFCSRVTGYQS','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"359\";s:5:\"email\";s:21:\"mwanyaloham@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"hermaton\";s:6:\"ipn_id\";s:32:\"f384682e7cf3a01e55aa9316849fc2a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"mwanyalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002716\";s:15:\"received_amount\";s:7:\"0.00273\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1EQBC0JBSLXAFCSRVTGYQS\";}','100','2021-05-27 20:26:29'),(375,187,'CPFE2CNLJCHLN8N0VKNOBT4REM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"187\";s:5:\"email\";s:19:\"dicksdin1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"202c973b756a573efd55e224f735ec27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2CNLJCHLN8N0VKNOBT4REM\";}','100','2021-05-27 20:28:36'),(376,324,'CPFE28E13WFBEHQQOU9GGVNMDS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"324\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"34a4ab76c6f5d7e281e1a36c97252aea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE28E13WFBEHQQOU9GGVNMDS\";}','-1','2021-05-27 20:36:39'),(377,327,'CPFE6JD9BYYAW9VWLURJXYCCCY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"327\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"9f282d825818a4809ad1ddd3587ced0d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Fianu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6JD9BYYAW9VWLURJXYCCCY\";}','-1','2021-05-27 20:58:36'),(378,400,'CPFE0DJLV0T1R8RG9DTGXJI6U2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"400\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"c8a25b875d1bddae9267988eaa8aa150\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0DJLV0T1R8RG9DTGXJI6U2\";}','0','2021-05-27 21:00:42'),(379,328,'CPFE57FV6OPLJ32CYBIZTOYXHF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"328\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"74f145c16a1fa9e7412864a9fbf7dee0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE57FV6OPLJ32CYBIZTOYXHF\";}','-1','2021-05-27 21:00:46'),(380,400,'CPFE0DJLV0T1R8RG9DTGXJI6U2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"400\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"e10811962ea826183e3bc5ba536b0d20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00285/0.00285 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0DJLV0T1R8RG9DTGXJI6U2\";}','0','2021-05-27 21:10:36'),(381,402,'CPFE5W0E2DGEOUWXCEVHNH0QAR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01099\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"402\";s:5:\"email\";s:20:\"amaodeiama@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:3:\"Ama\";s:6:\"ipn_id\";s:32:\"a67d943f6a9cc775912041e745fe72a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kwakye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5W0E2DGEOUWXCEVHNH0QAR\";}','0','2021-05-27 21:15:41'),(382,400,'CPFE0DJLV0T1R8RG9DTGXJI6U2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"400\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"7bbf1284be55fc72463ebdd37d86c18b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0DJLV0T1R8RG9DTGXJI6U2\";}','1','2021-05-27 21:16:36'),(383,400,'CPFE0DJLV0T1R8RG9DTGXJI6U2','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"400\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"75d5c76be6780bfa2e210623ede7f393\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002836\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0DJLV0T1R8RG9DTGXJI6U2\";}','100','2021-05-27 21:22:44'),(384,332,'CPFE6BSY1DB1OWJTQPQBL6ZMQW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"332\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"fd2575fdacd7f13f2bc08f661895f31c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6BSY1DB1OWJTQPQBL6ZMQW\";}','-1','2021-05-27 21:23:47'),(385,404,'CPFE5BNC9UFUXC40QA4WPQNULW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"404\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"ba032df473385391433fa3ca735dae2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5BNC9UFUXC40QA4WPQNULW\";}','0','2021-05-27 21:24:42'),(386,403,'CPFE1W1CZZGGSPLM9JIVAPQ0X1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"403\";s:5:\"email\";s:21:\"tabonakaone@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Keneilwe\";s:6:\"ipn_id\";s:32:\"850c8acf94392a740790e076ac5f1f46\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Tau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1W1CZZGGSPLM9JIVAPQ0X1\";}','0','2021-05-27 21:24:48'),(387,334,'CPFE6W9FHFBNGKERHFVWIMFJOL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"334\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"c2d354c5afa98a88e29cec7cf54153ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6W9FHFBNGKERHFVWIMFJOL\";}','-1','2021-05-27 21:26:46'),(388,405,'CPFE5DDV0PSVVIRPDTVKBTGUBH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"405\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"93313b1dec6a97ad4f1d4000fa5a1cb2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5DDV0PSVVIRPDTVKBTGUBH\";}','0','2021-05-27 21:27:35'),(389,403,'CPFE1W1CZZGGSPLM9JIVAPQ0X1','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"403\";s:5:\"email\";s:21:\"tabonakaone@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Keneilwe\";s:6:\"ipn_id\";s:32:\"c791cc8f49badf9e67afb227bfd3e301\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Tau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1W1CZZGGSPLM9JIVAPQ0X1\";}','100','2021-05-27 21:34:38'),(390,337,'CPFE1GBDUCKYBYZACANBZALIYT','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"337\";s:5:\"email\";s:24:\"suleimansamhaa@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:5:\"Yusif\";s:6:\"ipn_id\";s:32:\"4281d50bc3b730ad30d6bc73a6924a8d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Suleiman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GBDUCKYBYZACANBZALIYT\";}','-1','2021-05-27 21:36:40'),(391,405,'CPFE5DDV0PSVVIRPDTVKBTGUBH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"405\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"50275f46d1caa853ac200c60de107078\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5DDV0PSVVIRPDTVKBTGUBH\";}','0','2021-05-27 21:36:41'),(392,406,'CPFE4JX26ER3WLHXDWZID1ICH5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"406\";s:5:\"email\";s:23:\"immsshaanikan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Immanuel\";s:6:\"ipn_id\";s:32:\"0dd766d74c1dce91991df4388c809b18\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Shaanika\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JX26ER3WLHXDWZID1ICH5\";}','0','2021-05-27 21:42:46'),(393,404,'CPFE5BNC9UFUXC40QA4WPQNULW','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"404\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"2af99fb9c2dfd1a1d8062d0b22f47101\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5BNC9UFUXC40QA4WPQNULW\";}','100','2021-05-27 21:47:37'),(394,406,'CPFE4JX26ER3WLHXDWZID1ICH5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"406\";s:5:\"email\";s:23:\"immsshaanikan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Immanuel\";s:6:\"ipn_id\";s:32:\"662d94146d02710aac907fbfca96764e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Shaanika\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JX26ER3WLHXDWZID1ICH5\";}','100','2021-05-27 21:48:36'),(395,405,'CPFE5DDV0PSVVIRPDTVKBTGUBH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"405\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"bb4f93c9908644b9e1cdd222f0af2396\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5DDV0PSVVIRPDTVKBTGUBH\";}','100','2021-05-27 21:48:39'),(396,409,'CPFE53HJLONNZJJOYNRMANCCHQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"409\";s:5:\"email\";s:20:\"maishellis@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Ellis\";s:6:\"ipn_id\";s:32:\"5fdd9eb4fa6889f8d6345ba019182350\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE53HJLONNZJJOYNRMANCCHQ\";}','0','2021-05-27 22:22:43'),(397,409,'CPFE53HJLONNZJJOYNRMANCCHQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"409\";s:5:\"email\";s:20:\"maishellis@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Ellis\";s:6:\"ipn_id\";s:32:\"0a1819d54e281df6874252706526ec28\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE53HJLONNZJJOYNRMANCCHQ\";}','100','2021-05-27 22:33:40'),(398,411,'CPFE0IAVFQKTVXSZGVMCERPGWN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"411\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"dd3f76074d6bd6dd63aa14fb4a3944c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0IAVFQKTVXSZGVMCERPGWN\";}','0','2021-05-27 22:47:04'),(399,354,'CPFE5Q87TWBATWA5MFQIS1JINE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"354\";s:5:\"email\";s:21:\"mwanyaloham@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"hermaton\";s:6:\"ipn_id\";s:32:\"e1f1970df1b72b6549689f30ee762a8d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"mwanyalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Q87TWBATWA5MFQIS1JINE\";}','-1','2021-05-27 22:54:31'),(400,411,'CPFE0IAVFQKTVXSZGVMCERPGWN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"411\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"cd2e0a003acc4bbccb05e7801c502e0a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002826\";s:15:\"received_amount\";s:7:\"0.00284\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0IAVFQKTVXSZGVMCERPGWN\";}','100','2021-05-27 22:56:40'),(401,355,'CPFE79GTASKPPCJNNVSQPIYFTB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"355\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"49d32fbe9602bbce24777c8746c432e6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE79GTASKPPCJNNVSQPIYFTB\";}','-1','2021-05-27 23:06:47'),(402,412,'CPFE6XN2ZCH1KZMI1ED6JLDTTK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"412\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"17310416d9c55c212ea4aae615cc6608\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00142/0.00142 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XN2ZCH1KZMI1ED6JLDTTK\";}','0','2021-05-27 23:08:34'),(403,367,'CPFE4EVAMBLOEGGIQOMSNEM0ZP','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"367\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9c436fdac8efb9cffa4957db3965e1e6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025402\";s:15:\"received_amount\";s:7:\"0.02553\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4EVAMBLOEGGIQOMSNEM0ZP\";}','100','2021-05-27 23:15:39'),(404,394,'CPFE6KYQJ2FJA7LMAGQJ1XDPBY','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.1865\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"394\";s:5:\"email\";s:21:\"Dannyamai59@gmail.com\";s:3:\"fee\";s:7:\"0.00093\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"b64f0583992af193f22462ba2cda85a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6KYQJ2FJA7LMAGQJ1XDPBY\";}','-1','2021-05-27 23:15:42'),(405,412,'CPFE6XN2ZCH1KZMI1ED6JLDTTK','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"412\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"b037236ddc612568381014f04c1f6009\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XN2ZCH1KZMI1ED6JLDTTK\";}','100','2021-05-27 23:21:31'),(406,416,'CPFE2JPFQBPIVP7UBZHT5E4CAF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00389\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"416\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"d9d3e8c6144b74a27f892525fe3ce5f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2JPFQBPIVP7UBZHT5E4CAF\";}','0','2021-05-27 23:28:35'),(407,417,'CPFE5XKPGTDIKCOLBDZ8EYGQJI','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00389\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"417\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"d2e8565940ff9db34d6279f76965911d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XKPGTDIKCOLBDZ8EYGQJI\";}','0','2021-05-27 23:29:36'),(408,365,'CPFE5J82IEVYVS2BRQPXH69U2J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"365\";s:5:\"email\";s:24:\"benedictionart@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"d6069defa86eaff4f74624ad2b4bcadb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"EMMANUEL KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5J82IEVYVS2BRQPXH69U2J\";}','-1','2021-05-27 23:35:34'),(409,368,'CPFE4DQOS2ZC7V1RAPZHEN87KK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"368\";s:5:\"email\";s:24:\"marynjoroge710@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Mary\";s:6:\"ipn_id\";s:32:\"224acbe933289ec3bd2b9302aa9fb1c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Njoroge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DQOS2ZC7V1RAPZHEN87KK\";}','-1','2021-05-27 23:47:34'),(410,417,'CPFE5XKPGTDIKCOLBDZ8EYGQJI','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00389\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"417\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"3476fcd9f6c59247f4040662fc78dc00\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00389\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00389/0.00389 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XKPGTDIKCOLBDZ8EYGQJI\";}','0','2021-05-27 23:51:35'),(411,274,'CPFE570C7NQDHVIFXGJHMVUW7M','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"274\";s:5:\"email\";s:26:\"Francisromanus33@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"db2c3b2c6515b95ff9b2fd0d46c92253\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE570C7NQDHVIFXGJHMVUW7M\";}','0','2021-05-28 00:44:44'),(412,246,'CPFE0KCROTGJUG5UZW4JTG1ARH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"246\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"dea6d550514e4c156bb9b07ddf1f868a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0KCROTGJUG5UZW4JTG1ARH\";}','-1','2021-05-28 00:50:42'),(413,402,'CPFE5W0E2DGEOUWXCEVHNH0QAR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01099\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"402\";s:5:\"email\";s:20:\"amaodeiama@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:3:\"Ama\";s:6:\"ipn_id\";s:32:\"70aefb63a80dd091184555c34dc26f25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kwakye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5W0E2DGEOUWXCEVHNH0QAR\";}','-1','2021-05-28 01:12:38'),(414,417,'CPFE5XKPGTDIKCOLBDZ8EYGQJI','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00389\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"417\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0624cb593045e6cbd89e7c743db0d1b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003871\";s:15:\"received_amount\";s:7:\"0.00389\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XKPGTDIKCOLBDZ8EYGQJI\";}','100','2021-05-28 01:58:38'),(415,422,'CPFE22GGGRWHT12II7U2BO7WW5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"422\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"ffd40f8cd9973be35801526fe8528510\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE22GGGRWHT12II7U2BO7WW5\";}','0','2021-05-28 02:31:34'),(416,422,'CPFE22GGGRWHT12II7U2BO7WW5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"422\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f9c893c7eb5d676a2b030cfa345d2fba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE22GGGRWHT12II7U2BO7WW5\";}','0','2021-05-28 02:33:34'),(417,424,'CPFE3C0MVVIVKLLKGXHM1FEH4M','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"424\";s:5:\"email\";s:30:\"myhandsomeness33.jds@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"ad6a8b9b5966ca807f1a4081ba8317f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:10:\"Doe Selorm\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3C0MVVIVKLLKGXHM1FEH4M\";}','0','2021-05-28 03:26:31'),(418,422,'CPFE22GGGRWHT12II7U2BO7WW5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"422\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9ab25c18be7de34b756091eb1d35aaff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE22GGGRWHT12II7U2BO7WW5\";}','100','2021-05-28 03:35:35'),(419,425,'CPFE1Z0CPKM9AJ6QVNMYMMT0PV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"425\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"f5a94449497ed05390ae541446a482d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1Z0CPKM9AJ6QVNMYMMT0PV\";}','0','2021-05-28 03:46:30'),(420,426,'CPFE2BWNUBV7CCLDSUIJXSJNBZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"426\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"4148423a076d733e48401663b4d0efad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BWNUBV7CCLDSUIJXSJNBZ\";}','0','2021-05-28 03:48:42'),(421,425,'CPFE1Z0CPKM9AJ6QVNMYMMT0PV','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"425\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1fe6e3bb0299420fb599d411420bf3a2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1Z0CPKM9AJ6QVNMYMMT0PV\";}','100','2021-05-28 03:58:38'),(422,426,'CPFE2BWNUBV7CCLDSUIJXSJNBZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"426\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"98298309ee474180f6777cb5cd67dbc7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BWNUBV7CCLDSUIJXSJNBZ\";}','100','2021-05-28 04:02:44'),(423,427,'CPFE5M0KPBYNGZGUTZWQUAQUGD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"427\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"3b79a743e3612ab4c1a039197663efcc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5M0KPBYNGZGUTZWQUAQUGD\";}','0','2021-05-28 04:06:36'),(424,427,'CPFE5M0KPBYNGZGUTZWQUAQUGD','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"427\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"2f21a074fb977f0c9ed3d28bb071207b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5M0KPBYNGZGUTZWQUAQUGD\";}','100','2021-05-28 04:11:25'),(425,433,'CPFE73VS6MPVO9EHP4VC16Q8KA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"433\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9c23cc66fdad12ab321847fb825b3291\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73VS6MPVO9EHP4VC16Q8KA\";}','0','2021-05-28 05:09:35'),(426,433,'CPFE73VS6MPVO9EHP4VC16Q8KA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"433\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"06c104ed9a2e9dd23ef0baf59b0fc029\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73VS6MPVO9EHP4VC16Q8KA\";}','0','2021-05-28 05:18:38'),(427,433,'CPFE73VS6MPVO9EHP4VC16Q8KA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"433\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"3525f2c3cf96e5e903fceae2d31e3ea4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73VS6MPVO9EHP4VC16Q8KA\";}','1','2021-05-28 05:31:20'),(428,434,'CPFE49LUIOIQQSRJYLBADGDW8X','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01387\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"434\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"ec59a374e9e6bbc10939e8282400383f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01387\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01387/0.01387 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE49LUIOIQQSRJYLBADGDW8X\";}','0','2021-05-28 05:42:47'),(429,433,'CPFE73VS6MPVO9EHP4VC16Q8KA','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"433\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"32f1b63abaeca6af4d5e10e859df2572\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73VS6MPVO9EHP4VC16Q8KA\";}','100','2021-05-28 05:48:35'),(430,434,'CPFE49LUIOIQQSRJYLBADGDW8X','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01387\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"434\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0d3b71a7c6a2608f161771d7b8557b85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013801\";s:15:\"received_amount\";s:7:\"0.01387\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE49LUIOIQQSRJYLBADGDW8X\";}','100','2021-05-28 06:14:37'),(431,435,'CPFE2WHQX9KT85LUANMADKESJC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"435\";s:5:\"email\";s:19:\"kmasterk8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"esther\";s:6:\"ipn_id\";s:32:\"5cb3e70d5131e17c806257bfefcd1180\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"muthoni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2WHQX9KT85LUANMADKESJC\";}','0','2021-05-28 06:20:46'),(432,435,'CPFE2WHQX9KT85LUANMADKESJC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"435\";s:5:\"email\";s:19:\"kmasterk8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"esther\";s:6:\"ipn_id\";s:32:\"6e6a8da0e62f037a7fece08de0731f11\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"muthoni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2WHQX9KT85LUANMADKESJC\";}','100','2021-05-28 06:32:43'),(433,437,'CPFE2V0IZEFAHTIQUIXM921EMK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"437\";s:5:\"email\";s:21:\"Crowdwing29@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"ivan\";s:6:\"ipn_id\";s:32:\"4fb245d7e0800c1e02098bae5ab0e799\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"caden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:62:\"Waiting for confirms... (0.003/0.003 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2V0IZEFAHTIQUIXM921EMK\";}','0','2021-05-28 06:44:44'),(434,439,'CPFE0NJCI2KP7LITE49LRCMLLL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"439\";s:5:\"email\";s:20:\"euroswap64@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"health\";s:6:\"ipn_id\";s:32:\"7a002f9653a5574414422d92c76e4635\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"worker\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0NJCI2KP7LITE49LRCMLLL\";}','0','2021-05-28 06:46:47'),(435,442,'CPFE71ATIGJWVKGII9RWSJJC9F','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"442\";s:5:\"email\";s:25:\"cryptogenius8+1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"crypto\";s:6:\"ipn_id\";s:32:\"fbb173ea8d2e53d2d0912bfa36fd39a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"prince\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE71ATIGJWVKGII9RWSJJC9F\";}','0','2021-05-28 06:52:31'),(436,440,'CPFE1O9D91MRU61ZQ5XPWY5MYL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"440\";s:5:\"email\";s:26:\"jonathanadacheta@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Jonathan\";s:6:\"ipn_id\";s:32:\"f07e53b3d457e1475b14cd6b5b4c32a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Adacheta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1O9D91MRU61ZQ5XPWY5MYL\";}','0','2021-05-28 07:00:38'),(437,439,'CPFE0NJCI2KP7LITE49LRCMLLL','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"439\";s:5:\"email\";s:20:\"euroswap64@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"health\";s:6:\"ipn_id\";s:32:\"0922a8224805fca9a44e2b1a76af1112\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"worker\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002985\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0NJCI2KP7LITE49LRCMLLL\";}','100','2021-05-28 07:01:32'),(438,437,'CPFE2V0IZEFAHTIQUIXM921EMK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"437\";s:5:\"email\";s:21:\"Crowdwing29@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"ivan\";s:6:\"ipn_id\";s:32:\"66477e0bd8e46f776994202ba3b95dbf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"caden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002985\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2V0IZEFAHTIQUIXM921EMK\";}','100','2021-05-28 07:01:35'),(439,442,'CPFE71ATIGJWVKGII9RWSJJC9F','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"442\";s:5:\"email\";s:25:\"cryptogenius8+1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"crypto\";s:6:\"ipn_id\";s:32:\"0d0e7f8018bfe35a53921d8c07b08be1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"prince\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002985\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE71ATIGJWVKGII9RWSJJC9F\";}','100','2021-05-28 07:02:20'),(440,372,'CPFE4EIFGGKWOHKA2FI0T1NAHM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"372\";s:5:\"email\";s:27:\"royaldynasty.1998@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Eric\";s:6:\"ipn_id\";s:32:\"b6ec3b7a570fa990621f6da7557fd190\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Gyabaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4EIFGGKWOHKA2FI0T1NAHM\";}','-1','2021-05-28 07:02:36'),(441,376,'CPFE2AMUKJBAXPPFI4I2W81BCP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"376\";s:5:\"email\";s:20:\"rudolfett4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Christian R.\";s:6:\"ipn_id\";s:32:\"c8a8382aaa867fdfd0aa6f7db01f4a8c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2AMUKJBAXPPFI4I2W81BCP\";}','-1','2021-05-28 07:50:04'),(442,446,'CPFE71ASPXS5FOXFSXZVN21VMQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"446\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:7:\"Felicia\";s:6:\"ipn_id\";s:32:\"c8b82d063ccb9c0d9ae6515c224a4c7a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE71ASPXS5FOXFSXZVN21VMQ\";}','0','2021-05-28 07:50:38'),(443,446,'CPFE71ASPXS5FOXFSXZVN21VMQ','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"446\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:7:\"Felicia\";s:6:\"ipn_id\";s:32:\"d0fcbb03213cc3c8b40284ab5a9f9043\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02144\";s:15:\"received_amount\";s:7:\"0.02155\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x976e43709a31d3cd567695c4375028d22ccf1439b14434b839f59635efea1999\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE71ASPXS5FOXFSXZVN21VMQ\";}','100','2021-05-28 07:59:37'),(444,451,'CPFE3XY3DBIGOPEBGWF0K8ZDWZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"451\";s:5:\"email\";s:21:\"Leahkioko92@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"7638ef41a98d010750414aed410efe6c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XY3DBIGOPEBGWF0K8ZDWZ\";}','0','2021-05-28 08:26:31'),(445,452,'CPFE1YLGM3WGMSSR6SIJ4LYNO5','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"452\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"10923a0b702d1bb94ce181ae48f3d7c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1YLGM3WGMSSR6SIJ4LYNO5\";}','0','2021-05-28 08:44:38'),(446,450,'CPFE6FGHEFBINE73YD13OH4OOU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"450\";s:5:\"email\";s:18:\"mumkay06@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:3:\"Fay\";s:6:\"ipn_id\";s:32:\"b2b300cacca10099c8e9a2d5a70a469a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Sam\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00149/0.00149 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6FGHEFBINE73YD13OH4OOU\";}','0','2021-05-28 08:46:50'),(447,450,'CPFE6FGHEFBINE73YD13OH4OOU','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"450\";s:5:\"email\";s:18:\"mumkay06@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:3:\"Fay\";s:6:\"ipn_id\";s:32:\"b7dd4e9ed264b923639f9a2bc5248e0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Sam\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6FGHEFBINE73YD13OH4OOU\";}','100','2021-05-28 08:57:32'),(448,452,'CPFE1YLGM3WGMSSR6SIJ4LYNO5','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"452\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"35c1990d056a05e874912e9d0d2566e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000677\";s:15:\"received_amount\";s:7:\"0.00068\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1YLGM3WGMSSR6SIJ4LYNO5\";}','100','2021-05-28 09:06:29'),(449,453,'CPFE08UF5EINSEALH03G7OZWKX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"453\";s:5:\"email\";s:25:\"ezekielmaina193@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"EllisKenya\";s:6:\"ipn_id\";s:32:\"7ec67c4c3855ca5e1e2fb749a7c15cb5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE08UF5EINSEALH03G7OZWKX\";}','0','2021-05-28 09:07:46'),(450,454,'CPFE6WFMWXTBJCEKTZXHLQR5QR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"454\";s:5:\"email\";s:21:\"kc729043806@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Collins\";s:6:\"ipn_id\";s:32:\"8ba40e4c5b424f792568e0bd15052def\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kiorotich\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6WFMWXTBJCEKTZXHLQR5QR\";}','0','2021-05-28 09:08:40'),(451,454,'CPFE6WFMWXTBJCEKTZXHLQR5QR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"454\";s:5:\"email\";s:21:\"kc729043806@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Collins\";s:6:\"ipn_id\";s:32:\"af9a9af883f500040acbbe1620fc9183\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kiorotich\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6WFMWXTBJCEKTZXHLQR5QR\";}','100','2021-05-28 09:22:44'),(452,453,'CPFE08UF5EINSEALH03G7OZWKX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"453\";s:5:\"email\";s:25:\"ezekielmaina193@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"EllisKenya\";s:6:\"ipn_id\";s:32:\"2324e95d27482c25dd3be2518bc3f9f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE08UF5EINSEALH03G7OZWKX\";}','0','2021-05-28 09:27:39'),(453,453,'CPFE08UF5EINSEALH03G7OZWKX','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"453\";s:5:\"email\";s:25:\"ezekielmaina193@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"EllisKenya\";s:6:\"ipn_id\";s:32:\"e54f11b0312b14257863b60ea0deec2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE08UF5EINSEALH03G7OZWKX\";}','100','2021-05-28 09:36:36'),(454,457,'CPFE5ARGDYTZFAYGLDGNO13NRH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"457\";s:5:\"email\";s:25:\"ezekielmaina193@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"b5c9d366c58fef9ddf07033b8072fbb5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Njaramba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5ARGDYTZFAYGLDGNO13NRH\";}','0','2021-05-28 09:44:21'),(455,458,'CPFE6PXGKC51OKS1J0K3UBRDZ7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"458\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"e9c30e825ba8173e499bf8d17e7b7487\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PXGKC51OKS1J0K3UBRDZ7\";}','0','2021-05-28 09:48:45'),(456,392,'CPFE0BTET8JBA9XZWCO29VLXKV','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00384\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"392\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"1711ef98440f3e611039a1f0e4ed238a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0BTET8JBA9XZWCO29VLXKV\";}','-1','2021-05-28 10:02:36'),(457,456,'CPFE7JTZ6I5TZPMHN39BWWFLYS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"456\";s:5:\"email\";s:24:\"alisdairkyle14@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Patience\";s:6:\"ipn_id\";s:32:\"f9d1680a83fe408717f81789507f4706\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mwikali\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7JTZ6I5TZPMHN39BWWFLYS\";}','0','2021-05-28 10:03:55'),(458,456,'CPFE7JTZ6I5TZPMHN39BWWFLYS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"456\";s:5:\"email\";s:24:\"alisdairkyle14@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Patience\";s:6:\"ipn_id\";s:32:\"a8a78a2339bd9bb6d1862d785791df10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mwikali\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7JTZ6I5TZPMHN39BWWFLYS\";}','100','2021-05-28 10:13:46'),(459,393,'CPFE5MDFUSEGD3JBOBSD80HRMY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"393\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"f4649fd11309c852ffb2d7f8b9887f3f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5MDFUSEGD3JBOBSD80HRMY\";}','-1','2021-05-28 10:22:50'),(460,395,'CPFE2MPWYUDVDP83X3QQSSC6LT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"395\";s:5:\"email\";s:28:\"www.nicksonmugambi@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Nickson\";s:6:\"ipn_id\";s:32:\"bcab8117e82915b4514d3270f71b753d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Mugambi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2MPWYUDVDP83X3QQSSC6LT\";}','-1','2021-05-28 10:52:42'),(461,460,'CPFE0ZA7PTJOIYRWT7TXZU2DNZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"460\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"2a8ce3d3192aeda6ced3a96a8fb7bf0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ZA7PTJOIYRWT7TXZU2DNZ\";}','0','2021-05-28 11:05:10'),(462,460,'CPFE0ZA7PTJOIYRWT7TXZU2DNZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"460\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"e1473f75d81d732d02b6fb9e76555711\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ZA7PTJOIYRWT7TXZU2DNZ\";}','100','2021-05-28 11:19:45'),(463,462,'CPFE6XBLSF96NOQ7PTCFJBF2XG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04394\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"462\";s:5:\"email\";s:22:\"ramonakane16@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:13:\"Khadija Gueda\";s:6:\"ipn_id\";s:32:\"eb47c2b8edf62a3e435f84b307783dea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Kane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XBLSF96NOQ7PTCFJBF2XG\";}','0','2021-05-28 11:23:37'),(464,462,'CPFE6XBLSF96NOQ7PTCFJBF2XG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04394\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"462\";s:5:\"email\";s:22:\"ramonakane16@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:13:\"Khadija Gueda\";s:6:\"ipn_id\";s:32:\"a5a95f51c89166cbdceb2fc25d8cec22\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Kane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.04394\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XBLSF96NOQ7PTCFJBF2XG\";}','1','2021-05-28 11:36:37'),(465,462,'CPFE6XBLSF96NOQ7PTCFJBF2XG','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04394\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"462\";s:5:\"email\";s:22:\"ramonakane16@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:13:\"Khadija Gueda\";s:6:\"ipn_id\";s:32:\"a3ef5c0fc99c8f87429b8e6dd63ae23a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Kane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04372\";s:15:\"received_amount\";s:7:\"0.04394\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x2e6263b4286ec497055a4d5b50195cb52a8039154587197475204db30e8776e3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XBLSF96NOQ7PTCFJBF2XG\";}','100','2021-05-28 11:41:35'),(466,424,'CPFE3C0MVVIVKLLKGXHM1FEH4M','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"424\";s:5:\"email\";s:30:\"myhandsomeness33.jds@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"240d10dec7b7087ab3e44cf921ab5e2a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:10:\"Doe Selorm\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3C0MVVIVKLLKGXHM1FEH4M\";}','-1','2021-05-28 11:56:37'),(467,467,'CPFE2LF8P3RJWTORF3HM2PNLFB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"467\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"3eaa9d9668486499b7895c57704c6df7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2LF8P3RJWTORF3HM2PNLFB\";}','0','2021-05-28 12:27:48'),(468,466,'CPFE7GLEPRPBBISMINXBMYHSJA','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"466\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"42e3654c6de1b0881f6465c9d26b2604\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7GLEPRPBBISMINXBMYHSJA\";}','0','2021-05-28 12:28:37'),(469,467,'CPFE2LF8P3RJWTORF3HM2PNLFB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"467\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"38a3a5ed35d1201cd2fd2fe501cb3d33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2LF8P3RJWTORF3HM2PNLFB\";}','100','2021-05-28 12:34:42'),(470,469,'CPFE5FQKBK9OYBCERH7QFWTLAO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"469\";s:5:\"email\";s:21:\"kmasterk8+2@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"maitha\";s:6:\"ipn_id\";s:32:\"970be5bdf6aae1e3160df08aaaba016a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"triza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00308/0.00308 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5FQKBK9OYBCERH7QFWTLAO\";}','0','2021-05-28 12:37:40'),(471,471,'CPFE0Y7BGOCPMAY0ZBOQLKCXNK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"471\";s:5:\"email\";s:23:\"juliejune2003@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"joy\";s:6:\"ipn_id\";s:32:\"f30ebdec00b38d91bae69aa520eda91b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"joyce\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Y7BGOCPMAY0ZBOQLKCXNK\";}','0','2021-05-28 12:43:38'),(472,470,'CPFE5TJDGVKTGCRNWTZKBCO8GX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"470\";s:5:\"email\";s:21:\"kennymat861@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"6c9f52074c815cf827933edf0dc8e089\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"mathu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00308/0.00308 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TJDGVKTGCRNWTZKBCO8GX\";}','0','2021-05-28 12:44:38'),(473,471,'CPFE0Y7BGOCPMAY0ZBOQLKCXNK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"471\";s:5:\"email\";s:23:\"juliejune2003@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"joy\";s:6:\"ipn_id\";s:32:\"d76a6c4cabf2d3a467885e09d35229e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"joyce\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00308/0.00308 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Y7BGOCPMAY0ZBOQLKCXNK\";}','0','2021-05-28 12:53:27'),(474,475,'CPFE6ABZ2JTOF9RUFX1JQ9LHQU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"475\";s:5:\"email\";s:24:\"preciousovwisi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"bb852166da7a8739b40627c082b9af39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ovwisi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6ABZ2JTOF9RUFX1JQ9LHQU\";}','0','2021-05-28 13:26:45'),(475,477,'CPFE1KS58ON4O5MUN9CJ0YMEJB','a:25:{s:7:\"amount1\";s:3:\"400\";s:7:\"amount2\";s:7:\"0.01087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"477\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"5.4E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"472707aa5a2150af3993be9e3c9ea5bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"400\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"400\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1KS58ON4O5MUN9CJ0YMEJB\";}','0','2021-05-28 13:50:41'),(476,477,'CPFE1KS58ON4O5MUN9CJ0YMEJB','a:26:{s:7:\"amount1\";s:3:\"400\";s:7:\"amount2\";s:7:\"0.01087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"477\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"5.4E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"81bffd3faf059df49ba5df726506a1aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"400\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.010816\";s:15:\"received_amount\";s:7:\"0.01087\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"400\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1KS58ON4O5MUN9CJ0YMEJB\";}','100','2021-05-28 14:03:41'),(477,478,'CPFE2XDMHXI2QYEPSJX30GVENE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"478\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"1557cc5ede5516484245052bdd45b8b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2XDMHXI2QYEPSJX30GVENE\";}','0','2021-05-28 14:05:40'),(478,478,'CPFE2XDMHXI2QYEPSJX30GVENE','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"478\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"06099afa6c1c4cd7d54c7c129b8cffa3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2XDMHXI2QYEPSJX30GVENE\";}','100','2021-05-28 14:25:56'),(479,470,'CPFE5TJDGVKTGCRNWTZKBCO8GX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"470\";s:5:\"email\";s:21:\"kennymat861@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"568f595fa74c2cdd89d0fe41b1deb875\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"mathu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003065\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TJDGVKTGCRNWTZKBCO8GX\";}','100','2021-05-28 14:27:42'),(480,469,'CPFE5FQKBK9OYBCERH7QFWTLAO','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"469\";s:5:\"email\";s:21:\"kmasterk8+2@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"maitha\";s:6:\"ipn_id\";s:32:\"b6b5a3c4a831765cc602a7360d85b6ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"triza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003065\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5FQKBK9OYBCERH7QFWTLAO\";}','100','2021-05-28 14:28:43'),(481,471,'CPFE0Y7BGOCPMAY0ZBOQLKCXNK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00308\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"471\";s:5:\"email\";s:23:\"juliejune2003@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"joy\";s:6:\"ipn_id\";s:32:\"30af45c12a0c626c231bf3979bde07ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"joyce\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003065\";s:15:\"received_amount\";s:7:\"0.00308\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0Y7BGOCPMAY0ZBOQLKCXNK\";}','100','2021-05-28 14:35:45'),(482,482,'CPFE64HEVRHRFJA6IBJ60UXIHI','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00405\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"482\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"4aa9837703ed97a0c2ccdb83e83a9bda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00405\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00405/0.00405 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64HEVRHRFJA6IBJ60UXIHI\";}','0','2021-05-28 14:43:42'),(483,482,'CPFE64HEVRHRFJA6IBJ60UXIHI','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00405\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"482\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"36e7bd625c5341a1ab75226ced659d77\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64HEVRHRFJA6IBJ60UXIHI\";}','0','2021-05-28 14:43:49'),(484,416,'CPFE2JPFQBPIVP7UBZHT5E4CAF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00389\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"416\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"a3a1677be3d13ea68a6a807b1a435713\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2JPFQBPIVP7UBZHT5E4CAF\";}','-1','2021-05-28 14:59:38'),(485,482,'CPFE64HEVRHRFJA6IBJ60UXIHI','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00405\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"482\";s:5:\"email\";s:20:\"magelove38@yahoo.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"e1a408859249bdeea79bf1e289a4b46d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00403\";s:15:\"received_amount\";s:7:\"0.00405\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64HEVRHRFJA6IBJ60UXIHI\";}','100','2021-05-28 15:23:35'),(486,487,'CPFE6M9YMO3G03TZ3DL5JHQXDR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"487\";s:5:\"email\";s:20:\"Madolara71@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tapologo\";s:6:\"ipn_id\";s:32:\"91a8340d7845e20cf6f4fe0dc948f605\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Gaboaloge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6M9YMO3G03TZ3DL5JHQXDR\";}','0','2021-05-28 15:25:46'),(487,440,'CPFE1O9D91MRU61ZQ5XPWY5MYL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"440\";s:5:\"email\";s:26:\"jonathanadacheta@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Jonathan\";s:6:\"ipn_id\";s:32:\"65d38e75112517cd4c94f3dd57541961\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Adacheta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1O9D91MRU61ZQ5XPWY5MYL\";}','-1','2021-05-28 15:33:33'),(488,487,'CPFE4ZNJW4JYOD2EKDPJZECW7B','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"487\";s:5:\"email\";s:19:\"S_taps_gg@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tapologo\";s:6:\"ipn_id\";s:32:\"645aae43191a49b826a75da9bc243956\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Gaboaloge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4ZNJW4JYOD2EKDPJZECW7B\";}','0','2021-05-28 15:37:27'),(489,490,'CPFE2FAKVS7BRMO8CUQZCX3VU4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"de961048e063998ff32415a56d6fd0c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2FAKVS7BRMO8CUQZCX3VU4\";}','0','2021-05-28 16:05:50'),(490,490,'CPFE2KMZ9EMEYBUT5TLAOOXO7E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01168\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"035d125b97a19e322ee845f6db42736c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2KMZ9EMEYBUT5TLAOOXO7E\";}','0','2021-05-28 16:08:40'),(491,490,'CPFE1P85PAQVLGKEMW0QW6JVQC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"bbdfa9daa9294eef9b6c03703febf81d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1P85PAQVLGKEMW0QW6JVQC\";}','0','2021-05-28 16:10:51'),(492,487,'CPFE4ZNJW4JYOD2EKDPJZECW7B','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"487\";s:5:\"email\";s:19:\"S_taps_gg@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tapologo\";s:6:\"ipn_id\";s:32:\"65bafe33bb6568823649edb3a54d3a43\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Gaboaloge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4ZNJW4JYOD2EKDPJZECW7B\";}','100','2021-05-28 16:19:23'),(493,490,'CPFE1P85PAQVLGKEMW0QW6JVQC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"21ea63d74b19a54c222a94eb6cd7b8a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1P85PAQVLGKEMW0QW6JVQC\";}','0','2021-05-28 16:29:43'),(494,491,'CPFE56MO9QMNP1PONS8CBIEVPR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"491\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"3ff9151c79393c857ca6268b237e845e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56MO9QMNP1PONS8CBIEVPR\";}','0','2021-05-28 16:33:18'),(495,490,'CPFE1P85PAQVLGKEMW0QW6JVQC','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"6b3a17b6fa2a58b159f6cd5d29908f83\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1P85PAQVLGKEMW0QW6JVQC\";}','100','2021-05-28 16:34:55'),(496,491,'CPFE56MO9QMNP1PONS8CBIEVPR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"491\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"b63d7a6e01866758a99cc952e1ca2065\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56MO9QMNP1PONS8CBIEVPR\";}','100','2021-05-28 16:44:38'),(497,494,'CPFE1MNYSHPJCGDX9FKQMJFERE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"494\";s:5:\"email\";s:24:\"254monieukungi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Monicah\";s:6:\"ipn_id\";s:32:\"ad1b3622261716589c96db9d1186c9a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ukungi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1MNYSHPJCGDX9FKQMJFERE\";}','0','2021-05-28 16:49:18'),(498,451,'CPFE3XY3DBIGOPEBGWF0K8ZDWZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"451\";s:5:\"email\";s:21:\"Leahkioko92@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"4d8d3f65f43c294730cad90f4957ac76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XY3DBIGOPEBGWF0K8ZDWZ\";}','-1','2021-05-28 16:57:36'),(499,495,'CPFE0SCCDHUMIHBBAIKYF35TMG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"495\";s:5:\"email\";s:26:\"asarecharity1919@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"1d54985bf52c0f59ceea8bbb8043c9aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00304/0.00304 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0SCCDHUMIHBBAIKYF35TMG\";}','0','2021-05-28 17:08:31'),(500,494,'CPFE1MNYSHPJCGDX9FKQMJFERE','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"494\";s:5:\"email\";s:24:\"254monieukungi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Monicah\";s:6:\"ipn_id\";s:32:\"c646d4a522d47d05d9ff8ff32581639c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ukungi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1MNYSHPJCGDX9FKQMJFERE\";}','100','2021-05-28 17:10:54'),(501,495,'CPFE0SCCDHUMIHBBAIKYF35TMG','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"495\";s:5:\"email\";s:26:\"asarecharity1919@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"0dc20e7f26cef7a10801a7943fcc0165\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003025\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0SCCDHUMIHBBAIKYF35TMG\";}','100','2021-05-28 17:33:52'),(502,498,'CPFE23NCMKMN68PRUCGNNK8GNF','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"498\";s:5:\"email\";s:21:\"annemburu99@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:4:\"anne\";s:6:\"ipn_id\";s:32:\"b23c53e427c6995262f9d7e70ef39089\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00732\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00732/0.00732 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE23NCMKMN68PRUCGNNK8GNF\";}','0','2021-05-28 17:55:43'),(503,499,'CPFE0QDVXA1SIZTFSIHLGZNEXA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"499\";s:5:\"email\";s:23:\"winniemadekwa@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"wilbroda\";s:6:\"ipn_id\";s:32:\"b951a9da87c78f180e41cbbc6ffb656f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"madekwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QDVXA1SIZTFSIHLGZNEXA\";}','0','2021-05-28 18:05:41'),(504,498,'CPFE23NCMKMN68PRUCGNNK8GNF','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"498\";s:5:\"email\";s:21:\"annemburu99@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:4:\"anne\";s:6:\"ipn_id\";s:32:\"a46d5c5cee1c8e4cece0de7669550847\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007283\";s:15:\"received_amount\";s:7:\"0.00732\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE23NCMKMN68PRUCGNNK8GNF\";}','100','2021-05-28 18:09:35'),(505,457,'CPFE5ARGDYTZFAYGLDGNO13NRH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"457\";s:5:\"email\";s:25:\"ezekielmaina193@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"21c9ce67b96113fd19c0f631ed703ee6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Njaramba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5ARGDYTZFAYGLDGNO13NRH\";}','-1','2021-05-28 18:10:40'),(506,500,'CPFE7X0MI9WGMWK1PCGAC1PQEV','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"500\";s:5:\"email\";s:26:\"benjaminokoth292@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"benjamin\";s:6:\"ipn_id\";s:32:\"3b9abb891a6c559d97ae524d9eaaf461\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"othiambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7X0MI9WGMWK1PCGAC1PQEV\";}','0','2021-05-28 18:11:33'),(507,499,'CPFE0QDVXA1SIZTFSIHLGZNEXA','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"499\";s:5:\"email\";s:23:\"winniemadekwa@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"wilbroda\";s:6:\"ipn_id\";s:32:\"e92324b4fd04443bfa3a4ee169fa37c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"madekwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QDVXA1SIZTFSIHLGZNEXA\";}','100','2021-05-28 18:12:37'),(508,503,'CPFE6HAI1FMAGRZIXNWOTFW9LO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"503\";s:5:\"email\";s:26:\"agneswaithira980@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"emma\";s:6:\"ipn_id\";s:32:\"983a87e77369be1ff87a037414c90966\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"njeri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00305/0.00305 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6HAI1FMAGRZIXNWOTFW9LO\";}','0','2021-05-28 18:16:31'),(509,458,'CPFE6PXGKC51OKS1J0K3UBRDZ7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"458\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"c56f099d93a32b55004cdb84255a6ab0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6PXGKC51OKS1J0K3UBRDZ7\";}','-1','2021-05-28 18:16:33'),(510,502,'CPFE7FNWX0IFC7U2UOPH4PM0QC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"502\";s:5:\"email\";s:24:\"moneymagnet870@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"lucy\";s:6:\"ipn_id\";s:32:\"7cfbc9f89cdc8b232821f57bb5360e4c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"karimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00305/0.00305 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7FNWX0IFC7U2UOPH4PM0QC\";}','0','2021-05-28 18:17:34'),(511,500,'CPFE7X0MI9WGMWK1PCGAC1PQEV','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"500\";s:5:\"email\";s:26:\"benjaminokoth292@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"benjamin\";s:6:\"ipn_id\";s:32:\"66ab381ad1ab10008659d4af25691047\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"othiambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7X0MI9WGMWK1PCGAC1PQEV\";}','100','2021-05-28 18:26:38'),(512,505,'CPFE6I345MN7CHZOOVZOP3YV3X','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"505\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"24c9c85bf1b9d879277a763828312c4b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6I345MN7CHZOOVZOP3YV3X\";}','0','2021-05-28 18:49:44'),(513,506,'CPFE3OOU8ZVAEYTUDCGE3HBXHO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"506\";s:5:\"email\";s:23:\"Maggychosen16@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"magret\";s:6:\"ipn_id\";s:32:\"396d70bebecfec61b6adc6a131c0dae8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"kamau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3OOU8ZVAEYTUDCGE3HBXHO\";}','0','2021-05-28 18:53:42'),(514,508,'CPFE5MES2QJDJUASWDNFZ1GT02','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"508\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"maggy\";s:6:\"ipn_id\";s:32:\"fa9bc95304cffe521f344961021a4ea0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"tonny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5MES2QJDJUASWDNFZ1GT02\";}','0','2021-05-28 18:58:42'),(515,511,'CPFE3LPQ4FQGFOMZWI7WETXPOP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"511\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"bfa472a3cedc858a85b21c9dc439bcdf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dany\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3LPQ4FQGFOMZWI7WETXPOP\";}','0','2021-05-28 19:04:37'),(516,513,'CPFE7Q3EFHUQ9FXR3SITXDLRSK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"513\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"00a59947f95d240833fe27b1adcff7c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7Q3EFHUQ9FXR3SITXDLRSK\";}','0','2021-05-28 19:06:33'),(517,511,'CPFE3LPQ4FQGFOMZWI7WETXPOP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"511\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"6f51d6a95c5bde9d380dfaedaf519d74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dany\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3LPQ4FQGFOMZWI7WETXPOP\";}','0','2021-05-28 19:11:45'),(518,513,'CPFE7Q3EFHUQ9FXR3SITXDLRSK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"513\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"9156abfdb630038b7d339c004fec8094\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00304/0.00304 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7Q3EFHUQ9FXR3SITXDLRSK\";}','0','2021-05-28 19:16:39'),(519,511,'CPFE3LPQ4FQGFOMZWI7WETXPOP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"511\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"42395668e616c6f079c0cc7b41e1a6b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dany\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3LPQ4FQGFOMZWI7WETXPOP\";}','100','2021-05-28 19:21:38'),(520,513,'CPFE7Q3EFHUQ9FXR3SITXDLRSK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"513\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"f8a52f74d2734c0b56c10b8b53c6d87c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003025\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7Q3EFHUQ9FXR3SITXDLRSK\";}','100','2021-05-28 19:44:51'),(521,514,'CPFE2DOJHIOOQFQ0QVDF8H9B2E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"514\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"4b3228b000a303041713408e9641ec98\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2DOJHIOOQFQ0QVDF8H9B2E\";}','0','2021-05-28 19:48:31'),(522,514,'CPFE2DOJHIOOQFQ0QVDF8H9B2E','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"514\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"8e875fb4f0360f3f8b59501e6876baeb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2DOJHIOOQFQ0QVDF8H9B2E\";}','100','2021-05-28 19:57:46'),(523,490,'CPFE2KMZ9EMEYBUT5TLAOOXO7E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01168\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"3c3eab0c86eaa0769733a1c6b63c3e8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2KMZ9EMEYBUT5TLAOOXO7E\";}','-1','2021-05-28 20:07:36'),(524,515,'CPFE0QO7O4MTTO2LXKCVN1YPWA','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"515\";s:5:\"email\";s:17:\"iboadum@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"c17cfd314655a343914939c748d5c42b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QO7O4MTTO2LXKCVN1YPWA\";}','0','2021-05-28 20:08:39'),(525,515,'CPFE0QO7O4MTTO2LXKCVN1YPWA','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"515\";s:5:\"email\";s:17:\"iboadum@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"c9d46f4d0616587dac0414e5dc14059c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0QO7O4MTTO2LXKCVN1YPWA\";}','100','2021-05-28 20:32:41'),(526,518,'CPFE04UEQWVTX9BS6DJNJ82KCX','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05664\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"518\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000283\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"475f2cbbbda31a6a9ba795a1b092d90e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE04UEQWVTX9BS6DJNJ82KCX\";}','0','2021-05-28 20:32:46'),(527,519,'CPFE7LIYH6D8JSNAZHIOK0D7LD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00736\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"519\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:5:\"Susan\";s:6:\"ipn_id\";s:32:\"5c012efacc3473b5669b6241d59151ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Muthue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7LIYH6D8JSNAZHIOK0D7LD\";}','0','2021-05-28 20:34:40'),(528,518,'CPFE04UEQWVTX9BS6DJNJ82KCX','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05664\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"518\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000283\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"59add0918df1b8061d783981baf3c771\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.05645193\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.05645193/0.05664 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE04UEQWVTX9BS6DJNJ82KCX\";}','0','2021-05-28 20:43:31'),(529,519,'CPFE7LIYH6D8JSNAZHIOK0D7LD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00736\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"519\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:5:\"Susan\";s:6:\"ipn_id\";s:32:\"ffc2732d95c0c96e5d1b091ce813d830\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Muthue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00736\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00736/0.00736 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7LIYH6D8JSNAZHIOK0D7LD\";}','0','2021-05-28 20:46:31'),(530,518,'CPFE04UEQWVTX9BS6DJNJ82KCX','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05664\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"518\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000283\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6f352a1e1fc99a1b855bdaf746fe3695\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.05664\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.05664/0.05664 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE04UEQWVTX9BS6DJNJ82KCX\";}','0','2021-05-28 20:51:50'),(531,519,'CPFE7LIYH6D8JSNAZHIOK0D7LD','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00736\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"519\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:5:\"Susan\";s:6:\"ipn_id\";s:32:\"cb3d5b9e29c9a6a6c8598a010b23a281\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Muthue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007323\";s:15:\"received_amount\";s:7:\"0.00736\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7LIYH6D8JSNAZHIOK0D7LD\";}','100','2021-05-28 20:51:51'),(532,466,'CPFE7GLEPRPBBISMINXBMYHSJA','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"466\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"a4b25fad552dfebad255df7f4b23d406\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7GLEPRPBBISMINXBMYHSJA\";}','-1','2021-05-28 20:54:37'),(533,518,'CPFE04UEQWVTX9BS6DJNJ82KCX','a:26:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05664\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"518\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000283\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9727585594d7dac5a5d31e1e8d1241fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.056357\";s:15:\"received_amount\";s:7:\"0.05664\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE04UEQWVTX9BS6DJNJ82KCX\";}','100','2021-05-28 21:06:31'),(534,524,'CPFE3CQ315QXWLIDPJVEAPIBSF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0043\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"524\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"b5b1dfeae7a8eb8a8b1a53be60412604\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3CQ315QXWLIDPJVEAPIBSF\";}','0','2021-05-28 21:28:35'),(535,525,'CPFE3O8GQMKSE7XZHOJ5DAESBC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"525\";s:5:\"email\";s:24:\"therock10.kind@ymail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"a1976e4440284db9999b9bfe959cf890\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Kind\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3O8GQMKSE7XZHOJ5DAESBC\";}','0','2021-05-28 21:52:46'),(536,475,'CPFE6ABZ2JTOF9RUFX1JQ9LHQU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"475\";s:5:\"email\";s:24:\"preciousovwisi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"94a0f5c6d68a02f73b00f15f78fa8d6a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ovwisi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6ABZ2JTOF9RUFX1JQ9LHQU\";}','-1','2021-05-28 21:54:39'),(537,527,'CPFE3D6WPCZF5YS7HOWMZXJDZB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"527\";s:5:\"email\";s:24:\"therock10.kind@ymail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"ef8b6c22b04a32565c8d5f52cc146cec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gabriel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3D6WPCZF5YS7HOWMZXJDZB\";}','0','2021-05-28 22:07:31'),(538,527,'CPFE3D6WPCZF5YS7HOWMZXJDZB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"527\";s:5:\"email\";s:24:\"therock10.kind@ymail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"27101ca8352f4430ee5eb50dd140f79c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gabriel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000856\";s:15:\"received_amount\";s:7:\"0.00086\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3D6WPCZF5YS7HOWMZXJDZB\";}','100','2021-05-28 22:16:38'),(539,527,'CPFE3D6WPCZF5YS7HOWMZXJDZB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"527\";s:5:\"email\";s:24:\"therock10.kind@ymail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"46bf047706c1a7b3dd3e22bae80f156d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gabriel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00086\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00086/0.00086 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3D6WPCZF5YS7HOWMZXJDZB\";}','0','2021-05-28 22:24:37'),(540,502,'CPFE7FNWX0IFC7U2UOPH4PM0QC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"502\";s:5:\"email\";s:24:\"moneymagnet870@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"lucy\";s:6:\"ipn_id\";s:32:\"b68133810435cc7a11d81287cc43c85f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"karimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7FNWX0IFC7U2UOPH4PM0QC\";}','100','2021-05-29 03:06:35'),(541,506,'CPFE3OOU8ZVAEYTUDCGE3HBXHO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"506\";s:5:\"email\";s:23:\"Maggychosen16@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"magret\";s:6:\"ipn_id\";s:32:\"6bb131df713077e182ed89af263004a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"kamau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3OOU8ZVAEYTUDCGE3HBXHO\";}','100','2021-05-29 03:06:36'),(542,503,'CPFE6HAI1FMAGRZIXNWOTFW9LO','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"503\";s:5:\"email\";s:26:\"agneswaithira980@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"emma\";s:6:\"ipn_id\";s:32:\"8d09c75643c20822572d13610fac663b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"njeri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6HAI1FMAGRZIXNWOTFW9LO\";}','100','2021-05-29 03:06:39'),(543,508,'CPFE5MES2QJDJUASWDNFZ1GT02','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"508\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"maggy\";s:6:\"ipn_id\";s:32:\"db027944fe61a6e844c889fc65091817\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"tonny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003025\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5MES2QJDJUASWDNFZ1GT02\";}','100','2021-05-29 03:06:44'),(544,532,'CPFE0ZUHTWKZ43IHOLJSI9I8DY','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"532\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"1519bc4813a8f37af73cd453c09df024\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ZUHTWKZ43IHOLJSI9I8DY\";}','0','2021-05-29 04:25:35'),(545,533,'CPFE2PJQEOZJIW4SSXIWCNV0FG','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"533\";s:5:\"email\";s:21:\"japheth1264@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"japhet\";s:6:\"ipn_id\";s:32:\"2df42f69db9dceb5878210c6df7035b5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"koech\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00729/0.00729 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2PJQEOZJIW4SSXIWCNV0FG\";}','0','2021-05-29 04:30:45'),(546,534,'CPFE44CZXBBWMHMJUUGSZYQ0OS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"534\";s:5:\"email\";s:19:\"pmnzeka96@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"ferdinand\";s:6:\"ipn_id\";s:32:\"7f8d1b68e5ad4bf7071934c44be4a498\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"nzeka\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE44CZXBBWMHMJUUGSZYQ0OS\";}','0','2021-05-29 04:37:32'),(547,532,'CPFE0ZUHTWKZ43IHOLJSI9I8DY','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"532\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"fcaf329f1f56e91fb022d9729e781343\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0143\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0143/0.0143 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ZUHTWKZ43IHOLJSI9I8DY\";}','0','2021-05-29 05:00:44'),(548,534,'CPFE44CZXBBWMHMJUUGSZYQ0OS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"534\";s:5:\"email\";s:19:\"pmnzeka96@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"ferdinand\";s:6:\"ipn_id\";s:32:\"47a272a3fd0b23757f69092b6336a0cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"nzeka\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00303/0.00303 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE44CZXBBWMHMJUUGSZYQ0OS\";}','0','2021-05-29 05:03:40'),(549,532,'CPFE0ZUHTWKZ43IHOLJSI9I8DY','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"532\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"dd6a572f35d759aa25cd201ca46462f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014228\";s:15:\"received_amount\";s:6:\"0.0143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0ZUHTWKZ43IHOLJSI9I8DY\";}','100','2021-05-29 05:39:38'),(550,534,'CPFE44CZXBBWMHMJUUGSZYQ0OS','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"534\";s:5:\"email\";s:19:\"pmnzeka96@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"ferdinand\";s:6:\"ipn_id\";s:32:\"5808251a32fb29e5590ada528d46a007\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"nzeka\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE44CZXBBWMHMJUUGSZYQ0OS\";}','100','2021-05-29 05:48:48'),(551,533,'CPFE2PJQEOZJIW4SSXIWCNV0FG','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"533\";s:5:\"email\";s:21:\"japheth1264@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"japhet\";s:6:\"ipn_id\";s:32:\"1bfac789ace2c5c4cdef7d42440c32b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"koech\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007254\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2PJQEOZJIW4SSXIWCNV0FG\";}','100','2021-05-29 05:50:37'),(552,537,'CPFE1ZTGTCDGACLNEIUJ7OSHFZ','a:25:{s:7:\"amount1\";s:3:\"200\";s:7:\"amount2\";s:6:\"0.0054\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"537\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.7E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"074b5d5235a695a1e5f13acbbeef11bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"200\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"200\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZTGTCDGACLNEIUJ7OSHFZ\";}','0','2021-05-29 05:54:36'),(553,538,'CPFE61ARZXURXE47OWEWCRW04P','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"538\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"d5facbef243ba64f2c356311c1351e7f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE61ARZXURXE47OWEWCRW04P\";}','0','2021-05-29 05:57:42'),(554,538,'CPFE61ARZXURXE47OWEWCRW04P','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"538\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"5bed56b8fb9fdb70cd2f8404f3687e94\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001343\";s:15:\"received_amount\";s:7:\"0.00135\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE61ARZXURXE47OWEWCRW04P\";}','100','2021-05-29 06:18:32'),(555,539,'CPFE5X2EFJQFYOTSJHKFQMS36U','a:25:{s:7:\"amount1\";s:4:\"1750\";s:7:\"amount2\";s:7:\"0.04732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"539\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:8:\"0.000237\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"3383f1a435725409db1e3149f6039743\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5X2EFJQFYOTSJHKFQMS36U\";}','0','2021-05-29 06:51:36'),(556,487,'CPFE6M9YMO3G03TZ3DL5JHQXDR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"487\";s:5:\"email\";s:20:\"Madolara71@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tapologo\";s:6:\"ipn_id\";s:32:\"fb564ab3493b40678edb2475e5b1eaa1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Gaboaloge\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6M9YMO3G03TZ3DL5JHQXDR\";}','-1','2021-05-29 06:54:35'),(557,540,'CPFE3PBVFYKVWJRMEYTFPDTRSC','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01413\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"540\";s:5:\"email\";s:22:\"kodjaneaka65@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:3:\"Aka\";s:6:\"ipn_id\";s:32:\"811aa19a70d7a831f64d7375aede6acd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Kodjane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PBVFYKVWJRMEYTFPDTRSC\";}','0','2021-05-29 07:00:41'),(558,539,'CPFE5XG5I8NAHJKLG5BVVBNJS6','a:25:{s:7:\"amount1\";s:4:\"1750\";s:7:\"amount2\";s:7:\"0.04786\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"539\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:8:\"0.000239\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"43bd2ea09e9b0ee68feed88639ed041c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XG5I8NAHJKLG5BVVBNJS6\";}','0','2021-05-29 07:10:38'),(559,539,'CPFE5XG5I8NAHJKLG5BVVBNJS6','a:26:{s:7:\"amount1\";s:4:\"1750\";s:7:\"amount2\";s:7:\"0.04786\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"539\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:8:\"0.000239\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"c62ceca153f753d883f3fe91f56d9a37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.047621\";s:15:\"received_amount\";s:7:\"0.04786\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5XG5I8NAHJKLG5BVVBNJS6\";}','100','2021-05-29 07:22:45'),(560,490,'CPFE2FAKVS7BRMO8CUQZCX3VU4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"490\";s:5:\"email\";s:21:\"info.chozen@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Gidion\";s:6:\"ipn_id\";s:32:\"66f40f4776f27583e68a1839da8bdd69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2FAKVS7BRMO8CUQZCX3VU4\";}','-1','2021-05-29 07:34:39'),(561,543,'CPFE52YWJTGETXW8YH3XRQT9JS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"543\";s:5:\"email\";s:22:\"mynext40days@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"5035cb1d61ef10f853cb6758dedafc16\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Asiedu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE52YWJTGETXW8YH3XRQT9JS\";}','0','2021-05-29 10:07:47'),(562,544,'CPFE1GEMEYORV3GPSSMNKR4JIR','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01469\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"544\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.3E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0f50cc61afdb5f488f94be3adadbaa19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GEMEYORV3GPSSMNKR4JIR\";}','0','2021-05-29 10:17:47'),(563,505,'CPFE6I345MN7CHZOOVZOP3YV3X','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"505\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"8facb5a44b95c256f8946e9eef58fa80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6I345MN7CHZOOVZOP3YV3X\";}','-1','2021-05-29 10:21:39'),(564,546,'CPFE64KBVHJLFCQPYTT0BQHUV1','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02836\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"546\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000142\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"7774e752da5ef303e24662648cfcbe30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64KBVHJLFCQPYTT0BQHUV1\";}','0','2021-05-29 11:14:41'),(565,546,'CPFE64KBVHJLFCQPYTT0BQHUV1','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02836\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"546\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000142\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"ed1b89e23c30dab8c1f791d40b5e87a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02836\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02836/0.02836 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64KBVHJLFCQPYTT0BQHUV1\";}','0','2021-05-29 11:22:36'),(566,544,'CPFE1GEMEYORV3GPSSMNKR4JIR','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01469\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"544\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.3E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1b526c6613941b4e49255ba74e45ed11\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014617\";s:15:\"received_amount\";s:7:\"0.01469\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1GEMEYORV3GPSSMNKR4JIR\";}','100','2021-05-29 11:30:12'),(567,546,'CPFE64KBVHJLFCQPYTT0BQHUV1','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02836\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"546\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:8:\"0.000142\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"dbd61727f0dd9ce2b5b010858a9a663a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.028218\";s:15:\"received_amount\";s:7:\"0.02836\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE64KBVHJLFCQPYTT0BQHUV1\";}','100','2021-05-29 11:31:41'),(568,548,'CPFE2E4M7OMESAWTUALSAFHR13','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.84\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"548\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"3.09\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"bd55914962273a77bffd2c5a876235ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2E4M7OMESAWTUALSAFHR13\";}','0','2021-05-29 11:45:40'),(569,548,'CPFE7MCTPUBBNQ3GDBEBUTZ5XY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.77\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"548\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"3.11\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"96e2945323b8b6802e9171bae2ba3c1f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7MCTPUBBNQ3GDBEBUTZ5XY\";}','0','2021-05-29 12:00:29'),(570,551,'CPFE24XREO3KECT6JE9ZTNGBHY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"551\";s:5:\"email\";s:21:\"leahkioko92@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"679944ec76d3635c7802fa4fc1869ac9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE24XREO3KECT6JE9ZTNGBHY\";}','0','2021-05-29 12:11:44'),(571,551,'CPFE24XREO3KECT6JE9ZTNGBHY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"551\";s:5:\"email\";s:21:\"leahkioko92@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"1ddf2637ad09650458a8f2a8f63ddde6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001552\";s:15:\"received_amount\";s:7:\"0.00156\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE24XREO3KECT6JE9ZTNGBHY\";}','100','2021-05-29 12:28:41'),(572,554,'CPFE2BJLAQVGTUUJWAOL6VJHU4','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"554\";s:5:\"email\";s:31:\"johnfiahsylvester8787@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:9:\"Sylvester\";s:6:\"ipn_id\";s:32:\"704f071d06ae6b934c5e468adeabba65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Johnfiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BJLAQVGTUUJWAOL6VJHU4\";}','0','2021-05-29 12:48:36'),(573,551,'CPFE24XREO3KECT6JE9ZTNGBHY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"551\";s:5:\"email\";s:21:\"leahkioko92@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"b7644ed0a38d80e79826a7f874ff7084\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00156\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00156/0.00156 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE24XREO3KECT6JE9ZTNGBHY\";}','0','2021-05-29 12:58:31'),(574,524,'CPFE3CQ315QXWLIDPJVEAPIBSF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0043\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"524\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"24ea415f157acb36e4fb03248ede8e54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3CQ315QXWLIDPJVEAPIBSF\";}','-1','2021-05-29 12:58:38'),(575,525,'CPFE3O8GQMKSE7XZHOJ5DAESBC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"525\";s:5:\"email\";s:24:\"therock10.kind@ymail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"5a035dad0da392de7391646ad26dcd36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Kind\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3O8GQMKSE7XZHOJ5DAESBC\";}','-1','2021-05-29 13:23:32'),(576,558,'CPFE400NXVIWGAZCODQJDSTNU7','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00438\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"558\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"b335e7357e196de025370454645a8faa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE400NXVIWGAZCODQJDSTNU7\";}','0','2021-05-29 14:00:51'),(577,537,'CPFE1ZTGTCDGACLNEIUJ7OSHFZ','a:25:{s:7:\"amount1\";s:3:\"200\";s:7:\"amount2\";s:6:\"0.0054\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"537\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.7E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"f4caf069cc350d007967144611f037fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"200\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"200\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1ZTGTCDGACLNEIUJ7OSHFZ\";}','-1','2021-05-29 14:25:45'),(578,561,'CPFE2RHGPT2SLBRN0PE0LUR0LV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"59.94\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"561\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"5.52\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"59e1c50c207ca1157845970270129a8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2RHGPT2SLBRN0PE0LUR0LV\";}','0','2021-05-29 14:54:56'),(579,539,'CPFE5X2EFJQFYOTSJHKFQMS36U','a:25:{s:7:\"amount1\";s:4:\"1750\";s:7:\"amount2\";s:7:\"0.04732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"539\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:8:\"0.000237\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"88f6e6274cbb910a454573c390c21b1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5X2EFJQFYOTSJHKFQMS36U\";}','-1','2021-05-29 15:11:24'),(580,540,'CPFE3PBVFYKVWJRMEYTFPDTRSC','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01413\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"540\";s:5:\"email\";s:22:\"kodjaneaka65@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:3:\"Aka\";s:6:\"ipn_id\";s:32:\"1d9dcb471d9d07cea6661210ba4dfb62\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Kodjane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PBVFYKVWJRMEYTFPDTRSC\";}','-1','2021-05-29 15:41:43'),(581,548,'CPFE2E4M7OMESAWTUALSAFHR13','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.84\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"548\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"3.09\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"be5e74dd3b5a80dccc6d1f46664c3d98\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2E4M7OMESAWTUALSAFHR13\";}','-1','2021-05-29 15:46:35'),(582,548,'CPFE7MCTPUBBNQ3GDBEBUTZ5XY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.77\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"548\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"3.11\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"1ad17eb7eda83cf5540f42fc0ea2aade\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7MCTPUBBNQ3GDBEBUTZ5XY\";}','-1','2021-05-29 16:03:40'),(583,568,'CPFE7HDPYVSQFGGBU7ESUIBUFT','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00322\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"568\";s:5:\"email\";s:17:\"tkonopo@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"d1fc2f6f46141a19f896203a067ebfde\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HDPYVSQFGGBU7ESUIBUFT\";}','0','2021-05-29 18:12:47'),(584,568,'CPFE7HDPYVSQFGGBU7ESUIBUFT','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00322\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"568\";s:5:\"email\";s:17:\"tkonopo@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"237f7fdd885f882104d86b5b12cd0377\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00322\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00322/0.00322 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HDPYVSQFGGBU7ESUIBUFT\";}','0','2021-05-29 18:24:39'),(585,568,'CPFE7HDPYVSQFGGBU7ESUIBUFT','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00322\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"568\";s:5:\"email\";s:17:\"tkonopo@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"ddd5b75c50205ab9e31b463479631061\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003204\";s:15:\"received_amount\";s:7:\"0.00322\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7HDPYVSQFGGBU7ESUIBUFT\";}','100','2021-05-29 18:38:31'),(586,561,'CPFE2RHGPT2SLBRN0PE0LUR0LV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"59.94\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"561\";s:5:\"email\";s:19:\"peterena1@yahoo.com\";s:3:\"fee\";s:4:\"5.52\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"a587663f8fe0545e3e128d150cf9ada4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"odionhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2RHGPT2SLBRN0PE0LUR0LV\";}','-1','2021-05-29 19:06:35'),(587,543,'CPFE52YWJTGETXW8YH3XRQT9JS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"543\";s:5:\"email\";s:22:\"mynext40days@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"d4e167c43f72af5ee1b519448f7a882c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Asiedu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE52YWJTGETXW8YH3XRQT9JS\";}','-1','2021-05-29 19:11:29'),(588,569,'CPFE6BFP1XKW9GATNOFRLYB7GD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00441\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"569\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"6852a5be5becccec765bbe06bbc19ddd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6BFP1XKW9GATNOFRLYB7GD\";}','0','2021-05-29 19:19:39'),(589,570,'CPFE2IQ85FCSQTILQSGLMRNXSD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"570\";s:5:\"email\";s:27:\"okinda.onlinejobs@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Okinda\";s:6:\"ipn_id\";s:32:\"4b6f1fc5b6864df59a8f96e779f82c59\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kevin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2IQ85FCSQTILQSGLMRNXSD\";}','0','2021-05-29 19:21:35'),(590,569,'CPFE6BFP1XKW9GATNOFRLYB7GD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00441\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"569\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"017084c4bde705c52c1f1f6ffe6b1caa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00441\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00441/0.00441 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6BFP1XKW9GATNOFRLYB7GD\";}','0','2021-05-29 19:24:23'),(591,569,'CPFE6BFP1XKW9GATNOFRLYB7GD','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00441\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"569\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"ec6123d191e922ddb90dae55fc49debe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.004388\";s:15:\"received_amount\";s:7:\"0.00441\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6BFP1XKW9GATNOFRLYB7GD\";}','100','2021-05-29 19:26:25'),(592,571,'CPFE426MMXXQ3GRGYHM0V0UF7Y','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"571\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"688abc631f7ac80cae52b18a20e26b9e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE426MMXXQ3GRGYHM0V0UF7Y\";}','0','2021-05-29 19:41:39'),(593,570,'CPFE2IQ85FCSQTILQSGLMRNXSD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"570\";s:5:\"email\";s:27:\"okinda.onlinejobs@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Okinda\";s:6:\"ipn_id\";s:32:\"0f6573a2c33a1baa15b3fe3ccdaac5fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kevin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00089\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00089/0.00089 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2IQ85FCSQTILQSGLMRNXSD\";}','0','2021-05-29 19:43:43'),(594,570,'CPFE2IQ85FCSQTILQSGLMRNXSD','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"570\";s:5:\"email\";s:27:\"okinda.onlinejobs@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Okinda\";s:6:\"ipn_id\";s:32:\"d55125640bc6059b2a16555d8f0a3905\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kevin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000886\";s:15:\"received_amount\";s:7:\"0.00089\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2IQ85FCSQTILQSGLMRNXSD\";}','100','2021-05-29 20:00:49'),(595,571,'CPFE426MMXXQ3GRGYHM0V0UF7Y','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"571\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"218cb9cf2bcda1d30f456ef50062fb6a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00029443\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00029443/0.00089 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE426MMXXQ3GRGYHM0V0UF7Y\";}','0','2021-05-29 20:05:35'),(596,554,'CPFE2BJLAQVGTUUJWAOL6VJHU4','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"554\";s:5:\"email\";s:31:\"johnfiahsylvester8787@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:9:\"Sylvester\";s:6:\"ipn_id\";s:32:\"d9becaf501a940c002201acf6a40bc62\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Johnfiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BJLAQVGTUUJWAOL6VJHU4\";}','-1','2021-05-29 21:29:35'),(597,558,'CPFE400NXVIWGAZCODQJDSTNU7','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00438\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"558\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:6:\"2.2E-5\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"ae3d072a32ded6e2e172374eb91b0751\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE400NXVIWGAZCODQJDSTNU7\";}','-1','2021-05-29 22:29:31'),(598,574,'CPFE78MM8FGEDSMPTHTLQLLHT3','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0032\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"574\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"674d362b229119a8e23107a20973a5ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0032\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0032/0.0032 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE78MM8FGEDSMPTHTLQLLHT3\";}','0','2021-05-29 23:09:33'),(599,574,'CPFE78MM8FGEDSMPTHTLQLLHT3','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0032\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"574\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"943ec0d6abba9062b3c33edf9601faee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003184\";s:15:\"received_amount\";s:6:\"0.0032\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE78MM8FGEDSMPTHTLQLLHT3\";}','100','2021-05-29 23:25:35'),(600,576,'CPFE3GGAXIO0IA463GESLBRCRV','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"576\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9391517e762253d0f8b60e4b5ce2a236\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3GGAXIO0IA463GESLBRCRV\";}','0','2021-05-29 23:33:35'),(601,575,'CPFE5FYFGCYHFVUJFN07WPPPIX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"575\";s:5:\"email\";s:22:\"afogaabdulai@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Abdulai\";s:6:\"ipn_id\";s:32:\"d6de876c4495415328a28ffb08137cbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Afoga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00321\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00321/0.00321 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5FYFGCYHFVUJFN07WPPPIX\";}','0','2021-05-29 23:39:38'),(602,575,'CPFE5FYFGCYHFVUJFN07WPPPIX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"575\";s:5:\"email\";s:22:\"afogaabdulai@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Abdulai\";s:6:\"ipn_id\";s:32:\"dbb31831da695d3f778f7ca1b94b4fbc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Afoga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5FYFGCYHFVUJFN07WPPPIX\";}','0','2021-05-29 23:42:34'),(603,575,'CPFE5FYFGCYHFVUJFN07WPPPIX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"575\";s:5:\"email\";s:22:\"afogaabdulai@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Abdulai\";s:6:\"ipn_id\";s:32:\"3956ac90925e725e0392cba7a3c630d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Afoga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003194\";s:15:\"received_amount\";s:7:\"0.00321\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5FYFGCYHFVUJFN07WPPPIX\";}','100','2021-05-29 23:48:31'),(604,579,'CPFE6399AAIWG63LKAYK2ZQQFL','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"579\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Kwame\";s:6:\"ipn_id\";s:32:\"a36f6658dc0a2df21def564aa3a3ace8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6399AAIWG63LKAYK2ZQQFL\";}','0','2021-05-30 00:00:32'),(605,576,'CPFE3GGAXIO0IA463GESLBRCRV','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"576\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1ed54fc7a33923cec4f06fe1f44d3e08\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003194\";s:15:\"received_amount\";s:7:\"0.00321\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3GGAXIO0IA463GESLBRCRV\";}','100','2021-05-30 00:04:37'),(606,579,'CPFE0H8BHFW31EWM1LHDTUHMLE','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"579\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Kwame\";s:6:\"ipn_id\";s:32:\"82b8cebfdab435713c5d1af659cabf46\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0H8BHFW31EWM1LHDTUHMLE\";}','0','2021-05-30 00:05:35'),(607,579,'CPFE6399AAIWG63LKAYK2ZQQFL','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"579\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Kwame\";s:6:\"ipn_id\";s:32:\"7c007cac1927fda1578420690d7dafef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00144/0.00144 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6399AAIWG63LKAYK2ZQQFL\";}','0','2021-05-30 00:06:36'),(608,579,'CPFE6399AAIWG63LKAYK2ZQQFL','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"579\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Kwame\";s:6:\"ipn_id\";s:32:\"e219e7449be88af005d2bf43be761678\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001433\";s:15:\"received_amount\";s:7:\"0.00144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6399AAIWG63LKAYK2ZQQFL\";}','100','2021-05-30 00:10:43'),(609,581,'CPFE0CQRNASP3BTFGC60HEVNAN','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00727\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"581\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"636d6fa84668d70d313a036b5b55ad42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0CQRNASP3BTFGC60HEVNAN\";}','0','2021-05-30 03:13:35'),(610,581,'CPFE0CQRNASP3BTFGC60HEVNAN','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00727\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"581\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"7c464c376cd8dd96812cbbb53a801e5f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007234\";s:15:\"received_amount\";s:7:\"0.00727\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0CQRNASP3BTFGC60HEVNAN\";}','100','2021-05-30 03:22:35'),(611,571,'CPFE426MMXXQ3GRGYHM0V0UF7Y','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00089\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"571\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"917f331fad4cda71146e1daf754c837a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00029443\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE426MMXXQ3GRGYHM0V0UF7Y\";}','-1','2021-05-30 04:12:42'),(612,582,'CPFE4Y6F2MFSXGG0MH4RCBOFTV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"582\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"8386a3dcbb95e1980b00f8d1754c5fb6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4Y6F2MFSXGG0MH4RCBOFTV\";}','0','2021-05-30 06:35:36'),(613,583,'CPFE1FSYXIZQKLBMKTP6C7R8D6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"583\";s:5:\"email\";s:23:\"humnemengistu@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Ethiopia\";s:6:\"ipn_id\";s:32:\"beda04ed071838270e858b906ff99a35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1FSYXIZQKLBMKTP6C7R8D6\";}','0','2021-05-30 06:36:35'),(614,582,'CPFE4Y6F2MFSXGG0MH4RCBOFTV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"582\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"1f5def12ee589cbf8e5e3e2df73a0474\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4Y6F2MFSXGG0MH4RCBOFTV\";}','0','2021-05-30 06:44:31'),(615,582,'CPFE4Y6F2MFSXGG0MH4RCBOFTV','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"582\";s:5:\"email\";s:18:\"254kendi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Kendi\";s:6:\"ipn_id\";s:32:\"8aaa777067fe0db426dbc19fa1b23617\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Agnes\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4Y6F2MFSXGG0MH4RCBOFTV\";}','100','2021-05-30 06:47:31'),(616,579,'CPFE0H8BHFW31EWM1LHDTUHMLE','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"579\";s:5:\"email\";s:23:\"nanakwame3038@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Kwame\";s:6:\"ipn_id\";s:32:\"b84bc729cf4ac8677b9f6de66c182066\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0H8BHFW31EWM1LHDTUHMLE\";}','-1','2021-05-30 08:37:34'),(617,589,'CPFE74APV5F9TD2BO2B4TB2POG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"589\";s:5:\"email\";s:29:\"www.philipowanjohi8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"e69114bbaa1b392418bdcfa5dfb6a9d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wanjohi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE74APV5F9TD2BO2B4TB2POG\";}','0','2021-05-30 11:50:43'),(618,589,'CPFE74APV5F9TD2BO2B4TB2POG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"589\";s:5:\"email\";s:29:\"www.philipowanjohi8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"bb3187773158363816fb1bfb9d1bf484\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wanjohi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00154/0.00154 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE74APV5F9TD2BO2B4TB2POG\";}','0','2021-05-30 12:00:40'),(619,589,'CPFE74APV5F9TD2BO2B4TB2POG','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"589\";s:5:\"email\";s:29:\"www.philipowanjohi8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"bbb456114a3d525e016f3366c158266e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wanjohi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE74APV5F9TD2BO2B4TB2POG\";}','100','2021-05-30 12:10:42'),(620,594,'CPFE03FRU8EVQVFEAQUCQ3ZTCL','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02801\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"594\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"501848389a834350d8463034de2752c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE03FRU8EVQVFEAQUCQ3ZTCL\";}','0','2021-05-30 14:00:54'),(621,598,'CPFE6NVV0OALRVS4CUED6IXL1U','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02808\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"598\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"86c1f0f451c8f0fa8fbf117db7186f35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6NVV0OALRVS4CUED6IXL1U\";}','0','2021-05-30 14:44:39'),(622,598,'CPFE6NVV0OALRVS4CUED6IXL1U','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02808\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"598\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"211bf25b732338adbb389c4df773de4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02794\";s:15:\"received_amount\";s:7:\"0.02808\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6NVV0OALRVS4CUED6IXL1U\";}','100','2021-05-30 14:57:35'),(623,583,'CPFE1FSYXIZQKLBMKTP6C7R8D6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"583\";s:5:\"email\";s:23:\"humnemengistu@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Ethiopia\";s:6:\"ipn_id\";s:32:\"3ea0a3611a10e5b3cf08c8d55f33863a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kenya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1FSYXIZQKLBMKTP6C7R8D6\";}','-1','2021-05-30 15:08:58'),(624,604,'CPFE0SQLRSEJKQWBMHFFXLOFTN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04585\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"604\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"3cc68b1334747a7fbd719cac8f69fce0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0SQLRSEJKQWBMHFFXLOFTN\";}','0','2021-05-30 17:36:32'),(625,604,'CPFE0PTY2RASJO7ANQL6NH9TE6','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"604\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"9864a2b904c8042d4d7f2b0995e70016\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0PTY2RASJO7ANQL6NH9TE6\";}','0','2021-05-30 17:53:37'),(626,608,'CPFE25PNXYNPVLQQDVBKN3HGKZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04537\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"608\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"6d0e4134a91e347c26e77f412555b980\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE25PNXYNPVLQQDVBKN3HGKZ\";}','0','2021-05-30 18:02:41'),(627,609,'CPFE26Y07FYZ2L221LVBPHBDA4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"609\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"c2277ede5cc10663cc712b46e3d2a25f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE26Y07FYZ2L221LVBPHBDA4\";}','0','2021-05-30 18:05:31'),(628,611,'CPFE7IHAKYLLMAVTRHT3A6WWT3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"611\";s:5:\"email\";s:20:\"ayjamz4atk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ayodele\";s:6:\"ipn_id\";s:32:\"39982bfb66e4f6aeb997b977e6244fb7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Ojo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7IHAKYLLMAVTRHT3A6WWT3\";}','0','2021-05-30 18:21:25'),(629,611,'CPFE7IHAKYLLMAVTRHT3A6WWT3','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"611\";s:5:\"email\";s:20:\"ayjamz4atk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ayodele\";s:6:\"ipn_id\";s:32:\"d6e501ecd9e615f42f98a7321e25a13d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Ojo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7IHAKYLLMAVTRHT3A6WWT3\";}','100','2021-05-30 18:38:35'),(630,613,'CPFE56WPC0SMJWHCKZF8G7S0UU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"613\";s:5:\"email\";s:25:\"mapenentwayagae@yahoo.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:10:\"Mapene Neo\";s:6:\"ipn_id\";s:32:\"ff0eeaec329abdfae12e86544b3635a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ntwayagae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00305/0.00305 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56WPC0SMJWHCKZF8G7S0UU\";}','0','2021-05-30 19:10:39'),(631,613,'CPFE56WPC0SMJWHCKZF8G7S0UU','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"613\";s:5:\"email\";s:25:\"mapenentwayagae@yahoo.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:10:\"Mapene Neo\";s:6:\"ipn_id\";s:32:\"bcd66a94642e94ffad7037a047914cfc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ntwayagae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56WPC0SMJWHCKZF8G7S0UU\";}','100','2021-05-30 19:24:38'),(632,614,'CPFE3PMLUXFWJZGYQMMHAIJRXS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"614\";s:5:\"email\";s:20:\"kasayimer6@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"King\";s:6:\"ipn_id\";s:32:\"b38edb59fb0b004425f80b01c8194f25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Kasa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PMLUXFWJZGYQMMHAIJRXS\";}','0','2021-05-30 20:42:46'),(633,614,'CPFE3PMLUXFWJZGYQMMHAIJRXS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"614\";s:5:\"email\";s:20:\"kasayimer6@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"King\";s:6:\"ipn_id\";s:32:\"071df7aebd952ced46b2f82e07f4cb00\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Kasa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PMLUXFWJZGYQMMHAIJRXS\";}','0','2021-05-30 20:56:39'),(634,615,'CPFE0L7GT5ZGW4EAPDCLNDMPVP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"615\";s:5:\"email\";s:20:\"Janeukungi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"43cfd2be0ee42981d37be936a1d7e479\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0L7GT5ZGW4EAPDCLNDMPVP\";}','0','2021-05-30 21:08:48'),(635,614,'CPFE3PMLUXFWJZGYQMMHAIJRXS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"614\";s:5:\"email\";s:20:\"kasayimer6@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"King\";s:6:\"ipn_id\";s:32:\"6f54371f4c4ec48b558d691a55199e51\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Kasa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3PMLUXFWJZGYQMMHAIJRXS\";}','100','2021-05-30 21:28:30'),(636,615,'CPFE0L7GT5ZGW4EAPDCLNDMPVP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"615\";s:5:\"email\";s:20:\"Janeukungi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"960ce51dadb87232e485a1f6faaa165b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0L7GT5ZGW4EAPDCLNDMPVP\";}','100','2021-05-30 21:28:45'),(637,604,'CPFE0SQLRSEJKQWBMHFFXLOFTN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04585\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"604\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"eb4161fe250fa706828c0d38dd179f2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0SQLRSEJKQWBMHFFXLOFTN\";}','-1','2021-05-30 21:31:41'),(638,604,'CPFE0PTY2RASJO7ANQL6NH9TE6','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"604\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"defafa03874519f3825558b0879f05c1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0PTY2RASJO7ANQL6NH9TE6\";}','-1','2021-05-30 21:43:43'),(639,608,'CPFE25PNXYNPVLQQDVBKN3HGKZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04537\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"608\";s:5:\"email\";s:23:\"applephine321@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"4c7c9210376866c609d2fd962c7a36b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE25PNXYNPVLQQDVBKN3HGKZ\";}','-1','2021-05-30 22:00:46'),(640,594,'CPFE03FRU8EVQVFEAQUCQ3ZTCL','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02801\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"594\";s:5:\"email\";s:19:\"gcmwangi2@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:14:\"Gidion Charagu\";s:6:\"ipn_id\";s:32:\"99fceb2e6321e217da9324642e3cb858\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE03FRU8EVQVFEAQUCQ3ZTCL\";}','-1','2021-05-30 22:31:37'),(641,616,'CPFE0BQMDGB2FMZENW4VBCDUFF','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:5:\"0.007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"616\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"7b5900a3abeda4cb08ab8137af55d528\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0BQMDGB2FMZENW4VBCDUFF\";}','0','2021-05-30 23:09:39'),(642,616,'CPFE35GNC6XPES9EYDSAHXWYCD','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:5:\"0.007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"616\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"d1b53bea8acc6cdb24f9ad25dee15ae5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE35GNC6XPES9EYDSAHXWYCD\";}','0','2021-05-30 23:11:35'),(643,616,'CPFE35GNC6XPES9EYDSAHXWYCD','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:5:\"0.007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"616\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"d43e67377d6d24d1f5fd0c9793475fe2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"0.007\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:62:\"Waiting for confirms... (0.007/0.007 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE35GNC6XPES9EYDSAHXWYCD\";}','0','2021-05-30 23:20:38'),(644,616,'CPFE35GNC6XPES9EYDSAHXWYCD','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:5:\"0.007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"616\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"57eb7902b378f9602fb6e135b9a8e1ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006965\";s:15:\"received_amount\";s:5:\"0.007\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE35GNC6XPES9EYDSAHXWYCD\";}','100','2021-05-30 23:23:41'),(645,617,'CPFE56THKIJZLSFDHEFJTJMXZ4','a:25:{s:7:\"amount1\";s:4:\"9750\";s:7:\"amount2\";s:7:\"4.06803\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"617\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:7:\"0.02034\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"42d1900ee867008ac73826ff1b97fba6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"9750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"9750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56THKIJZLSFDHEFJTJMXZ4\";}','0','2021-05-30 23:24:38'),(646,617,'CPFE56THKIJZLSFDHEFJTJMXZ4','a:27:{s:7:\"amount1\";s:4:\"9750\";s:7:\"amount2\";s:7:\"4.06803\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"617\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:7:\"0.02034\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1cffc33a6f4e8efebddd4942e67674fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"9750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"4.04769\";s:15:\"received_amount\";s:7:\"4.06803\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x733d1458b0397dfabdd0c6862da7b9a72f377293760e325a609107c28e78381d\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"9750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE56THKIJZLSFDHEFJTJMXZ4\";}','100','2021-05-30 23:37:27'),(647,618,'CPFE1K3NRHD1FIMANE7PGUHEZM','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01403\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"618\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"6a30307d166af6dafc30c60066a7db66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1K3NRHD1FIMANE7PGUHEZM\";}','0','2021-05-30 23:51:39'),(648,618,'CPFE1K3NRHD1FIMANE7PGUHEZM','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01403\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"618\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"25474b1437fe58d11217694a7cb12077\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01403\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01403/0.01403 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1K3NRHD1FIMANE7PGUHEZM\";}','0','2021-05-31 00:03:36'),(649,618,'CPFE1K3NRHD1FIMANE7PGUHEZM','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01403\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"618\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1816d2664c899fbea7573b6bacc1bf40\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01396\";s:15:\"received_amount\";s:7:\"0.01403\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1K3NRHD1FIMANE7PGUHEZM\";}','100','2021-05-31 00:06:37'),(650,609,'CPFE26Y07FYZ2L221LVBPHBDA4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"609\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"fa6f8435345d5222fc7aea454e8c38e8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE26Y07FYZ2L221LVBPHBDA4\";}','-1','2021-05-31 02:34:44'),(651,622,'CPFE73L208RAIQUWL6VBUHOUDZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"622\";s:5:\"email\";s:22:\"alexaman1980@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Alebachew\";s:6:\"ipn_id\";s:32:\"d5e9cca067257198b64e1c1257f6584f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73L208RAIQUWL6VBUHOUDZ\";}','0','2021-05-31 02:40:50'),(652,622,'CPFE73L208RAIQUWL6VBUHOUDZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"622\";s:5:\"email\";s:22:\"alexaman1980@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Alebachew\";s:6:\"ipn_id\";s:32:\"d5b40948b930f03f51eab396fac28530\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000866\";s:15:\"received_amount\";s:7:\"0.00087\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE73L208RAIQUWL6VBUHOUDZ\";}','100','2021-05-31 03:00:33'),(653,623,'CPFE5YP0QJ5UXENKCI6JWCK1FH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"623\";s:5:\"email\";s:26:\"adelaidemababy+1@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"7f77899720058df92299a5fbe093168c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5YP0QJ5UXENKCI6JWCK1FH\";}','0','2021-05-31 06:07:41'),(654,623,'CPFE5YP0QJ5UXENKCI6JWCK1FH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"623\";s:5:\"email\";s:26:\"adelaidemababy+1@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"fe211b700fc52100655e55175865850b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001582\";s:15:\"received_amount\";s:7:\"0.00159\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5YP0QJ5UXENKCI6JWCK1FH\";}','100','2021-05-31 06:15:41'),(655,626,'CPFE3VYQ1Z7R50NMKBMS1KOQ9P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"626\";s:5:\"email\";s:30:\"mulugetasimetesema35@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mulugeta\";s:6:\"ipn_id\";s:32:\"0e9e82da2cd1b84a8834fccdf8466c41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Sime\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00086\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00086/0.00086 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3VYQ1Z7R50NMKBMS1KOQ9P\";}','0','2021-05-31 06:48:34'),(656,626,'CPFE3VYQ1Z7R50NMKBMS1KOQ9P','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"626\";s:5:\"email\";s:30:\"mulugetasimetesema35@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Mulugeta\";s:6:\"ipn_id\";s:32:\"950c7d6face8becad880c4b256879188\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Sime\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000856\";s:15:\"received_amount\";s:7:\"0.00086\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3VYQ1Z7R50NMKBMS1KOQ9P\";}','100','2021-05-31 07:19:42'),(657,616,'CPFE0BQMDGB2FMZENW4VBCDUFF','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:5:\"0.007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"616\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"935aa72e00df7f7bea02d97f1fa4ff1a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0BQMDGB2FMZENW4VBCDUFF\";}','-1','2021-05-31 07:38:36'),(658,633,'CPFE4PVNNEH1QUYMMHRSD4NLS7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"633\";s:5:\"email\";s:22:\"yetnayet1272@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Yetnayet\";s:6:\"ipn_id\";s:32:\"35353342ce0fe9dc79b9f4f5e4049e47\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Teklewold\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4PVNNEH1QUYMMHRSD4NLS7\";}','0','2021-05-31 07:53:38'),(659,633,'CPFE4PVNNEH1QUYMMHRSD4NLS7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"633\";s:5:\"email\";s:22:\"yetnayet1272@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Yetnayet\";s:6:\"ipn_id\";s:32:\"c317c32f5c4cbebf36fcfd556516e6cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Teklewold\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4PVNNEH1QUYMMHRSD4NLS7\";}','100','2021-05-31 08:12:39'),(660,634,'CPFE1CELNJZF01AW5MVHYIN59I','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"634\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Hayal\";s:6:\"ipn_id\";s:32:\"e716d58d6e7b7a54eb4891de9aeb8ebd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Admassu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CELNJZF01AW5MVHYIN59I\";}','0','2021-05-31 08:43:37'),(661,639,'CPFE4UXQGYH2IKLAVH25SHASL4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"639\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"8f76f3589ed13ec39acd2adf510518e1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4UXQGYH2IKLAVH25SHASL4\";}','0','2021-05-31 08:56:40'),(662,639,'CPFE4UXQGYH2IKLAVH25SHASL4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"639\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"4230a56f1aa4dda14657cdea8c0a49b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4UXQGYH2IKLAVH25SHASL4\";}','0','2021-05-31 09:12:01'),(663,643,'CPFE5TAHGFCUMPFJUBX1YYL0GY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"643\";s:5:\"email\";s:16:\"jairus@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Jairus\";s:6:\"ipn_id\";s:32:\"1107b0c1a55f8881b3cf195bb61f27fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Kip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TAHGFCUMPFJUBX1YYL0GY\";}','0','2021-05-31 09:12:23'),(664,641,'CPFE4IVANTKBMKTBWMMKKQM6ON','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"641\";s:5:\"email\";s:23:\"henrymensah20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"975542d8ba012838af7adcb577d09c84\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tayviah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4IVANTKBMKTBWMMKKQM6ON\";}','0','2021-05-31 09:15:39'),(665,639,'CPFE4UXQGYH2IKLAVH25SHASL4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"639\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"70222b61a1b28326e784f08f2c679f00\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4UXQGYH2IKLAVH25SHASL4\";}','100','2021-05-31 09:15:54'),(666,643,'CPFE5TAHGFCUMPFJUBX1YYL0GY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"643\";s:5:\"email\";s:16:\"jairus@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Jairus\";s:6:\"ipn_id\";s:32:\"c8c45e9a9a07a62bbcf1ea629799876b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Kip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TAHGFCUMPFJUBX1YYL0GY\";}','100','2021-05-31 09:40:38'),(667,642,'CPFE2H2MOE8JXA5MTALWJTHYQR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"642\";s:5:\"email\";s:23:\"babytblack419@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rose\";s:6:\"ipn_id\";s:32:\"c6619799acdf9905ee84279aecbd9ea5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Omari\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2H2MOE8JXA5MTALWJTHYQR\";}','0','2021-05-31 10:03:49'),(668,642,'CPFE2H2MOE8JXA5MTALWJTHYQR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"642\";s:5:\"email\";s:23:\"babytblack419@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rose\";s:6:\"ipn_id\";s:32:\"bf6cf5ffb9106e14fe345965b2a48959\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Omari\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2H2MOE8JXA5MTALWJTHYQR\";}','0','2021-05-31 10:20:42'),(669,642,'CPFE2H2MOE8JXA5MTALWJTHYQR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"642\";s:5:\"email\";s:23:\"babytblack419@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Rose\";s:6:\"ipn_id\";s:32:\"3adf89c43c446c98709a0ba4cfa32bce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Omari\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2H2MOE8JXA5MTALWJTHYQR\";}','100','2021-05-31 10:34:45'),(670,654,'CPFE0OYTHPIRXQFEIF2CR07RX9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"654\";s:5:\"email\";s:29:\"henosgebreseliase+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henos\";s:6:\"ipn_id\";s:32:\"be1183fec3a09192c2d8503b8d83e7b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Gebreseliase\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0OYTHPIRXQFEIF2CR07RX9\";}','0','2021-05-31 12:28:37'),(671,654,'CPFE0OYTHPIRXQFEIF2CR07RX9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"654\";s:5:\"email\";s:29:\"henosgebreseliase+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henos\";s:6:\"ipn_id\";s:32:\"8b9499f56a48f528e565fcb744ad70d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Gebreseliase\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00081978\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00081978/0.00082 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0OYTHPIRXQFEIF2CR07RX9\";}','0','2021-05-31 12:39:32'),(672,657,'CPFE7ZRSSQNVGGGAWSBFILEPLB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"657\";s:5:\"email\";s:14:\"pape@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Pauline\";s:6:\"ipn_id\";s:32:\"6d29e52ecda8ee25e3a37242d4df740d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mapesa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7ZRSSQNVGGGAWSBFILEPLB\";}','0','2021-05-31 12:50:35'),(673,654,'CPFE0OYTHPIRXQFEIF2CR07RX9','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:10:\"0.00081978\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"654\";s:5:\"email\";s:29:\"henosgebreseliase+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henos\";s:6:\"ipn_id\";s:32:\"2749483d756b9c31e5862ddedff155c2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Gebreseliase\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00081578\";s:15:\"received_amount\";s:10:\"0.00081978\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0OYTHPIRXQFEIF2CR07RX9\";}','100','2021-05-31 13:05:34'),(674,657,'CPFE7ZRSSQNVGGGAWSBFILEPLB','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"657\";s:5:\"email\";s:14:\"pape@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Pauline\";s:6:\"ipn_id\";s:32:\"197dd69d795dd8a68d955d0d78046ddb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mapesa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002955\";s:15:\"received_amount\";s:7:\"0.00297\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7ZRSSQNVGGGAWSBFILEPLB\";}','100','2021-05-31 13:06:36'),(675,659,'CPFE4JYZLDGAZJK1WSSNTEIEGT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"659\";s:5:\"email\";s:21:\"mikideju701@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Dejene\";s:6:\"ipn_id\";s:32:\"63177252c5fc9136aefe19655002762b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JYZLDGAZJK1WSSNTEIEGT\";}','0','2021-05-31 13:06:38'),(676,661,'CPFE5NU38XXVVUYJ7MXGLYPS5U','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"661\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Elias\";s:6:\"ipn_id\";s:32:\"dcbda417de7e57c92022746f39085849\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5NU38XXVVUYJ7MXGLYPS5U\";}','0','2021-05-31 13:22:36'),(677,662,'CPFE2PBANGLA5IYEPGYW0J7PAJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"662\";s:5:\"email\";s:24:\"edwintanummasi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Edwin\";s:6:\"ipn_id\";s:32:\"1a35f2abc0d77d42692f68b57b50e71d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Mmasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2PBANGLA5IYEPGYW0J7PAJ\";}','0','2021-05-31 13:46:50'),(678,662,'CPFE2PBANGLA5IYEPGYW0J7PAJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"662\";s:5:\"email\";s:24:\"edwintanummasi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Edwin\";s:6:\"ipn_id\";s:32:\"3e1f22157549b422c7925a779f6204be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Mmasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:68:\"Waiting for buyer funds... (0.00083/0.0015 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2PBANGLA5IYEPGYW0J7PAJ\";}','0','2021-05-31 14:04:55'),(679,662,'CPFE2PBANGLA5IYEPGYW0J7PAJ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"662\";s:5:\"email\";s:24:\"edwintanummasi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Edwin\";s:6:\"ipn_id\";s:32:\"8a362397e0baebf7866a69755dfd6da1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Mmasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2PBANGLA5IYEPGYW0J7PAJ\";}','100','2021-05-31 14:23:35'),(680,670,'CPFE6XZEWPEUNZEAFTC3PVIXIM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"670\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Lydiah\";s:6:\"ipn_id\";s:32:\"705fd1ccbbac007631806fa7799fcfbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XZEWPEUNZEAFTC3PVIXIM\";}','0','2021-05-31 14:33:31'),(681,672,'CPFE4CXGXNR59KUU9VNS3X7GIB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"672\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Lydiah\";s:6:\"ipn_id\";s:32:\"084721b526e1715a195a68e6ca67af71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4CXGXNR59KUU9VNS3X7GIB\";}','0','2021-05-31 14:56:46'),(682,672,'CPFE4CXGXNR59KUU9VNS3X7GIB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"672\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Lydiah\";s:6:\"ipn_id\";s:32:\"302f6d9a0d0fe115e9b41413e1ff20fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4CXGXNR59KUU9VNS3X7GIB\";}','100','2021-05-31 15:21:15'),(683,676,'CPFE5DVYSCTUOPWYNHZ5U47KWQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"676\";s:5:\"email\";s:26:\"elijahmuriithi11@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Elijah\";s:6:\"ipn_id\";s:32:\"8edc57bcb6307d587a1a7a7a5c14bc42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Muriithi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5DVYSCTUOPWYNHZ5U47KWQ\";}','0','2021-05-31 15:40:37'),(684,674,'CPFE5Q3HY0MEGJ2XRP70TOT3OK','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20428\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"674\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00102\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"fb4ee29575657da8e88671f294f6d41b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Q3HY0MEGJ2XRP70TOT3OK\";}','0','2021-05-31 15:41:34'),(685,679,'CPFE5SILKSDSQET9FRW4MBYJIF','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02773\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"679\";s:5:\"email\";s:23:\"lornahmemoi22@gmail.com\";s:3:\"fee\";s:8:\"0.000139\";s:10:\"first_name\";s:5:\"Lorna\";s:6:\"ipn_id\";s:32:\"6fc8db34d4f9ddfc97620d7a0a3c8ee3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Murunga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5SILKSDSQET9FRW4MBYJIF\";}','0','2021-05-31 16:04:25'),(686,661,'CPFE5NU38XXVVUYJ7MXGLYPS5U','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"661\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Elias\";s:6:\"ipn_id\";s:32:\"42eec99eb9b92e134af4f1c5d762799a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5NU38XXVVUYJ7MXGLYPS5U\";}','100','2021-05-31 16:06:38'),(687,680,'CPFE1PEUD0FEK7KTWV4M4WMQSJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"680\";s:5:\"email\";s:20:\"ruthnmoses@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"31706564c97ba2982947c95d8a92a552\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Moses\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1PEUD0FEK7KTWV4M4WMQSJ\";}','0','2021-05-31 16:09:42'),(688,680,'CPFE1PEUD0FEK7KTWV4M4WMQSJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"680\";s:5:\"email\";s:20:\"ruthnmoses@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"2884b95634c7f818b382cd57f9fdf915\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Moses\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1PEUD0FEK7KTWV4M4WMQSJ\";}','100','2021-05-31 16:22:38'),(689,659,'CPFE4JYZLDGAZJK1WSSNTEIEGT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:10:\"0.00081971\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"659\";s:5:\"email\";s:21:\"mikideju701@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Dejene\";s:6:\"ipn_id\";s:32:\"f8b4ce3ad1337fccab9bcca5ee30dbb0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00081571\";s:15:\"received_amount\";s:10:\"0.00081971\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JYZLDGAZJK1WSSNTEIEGT\";}','100','2021-05-31 16:30:45'),(690,681,'CPFE3IEUUSWEFPVLTDLDRVFUIC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00709\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"681\";s:5:\"email\";s:23:\"sussieasamoah@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"Sussie\";s:6:\"ipn_id\";s:32:\"6b899c4a89967fcbd750d75837a7fb53\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3IEUUSWEFPVLTDLDRVFUIC\";}','0','2021-05-31 16:53:32'),(691,682,'CPFE0V4RSBNH5BCO4MN99YKCMI','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19451\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"682\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00097\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"56a4c961831d30e19f8b646a360fe71b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0V4RSBNH5BCO4MN99YKCMI\";}','0','2021-05-31 16:55:42'),(692,683,'CPFE2ZZJ5ODO1BHGNTYXNWFTJ0','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00709\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"683\";s:5:\"email\";s:20:\"amaodeiama@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:4:\"Amah\";s:6:\"ipn_id\";s:32:\"a6bbe2132502cd877a82b13efb748e4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Odei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ZZJ5ODO1BHGNTYXNWFTJ0\";}','0','2021-05-31 16:58:50'),(693,679,'CPFE5SILKSDSQET9FRW4MBYJIF','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02773\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"679\";s:5:\"email\";s:23:\"lornahmemoi22@gmail.com\";s:3:\"fee\";s:8:\"0.000139\";s:10:\"first_name\";s:5:\"Lorna\";s:6:\"ipn_id\";s:32:\"e16db2b067d4c5ac6d9cc6cfa4c2a4ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Murunga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02773\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02773/0.02773 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5SILKSDSQET9FRW4MBYJIF\";}','0','2021-05-31 17:00:47'),(694,686,'CPFE5TG8C0BSSTBJH6DXSYT7ZE','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01349\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"686\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"723f60fb964741fb8ae82a3fac0e332a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TG8C0BSSTBJH6DXSYT7ZE\";}','0','2021-05-31 17:12:48'),(695,634,'CPFE1CELNJZF01AW5MVHYIN59I','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"634\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Hayal\";s:6:\"ipn_id\";s:32:\"155db6b13aba910439a568a11b1ea3cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Admassu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1CELNJZF01AW5MVHYIN59I\";}','-1','2021-05-31 17:14:56'),(696,679,'CPFE5SILKSDSQET9FRW4MBYJIF','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02773\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"679\";s:5:\"email\";s:23:\"lornahmemoi22@gmail.com\";s:3:\"fee\";s:8:\"0.000139\";s:10:\"first_name\";s:5:\"Lorna\";s:6:\"ipn_id\";s:32:\"0c43022407b8e94524aa3e99454572f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Murunga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.027591\";s:15:\"received_amount\";s:7:\"0.02773\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5SILKSDSQET9FRW4MBYJIF\";}','100','2021-05-31 17:22:44'),(697,687,'CPFE0MCNW79JBXNRUQMZEG9HHV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"687\";s:5:\"email\";s:19:\"JanieU254@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"1592794cfc869719d25edae5f78c4777\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0MCNW79JBXNRUQMZEG9HHV\";}','0','2021-05-31 17:24:24'),(698,686,'CPFE5TG8C0BSSTBJH6DXSYT7ZE','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01349\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"686\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"bca7dafe5998f820979b3324dd6b6ef2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01349\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TG8C0BSSTBJH6DXSYT7ZE\";}','1','2021-05-31 17:35:59'),(699,681,'CPFE3IEUUSWEFPVLTDLDRVFUIC','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00709\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"681\";s:5:\"email\";s:23:\"sussieasamoah@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:6:\"Sussie\";s:6:\"ipn_id\";s:32:\"7ebfa1bcedf7a9ce37df35458a04e75f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007055\";s:15:\"received_amount\";s:7:\"0.00709\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3IEUUSWEFPVLTDLDRVFUIC\";}','100','2021-05-31 17:40:28'),(700,687,'CPFE0MCNW79JBXNRUQMZEG9HHV','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"687\";s:5:\"email\";s:19:\"JanieU254@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"12e988cdb6e446fbf88a329c2a8be83d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0MCNW79JBXNRUQMZEG9HHV\";}','100','2021-05-31 17:41:38'),(701,686,'CPFE5TG8C0BSSTBJH6DXSYT7ZE','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01349\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"686\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"3c64d07d26326972587ba9290f1f7317\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013423\";s:15:\"received_amount\";s:7:\"0.01349\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5TG8C0BSSTBJH6DXSYT7ZE\";}','100','2021-05-31 17:42:29'),(702,641,'CPFE4IVANTKBMKTBWMMKKQM6ON','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"641\";s:5:\"email\";s:23:\"henrymensah20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"e8980ecf22ed971b5b86371d59bde3b1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tayviah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4IVANTKBMKTBWMMKKQM6ON\";}','-1','2021-05-31 17:50:41'),(703,690,'CPFE2BHHSLX70OUQRMDWJP7EAA','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"60.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"690\";s:5:\"email\";s:22:\"richmayengo1@gmail.com\";s:3:\"fee\";s:4:\"6.17\";s:10:\"first_name\";s:7:\"Mayengo\";s:6:\"ipn_id\";s:32:\"963ef62a32f719749386ccb234b62581\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Ben\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BHHSLX70OUQRMDWJP7EAA\";}','0','2021-05-31 17:58:56'),(704,691,'CPFE297UZBTMXERPGMKRBAUQP4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"691\";s:5:\"email\";s:20:\"Ukungij254@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"e6d6cd62944ddabbe8eaaf720ac8d36c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE297UZBTMXERPGMKRBAUQP4\";}','0','2021-05-31 18:03:20'),(705,691,'CPFE297UZBTMXERPGMKRBAUQP4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"691\";s:5:\"email\";s:20:\"Ukungij254@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"0139bfc5ae352700cc6def89115a716f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE297UZBTMXERPGMKRBAUQP4\";}','0','2021-05-31 18:13:25'),(706,692,'CPFE7DH7LV7TSWQFBXTVNDOVHW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"692\";s:5:\"email\";s:20:\"bsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Bosa Bianca\";s:6:\"ipn_id\";s:32:\"3daa204077c0e1d1c3deb01ecafa9b55\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7DH7LV7TSWQFBXTVNDOVHW\";}','0','2021-05-31 18:18:45'),(707,691,'CPFE297UZBTMXERPGMKRBAUQP4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"691\";s:5:\"email\";s:20:\"Ukungij254@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"2b4b840e0b797d17128d75bf4ce860e1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Francis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE297UZBTMXERPGMKRBAUQP4\";}','100','2021-05-31 18:23:19'),(708,697,'CPFE3XXMP6D3MRYSVSKOGIBGNL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"268.47\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"697\";s:5:\"email\";s:22:\"arastasenoch@gmail.com\";s:3:\"fee\";s:4:\"5.97\";s:10:\"first_name\";s:5:\"Enoch\";s:6:\"ipn_id\";s:32:\"3508e6d2c9c65296af95fbbb5fa6d70a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Arastas\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XXMP6D3MRYSVSKOGIBGNL\";}','0','2021-05-31 19:23:43'),(709,674,'CPFE5Q3HY0MEGJ2XRP70TOT3OK','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20428\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"674\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00102\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"e7237ddf20ece4ab2d6e6586cd7023ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5Q3HY0MEGJ2XRP70TOT3OK\";}','-1','2021-05-31 19:36:27'),(710,702,'CPFE4BNWWDGCZIZM6XT7WWUXL6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"702\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"a3e8e75e8684f0be4442abae3dc948d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4BNWWDGCZIZM6XT7WWUXL6\";}','0','2021-05-31 20:25:44'),(711,700,'CPFE6XNLCEFJZKEB1SVRDZAOKD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"700\";s:5:\"email\";s:15:\"harry@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Harizon\";s:6:\"ipn_id\";s:32:\"9b2392975b0cd18e4ca0f936bf65c575\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Korir\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XNLCEFJZKEB1SVRDZAOKD\";}','0','2021-05-31 20:25:45'),(712,703,'CPFE4YJHDDKXHVNI2WZPZWLVUD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"703\";s:5:\"email\";s:21:\"tadesse1974@ymail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Mekuriaw\";s:6:\"ipn_id\";s:32:\"a948cfc9345fa3a737f4448cf723f046\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Tadesse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4YJHDDKXHVNI2WZPZWLVUD\";}','0','2021-05-31 20:35:40'),(713,702,'CPFE4BNWWDGCZIZM6XT7WWUXL6','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"702\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"2f62355e3e3ac98fc42f0bb6867a4ae1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4BNWWDGCZIZM6XT7WWUXL6\";}','100','2021-05-31 20:44:49'),(714,682,'CPFE0V4RSBNH5BCO4MN99YKCMI','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19451\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"682\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00097\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"433aa21d30108a353bf9ad76833cf2cf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE0V4RSBNH5BCO4MN99YKCMI\";}','-1','2021-05-31 20:57:47'),(715,703,'CPFE4YJHDDKXHVNI2WZPZWLVUD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"703\";s:5:\"email\";s:21:\"tadesse1974@ymail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Mekuriaw\";s:6:\"ipn_id\";s:32:\"fdef3fc1ecdbf530837f53917547ae27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Tadesse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00299/0.00299 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4YJHDDKXHVNI2WZPZWLVUD\";}','0','2021-05-31 20:59:11'),(716,700,'CPFE6XNLCEFJZKEB1SVRDZAOKD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"700\";s:5:\"email\";s:15:\"harry@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Harizon\";s:6:\"ipn_id\";s:32:\"ac1577b146f096339cb4aa8a8e83024c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Korir\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XNLCEFJZKEB1SVRDZAOKD\";}','100','2021-05-31 21:10:40'),(717,703,'CPFE4YJHDDKXHVNI2WZPZWLVUD','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"703\";s:5:\"email\";s:21:\"tadesse1974@ymail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Mekuriaw\";s:6:\"ipn_id\";s:32:\"0527bd91ff840bc247ef2f0801203976\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Tadesse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4YJHDDKXHVNI2WZPZWLVUD\";}','100','2021-05-31 21:10:41'),(718,707,'CPFE1SN7OCXPWD8HQK8SDLIUFA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"707\";s:5:\"email\";s:21:\"josephassem@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"07c21214bec8ca67975322502586c494\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Assem\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1SN7OCXPWD8HQK8SDLIUFA\";}','0','2021-05-31 21:18:34'),(719,707,'CPFE1SN7OCXPWD8HQK8SDLIUFA','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"707\";s:5:\"email\";s:21:\"josephassem@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"8dfeac35992d9341538c44f2de37eed2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Assem\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1SN7OCXPWD8HQK8SDLIUFA\";}','100','2021-05-31 21:30:38'),(720,710,'CPFE4DUFUQK7CP3DVVPUPHGOFP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"710\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"102f6508c6774c00b5d0353986976c97\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DUFUQK7CP3DVVPUPHGOFP\";}','0','2021-05-31 21:37:31'),(721,712,'CPFE7VLUXMQWRJY7E0DXDKQGHO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"712\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"7d50dbe4a147116ede9afea34b68a085\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VLUXMQWRJY7E0DXDKQGHO\";}','0','2021-05-31 21:43:54'),(722,713,'CPFE1I4YODQDPRPWFT03L0CKPL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"713\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"3429740764c466dd3486e580a6b52667\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1I4YODQDPRPWFT03L0CKPL\";}','0','2021-05-31 21:48:44'),(723,712,'CPFE7VLUXMQWRJY7E0DXDKQGHO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"712\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"62af0e126438750189efa68a7d866e1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:62:\"Waiting for confirms... (0.003/0.003 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VLUXMQWRJY7E0DXDKQGHO\";}','0','2021-05-31 21:50:43'),(724,710,'CPFE4DUFUQK7CP3DVVPUPHGOFP','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"710\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"ec22c232bcb58db8293775ca9eae7f33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4DUFUQK7CP3DVVPUPHGOFP\";}','100','2021-05-31 21:52:17'),(725,690,'CPFE2BHHSLX70OUQRMDWJP7EAA','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"60.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"690\";s:5:\"email\";s:22:\"richmayengo1@gmail.com\";s:3:\"fee\";s:4:\"6.17\";s:10:\"first_name\";s:7:\"Mayengo\";s:6:\"ipn_id\";s:32:\"1141492c44a5b950fc70860dd116b409\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Ben\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2BHHSLX70OUQRMDWJP7EAA\";}','-1','2021-05-31 22:03:49'),(726,713,'CPFE1I4YODQDPRPWFT03L0CKPL','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"713\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"b575f557c6f1337fa4bd8004c2eaa028\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE1I4YODQDPRPWFT03L0CKPL\";}','100','2021-05-31 22:06:32'),(727,712,'CPFE7VLUXMQWRJY7E0DXDKQGHO','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"712\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"d58216277351b842a20f7cc1ccb24373\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002985\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7VLUXMQWRJY7E0DXDKQGHO\";}','100','2021-05-31 22:06:35'),(728,714,'CPFE4TAGH3IKKWJHDDKTHWQQP2','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01356\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"714\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"fca88aa3958c1030e5da1eec1862f239\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4TAGH3IKKWJHDDKTHWQQP2\";}','0','2021-05-31 22:29:31'),(729,716,'CPFE2HX0MSDCKSUEZREQKEI78J','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19622\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"716\";s:5:\"email\";s:21:\"bishopokley@yahoo.com\";s:3:\"fee\";s:7:\"0.00098\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"1579c69be27e6b73a050b24568e4e56b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Okley\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2HX0MSDCKSUEZREQKEI78J\";}','0','2021-05-31 22:33:36'),(730,716,'CPFE2HX0MSDCKSUEZREQKEI78J','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19622\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"716\";s:5:\"email\";s:21:\"bishopokley@yahoo.com\";s:3:\"fee\";s:7:\"0.00098\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"55cb84dc6e55d6848d65bdce2da8bffb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Okley\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.19524\";s:15:\"received_amount\";s:7:\"0.19622\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x06503b00e2fc38698adbeac9703ee527f850f8bbf3e1420a8577a902f98dedb9\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2HX0MSDCKSUEZREQKEI78J\";}','100','2021-05-31 22:39:34'),(731,714,'CPFE4TAGH3IKKWJHDDKTHWQQP2','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01356\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"714\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"de776eb5b1d743459bfba03b587d2ec6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013492\";s:15:\"received_amount\";s:7:\"0.01356\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4TAGH3IKKWJHDDKTHWQQP2\";}','100','2021-05-31 22:47:41'),(732,719,'CPFE5GWJZACWTZOMKRLJDPQKBY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"719\";s:5:\"email\";s:26:\"veronicakansanke@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Victor\";s:6:\"ipn_id\";s:32:\"cdbef1e07aeb9988c15c0429c66384bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Alo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5GWJZACWTZOMKRLJDPQKBY\";}','0','2021-05-31 22:58:38'),(733,670,'CPFE6XZEWPEUNZEAFTC3PVIXIM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"670\";s:5:\"email\";s:23:\"lydiakawira20@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Lydiah\";s:6:\"ipn_id\";s:32:\"ff2531195fdb6348929e9afbfe454204\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6XZEWPEUNZEAFTC3PVIXIM\";}','-1','2021-05-31 22:59:32'),(734,697,'CPFE3XXMP6D3MRYSVSKOGIBGNL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"268.47\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"697\";s:5:\"email\";s:22:\"arastasenoch@gmail.com\";s:3:\"fee\";s:4:\"5.97\";s:10:\"first_name\";s:5:\"Enoch\";s:6:\"ipn_id\";s:32:\"3624f1bb298ad2e4082583e974caae8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Arastas\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3XXMP6D3MRYSVSKOGIBGNL\";}','-1','2021-05-31 23:18:40'),(735,719,'CPFE5GWJZACWTZOMKRLJDPQKBY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"719\";s:5:\"email\";s:26:\"veronicakansanke@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Victor\";s:6:\"ipn_id\";s:32:\"140fb3a4c09e1feb674474182d5fb029\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Alo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5GWJZACWTZOMKRLJDPQKBY\";}','0','2021-05-31 23:23:46'),(736,719,'CPFE5GWJZACWTZOMKRLJDPQKBY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"719\";s:5:\"email\";s:26:\"veronicakansanke@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Victor\";s:6:\"ipn_id\";s:32:\"5143768eb704bd34f3836b73f4742f99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Alo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5GWJZACWTZOMKRLJDPQKBY\";}','100','2021-05-31 23:31:43'),(737,722,'CPFE4JJVQHJM9VFHMA3SJKVWNQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"722\";s:5:\"email\";s:21:\"vitusbawele@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"vitus\";s:6:\"ipn_id\";s:32:\"116119cfe531e402ed8d54dd597b3fbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Bawele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JJVQHJM9VFHMA3SJKVWNQ\";}','0','2021-05-31 23:40:42'),(738,723,'CPFE3NW03BQAHJCRQWTLQV3T1A','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"723\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"59c730e4b934ce0dacc2404f90797ac5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3NW03BQAHJCRQWTLQV3T1A\";}','0','2021-05-31 23:44:38'),(739,724,'CPFE3DPLKZYJEFMBINXKKPC5GY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"724\";s:5:\"email\";s:22:\"alexaman1980@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:9:\"Alebachew\";s:6:\"ipn_id\";s:32:\"75f314a30a0253f7afaefd6762bb534c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3DPLKZYJEFMBINXKKPC5GY\";}','0','2021-05-31 23:55:40'),(740,676,'CPFE5DVYSCTUOPWYNHZ5U47KWQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"676\";s:5:\"email\";s:26:\"elijahmuriithi11@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Elijah\";s:6:\"ipn_id\";s:32:\"673d7a148f630057f6de6153646e8877\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Muriithi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE5DVYSCTUOPWYNHZ5U47KWQ\";}','-1','2021-06-01 00:07:29'),(741,722,'CPFE4JJVQHJM9VFHMA3SJKVWNQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"722\";s:5:\"email\";s:21:\"vitusbawele@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"vitus\";s:6:\"ipn_id\";s:32:\"c26150c65a10f81b27eb64ac327f7b73\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Bawele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00297\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00297/0.00297 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JJVQHJM9VFHMA3SJKVWNQ\";}','0','2021-06-01 00:24:44'),(742,722,'CPFE4JJVQHJM9VFHMA3SJKVWNQ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"722\";s:5:\"email\";s:21:\"vitusbawele@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"vitus\";s:6:\"ipn_id\";s:32:\"b42acffacaccaca5777e8582eae73d56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Bawele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002955\";s:15:\"received_amount\";s:7:\"0.00297\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE4JJVQHJM9VFHMA3SJKVWNQ\";}','100','2021-06-01 00:28:34'),(743,683,'CPFE2ZZJ5ODO1BHGNTYXNWFTJ0','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00709\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"683\";s:5:\"email\";s:20:\"amaodeiama@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:4:\"Amah\";s:6:\"ipn_id\";s:32:\"175a1443ac92708bcccbc76661183707\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Odei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2ZZJ5ODO1BHGNTYXNWFTJ0\";}','-1','2021-06-01 01:28:12'),(744,723,'CPFE3NW03BQAHJCRQWTLQV3T1A','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"723\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6a432aa6f7b6ddc1db815f1735de15f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3NW03BQAHJCRQWTLQV3T1A\";}','100','2021-06-01 01:38:36'),(745,726,'CPFE2M7YQPWQC786X7SRFSGJXQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"726\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"ce708a8092f869edd006b2514c3c066e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2M7YQPWQC786X7SRFSGJXQ\";}','0','2021-06-01 02:07:40'),(746,692,'CPFE7DH7LV7TSWQFBXTVNDOVHW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"692\";s:5:\"email\";s:20:\"bsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Bosa Bianca\";s:6:\"ipn_id\";s:32:\"db850a293e81c91070c2e8617078e182\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE7DH7LV7TSWQFBXTVNDOVHW\";}','-1','2021-06-01 02:47:43'),(747,727,'CPFE6MVWITNLKAN07NVCY2QDXT','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"727\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"f0a1fc683c06e6bbab7728f8f0999ebe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6MVWITNLKAN07NVCY2QDXT\";}','0','2021-06-01 03:02:43'),(748,728,'CPFF77PBT2OCSOZULTYO8I8I8C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"728\";s:5:\"email\";s:27:\"hamdiyamassawudu2@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Hamdiya\";s:6:\"ipn_id\";s:32:\"89b45b12ccb32fb9062ce74715d636a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Massawudu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77PBT2OCSOZULTYO8I8I8C\";}','0','2021-06-01 04:13:41'),(749,728,'CPFF77PBT2OCSOZULTYO8I8I8C','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"728\";s:5:\"email\";s:27:\"hamdiyamassawudu2@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Hamdiya\";s:6:\"ipn_id\";s:32:\"46a80c8b023278d9163a4e0e7c78ca7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Massawudu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77PBT2OCSOZULTYO8I8I8C\";}','100','2021-06-01 04:36:55'),(750,726,'CPFE2M7YQPWQC786X7SRFSGJXQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"726\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"2611cc5bac20d082b04b358a87fa60b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2M7YQPWQC786X7SRFSGJXQ\";}','0','2021-06-01 04:40:47'),(751,726,'CPFE2M7YQPWQC786X7SRFSGJXQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"726\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"dd6711f13dbd9bcff224b78fd6d8b498\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE2M7YQPWQC786X7SRFSGJXQ\";}','100','2021-06-01 04:53:32'),(752,731,'CPFF6IY01LAE0PHHHBTKMVLJQK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"731\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:4:\"3.04\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"329d69006bf2144aabd3de481e3491f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gikonyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6IY01LAE0PHHHBTKMVLJQK\";}','0','2021-06-01 05:10:44'),(753,732,'CPFF6UM2KOD43OBNDAVTH4WFJQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"732\";s:5:\"email\";s:20:\"bsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Bianca Bosa\";s:6:\"ipn_id\";s:32:\"08637ed828c9291ec1ca6e1473601668\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UM2KOD43OBNDAVTH4WFJQ\";}','0','2021-06-01 05:49:14'),(754,735,'CPFF6J4JL9BBXEF9TY8WTUYZB2','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00712\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"735\";s:5:\"email\";s:26:\"bosenamotsele001@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Bosena\";s:6:\"ipn_id\";s:32:\"bc32f8e30d0f2491f333897882dc6461\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Motsele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00712\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00712/0.00712 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J4JL9BBXEF9TY8WTUYZB2\";}','0','2021-06-01 06:19:34'),(755,735,'CPFF6J4JL9BBXEF9TY8WTUYZB2','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00712\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"735\";s:5:\"email\";s:26:\"bosenamotsele001@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Bosena\";s:6:\"ipn_id\";s:32:\"70689aa6472c4445ecb061b7117e15ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Motsele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007084\";s:15:\"received_amount\";s:7:\"0.00712\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J4JL9BBXEF9TY8WTUYZB2\";}','100','2021-06-01 06:47:25'),(756,737,'CPFF77M1DPWVAONESQD9FT4ZXK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"737\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"11bc5a51190102dc8ef3f2fd369722d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwelagano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77M1DPWVAONESQD9FT4ZXK\";}','0','2021-06-01 06:55:45'),(757,732,'CPFF6UM2KOD43OBNDAVTH4WFJQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"732\";s:5:\"email\";s:20:\"bsetumbeko@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Bianca Bosa\";s:6:\"ipn_id\";s:32:\"9e896c6a2ef8b0b6c8c1efd62b4d3113\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Setumbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UM2KOD43OBNDAVTH4WFJQ\";}','100','2021-06-01 07:05:18'),(758,740,'CPFF5C1VY6C0S9R8QE5FS4BHXM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"740\";s:5:\"email\";s:17:\"hansonek@live.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Ethergent\";s:6:\"ipn_id\";s:32:\"8d15ae2f2ec4ef6fb6f07532dc2a06d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Ethergent\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5C1VY6C0S9R8QE5FS4BHXM\";}','0','2021-06-01 07:28:33'),(759,740,'CPFF5C1VY6C0S9R8QE5FS4BHXM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"740\";s:5:\"email\";s:17:\"hansonek@live.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Ethergent\";s:6:\"ipn_id\";s:32:\"43be01008b82f72ba45c1f32574313aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Ethergent\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5C1VY6C0S9R8QE5FS4BHXM\";}','0','2021-06-01 07:31:39'),(760,741,'CPFF5YFUVYGBYM0Y37CAPY6L15','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"741\";s:5:\"email\";s:31:\"hansonebenezerkofi497@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"HANSON\";s:6:\"ipn_id\";s:32:\"d8d13af3a41149945e1505f44bbd8485\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"HANSON\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YFUVYGBYM0Y37CAPY6L15\";}','0','2021-06-01 07:33:44'),(761,740,'CPFF5C1VY6C0S9R8QE5FS4BHXM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"740\";s:5:\"email\";s:17:\"hansonek@live.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Ethergent\";s:6:\"ipn_id\";s:32:\"dd9616d0cdd137b6ea16b476555ee99c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Ethergent\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5C1VY6C0S9R8QE5FS4BHXM\";}','100','2021-06-01 07:38:39'),(762,743,'CPFF6J0PHXZTFUIYROXBMKDH3Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"743\";s:5:\"email\";s:20:\"belaysetu1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Setegn\";s:6:\"ipn_id\";s:32:\"64990f638f404ede7b5ae7181f347adc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Belay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J0PHXZTFUIYROXBMKDH3Z\";}','0','2021-06-01 07:43:41'),(763,737,'CPFF77M1DPWVAONESQD9FT4ZXK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"737\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"8c5f7d0ef1a1204afdf34d8a1fcaeb29\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwelagano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77M1DPWVAONESQD9FT4ZXK\";}','0','2021-06-01 07:44:40'),(764,742,'CPFF7BTMH2RQHRKSQYFQUUVQLI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"742\";s:5:\"email\";s:23:\"henrymensah20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"160d5f60729e1317dbc37615c1424224\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tayviah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BTMH2RQHRKSQYFQUUVQLI\";}','0','2021-06-01 07:45:45'),(765,737,'CPFF77M1DPWVAONESQD9FT4ZXK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"737\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"132b927fb823249b761c64642400389d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwelagano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77M1DPWVAONESQD9FT4ZXK\";}','100','2021-06-01 07:51:01'),(766,749,'CPFF4SWHQWGRRO2GBAPMTE0HBN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"749\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"465bd1ba5c84a3eee4aac54ec2ced960\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SWHQWGRRO2GBAPMTE0HBN\";}','0','2021-06-01 08:03:35'),(767,750,'CPFF33HG1KI2K8F78MDR3ZAYW2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"750\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"958975127b42e548697955637320336e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF33HG1KI2K8F78MDR3ZAYW2\";}','0','2021-06-01 08:06:38'),(768,741,'CPFF5YFUVYGBYM0Y37CAPY6L15','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"741\";s:5:\"email\";s:31:\"hansonebenezerkofi497@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"HANSON\";s:6:\"ipn_id\";s:32:\"011f0a4a717edd5a0dde00b2535105d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"HANSON\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YFUVYGBYM0Y37CAPY6L15\";}','100','2021-06-01 08:10:45'),(769,743,'CPFF6J0PHXZTFUIYROXBMKDH3Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"743\";s:5:\"email\";s:20:\"belaysetu1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Setegn\";s:6:\"ipn_id\";s:32:\"30143394893c124b524fb444d4ab53f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Belay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00081971\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00081971/0.00082 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J0PHXZTFUIYROXBMKDH3Z\";}','0','2021-06-01 08:11:33'),(770,752,'CPFF40JXZTEA5MHIPPVNAFJUPO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"752\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"ddef60d3d8146d236496bfb66c578ba4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF40JXZTEA5MHIPPVNAFJUPO\";}','0','2021-06-01 08:18:29'),(771,724,'CPFE3DPLKZYJEFMBINXKKPC5GY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"724\";s:5:\"email\";s:22:\"alexaman1980@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:9:\"Alebachew\";s:6:\"ipn_id\";s:32:\"eca4103b76d088856578881cb72b483e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE3DPLKZYJEFMBINXKKPC5GY\";}','-1','2021-06-01 08:26:33'),(772,754,'CPFF3CUIUEE4GXWKJI2BLS4NQ6','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01423\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"754\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"e8ee7ac36b123f50bb7ffb23fd700949\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3CUIUEE4GXWKJI2BLS4NQ6\";}','0','2021-06-01 08:30:45'),(773,755,'CPFF3UA8ETJ4HNTJ9CSHWKJNFK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"755\";s:5:\"email\";s:25:\"jacobasiamah101@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"JACOB\";s:6:\"ipn_id\";s:32:\"c56a7dd432b4644f3676ab0f0d84fc9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ASIAMAH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UA8ETJ4HNTJ9CSHWKJNFK\";}','0','2021-06-01 08:32:42'),(774,755,'CPFF3UA8ETJ4HNTJ9CSHWKJNFK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"755\";s:5:\"email\";s:25:\"jacobasiamah101@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"JACOB\";s:6:\"ipn_id\";s:32:\"74510afaea5ff3936666f870574d7b96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ASIAMAH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01141\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UA8ETJ4HNTJ9CSHWKJNFK\";}','1','2021-06-01 08:54:33'),(775,755,'CPFF3UA8ETJ4HNTJ9CSHWKJNFK','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"755\";s:5:\"email\";s:25:\"jacobasiamah101@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"JACOB\";s:6:\"ipn_id\";s:32:\"8e9dd70d11f5d19689f0841bf83767ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ASIAMAH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01135\";s:15:\"received_amount\";s:7:\"0.01141\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x2cfd1030807a14645daed87703bd785b7e0ff3d72e0b577e1dc2bb352ee810c1\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UA8ETJ4HNTJ9CSHWKJNFK\";}','100','2021-06-01 09:01:15'),(776,731,'CPFF6IY01LAE0PHHHBTKMVLJQK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"731\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:4:\"3.04\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"fed1470287884412ab2bf9b3e32bf2b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gikonyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6IY01LAE0PHHHBTKMVLJQK\";}','-1','2021-06-01 09:13:48'),(777,750,'CPFF33HG1KI2K8F78MDR3ZAYW2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"750\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"23a95501a7371eaeda27ff910f681d33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00081968\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00081968/0.00082 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF33HG1KI2K8F78MDR3ZAYW2\";}','0','2021-06-01 09:15:53'),(778,763,'CPFF0IMI4PZXCMTN74R9GG4UJ6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"763\";s:5:\"email\";s:18:\"dicksdin@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"61af81b9ad09223e93ee56e9b4a4418b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IMI4PZXCMTN74R9GG4UJ6\";}','0','2021-06-01 10:37:43'),(779,763,'CPFF0IMI4PZXCMTN74R9GG4UJ6','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"763\";s:5:\"email\";s:18:\"dicksdin@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"4e5ac48205bc28ab177031b74523ed8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IMI4PZXCMTN74R9GG4UJ6\";}','100','2021-06-01 11:12:30'),(780,768,'CPFF4DL5EMABRLLPALWALMCSIH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"768\";s:5:\"email\";s:25:\"kabiru022joseph@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"482cab15c3111bde4cd7b94754aff0cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Jj\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DL5EMABRLLPALWALMCSIH\";}','0','2021-06-01 11:13:38'),(781,768,'CPFF4DL5EMABRLLPALWALMCSIH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"768\";s:5:\"email\";s:25:\"kabiru022joseph@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"eb4a7ad234ba19cc6ed34b9f2c8a5afb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Jj\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DL5EMABRLLPALWALMCSIH\";}','100','2021-06-01 11:24:38'),(782,727,'CPFE6MVWITNLKAN07NVCY2QDXT','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"727\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"392f678bffa2a2c389ea2081a0270f82\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFE6MVWITNLKAN07NVCY2QDXT\";}','-1','2021-06-01 11:32:32'),(783,771,'CPFF4AXCNBNWBGQQ0DSUBYC5ZG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"771\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Kefilwe Leah\";s:6:\"ipn_id\";s:32:\"6ce16024ec7e0ae1a3609918df6b1ba0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AXCNBNWBGQQ0DSUBYC5ZG\";}','0','2021-06-01 11:37:37'),(784,776,'CPFF5YIS5URTHDYU2TSDVMPR9K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"776\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Kefilwe Leah\";s:6:\"ipn_id\";s:32:\"e861ac730f91c63aad68171bb73c6edd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIS5URTHDYU2TSDVMPR9K\";}','0','2021-06-01 11:54:51'),(785,742,'CPFF7BTMH2RQHRKSQYFQUUVQLI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"742\";s:5:\"email\";s:23:\"henrymensah20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"e16a3f635a40c7dc6587bfc31d2f02fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tayviah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BTMH2RQHRKSQYFQUUVQLI\";}','100','2021-06-01 12:05:56'),(786,776,'CPFF5YIS5URTHDYU2TSDVMPR9K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"776\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Kefilwe Leah\";s:6:\"ipn_id\";s:32:\"b732350dda18b5b1027ac7093f00543a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIS5URTHDYU2TSDVMPR9K\";}','0','2021-06-01 12:06:15'),(787,776,'CPFF5YIS5URTHDYU2TSDVMPR9K','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"776\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Kefilwe Leah\";s:6:\"ipn_id\";s:32:\"eeaa00f2b3c266a27f2d7a39e7e023ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIS5URTHDYU2TSDVMPR9K\";}','100','2021-06-01 12:12:47'),(788,778,'CPFF42T7SBTFYAG3PZITCABV0I','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"778\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Nana Serwaah\";s:6:\"ipn_id\";s:32:\"4bf389ff1f651180851047e713e54c8c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42T7SBTFYAG3PZITCABV0I\";}','0','2021-06-01 12:28:38'),(789,777,'CPFF0BYTXJYWHCHZS5JBKYHI0W','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"777\";s:5:\"email\";s:19:\"Segokeleb@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:15:\"Segomotso Grace\";s:6:\"ipn_id\";s:32:\"ceee67b3e5e2f478b542d5c9b0ede3bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kelebonye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BYTXJYWHCHZS5JBKYHI0W\";}','0','2021-06-01 12:29:34'),(790,778,'CPFF3Q904YBZ1HWXWSK4YM5HQT','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"778\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Nana Serwaah\";s:6:\"ipn_id\";s:32:\"e4c00a39caf8743ee16d8a3a404deb87\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3Q904YBZ1HWXWSK4YM5HQT\";}','0','2021-06-01 12:30:38'),(791,778,'CPFF3Q904YBZ1HWXWSK4YM5HQT','a:27:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"778\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Nana Serwaah\";s:6:\"ipn_id\";s:32:\"251399f76af824a090917642c59340a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01896\";s:15:\"received_amount\";s:7:\"0.01906\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb44ae4dac637947b4c69e39eea9257f3f3638ed8d1b2cde59ee79fe494130792\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3Q904YBZ1HWXWSK4YM5HQT\";}','100','2021-06-01 12:46:40'),(792,782,'CPFF1UJKRWJUNIPO2QWUJXDYBN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0116\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"782\";s:5:\"email\";s:20:\"moha_bills@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Brooks\";s:6:\"ipn_id\";s:32:\"09bfad0c6b8689df37846606284af8ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Billington\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UJKRWJUNIPO2QWUJXDYBN\";}','0','2021-06-01 12:49:40'),(793,783,'CPFF7DFN8YZHBA4XDTBDAZF82P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"783\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"5b71b32a92af257990386f296ec2dbb4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DFN8YZHBA4XDTBDAZF82P\";}','0','2021-06-01 12:50:53'),(794,782,'CPFF1UJKRWJUNIPO2QWUJXDYBN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0116\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"782\";s:5:\"email\";s:20:\"moha_bills@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Brooks\";s:6:\"ipn_id\";s:32:\"3c7c0ad7408230ec1a5edc72a35cbae8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Billington\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0116\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UJKRWJUNIPO2QWUJXDYBN\";}','1','2021-06-01 12:54:45'),(795,782,'CPFF1UJKRWJUNIPO2QWUJXDYBN','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0116\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"782\";s:5:\"email\";s:20:\"moha_bills@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Brooks\";s:6:\"ipn_id\";s:32:\"ac065f15221803bb1a60be959ef543b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Billington\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01154\";s:15:\"received_amount\";s:6:\"0.0116\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1f9dc76a234719e4a1082145d124403d0cd0ac9ed0862a4f438d62170707f355\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UJKRWJUNIPO2QWUJXDYBN\";}','100','2021-06-01 12:57:46'),(796,782,'CPFF3LPHBXXHMKXXPT3NLHMESG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0116\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"782\";s:5:\"email\";s:20:\"moha_bills@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Brooks\";s:6:\"ipn_id\";s:32:\"26e8caaf9b37b3a5922d42901a0fe68e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Billington\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3LPHBXXHMKXXPT3NLHMESG\";}','0','2021-06-01 13:07:38'),(797,785,'CPFF67OPHOU2IVV53TC2AYZWS0','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"785\";s:5:\"email\";s:19:\"cbchebane@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"ee77126024eb9e41409b5f59c76a7898\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF67OPHOU2IVV53TC2AYZWS0\";}','0','2021-06-01 13:12:54'),(798,789,'CPFF1YOQ8RQPJBNHQVNIAZXESI','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"789\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"6583746daf897e7dfda3741259924902\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YOQ8RQPJBNHQVNIAZXESI\";}','0','2021-06-01 13:38:38'),(799,788,'CPFF0VGZQL48RZIZQ9QQHB1V81','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"788\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"ca8d3df63fa8cdfd842d82d395b79e7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0VGZQL48RZIZQ9QQHB1V81\";}','0','2021-06-01 13:38:51'),(800,790,'CPFF0F4MBOED0VIDPVZWQRY0JE','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"790\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"45cb2f6e06d4f7f58956edba923d75d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0F4MBOED0VIDPVZWQRY0JE\";}','0','2021-06-01 13:39:09'),(801,791,'CPFF14FQDJGTQT9ESBWBXXC4RL','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"791\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"f2639e82565d348ea25a330064944144\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14FQDJGTQT9ESBWBXXC4RL\";}','0','2021-06-01 13:44:50'),(802,791,'CPFF14FQDJGTQT9ESBWBXXC4RL','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"791\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"8e80b6abdf13949864ea19b1299f5c79\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0007\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0007/0.0007 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14FQDJGTQT9ESBWBXXC4RL\";}','0','2021-06-01 13:54:31'),(803,793,'CPFF0FUSYSCRLKOBPWXKROCEDL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"113.11\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"793\";s:5:\"email\";s:22:\"pcelestin806@gmail.com\";s:3:\"fee\";s:3:\"4.6\";s:10:\"first_name\";s:7:\"Pauline\";s:6:\"ipn_id\";s:32:\"8d7863e6d39e5ee75885f31673fb6a64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Celestin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FUSYSCRLKOBPWXKROCEDL\";}','0','2021-06-01 14:14:47'),(804,785,'CPFF67OPHOU2IVV53TC2AYZWS0','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"785\";s:5:\"email\";s:19:\"cbchebane@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"da4d230826a1fa8b24ea2385c48ffd61\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF67OPHOU2IVV53TC2AYZWS0\";}','100','2021-06-01 14:18:43'),(805,791,'CPFF14FQDJGTQT9ESBWBXXC4RL','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"791\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"235e22a0d78657da8f0cd616a4b0871f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000696\";s:15:\"received_amount\";s:6:\"0.0007\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14FQDJGTQT9ESBWBXXC4RL\";}','100','2021-06-01 14:19:53'),(806,795,'CPFF0TJUCKKGSZSGLEVDSEMTED','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00408\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"795\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"79b41036c0e15925f17491aed4e2e60c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TJUCKKGSZSGLEVDSEMTED\";}','0','2021-06-01 14:51:41'),(807,797,'CPFF3BJJ28JTMH07MIHOM6MQYC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"797\";s:5:\"email\";s:20:\"wanjaken18@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"Ken\";s:6:\"ipn_id\";s:32:\"01b9708e5fed957c565e07c4fb04d06e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00301\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00301/0.00301 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3BJJ28JTMH07MIHOM6MQYC\";}','0','2021-06-01 15:28:36'),(808,797,'CPFF3BJJ28JTMH07MIHOM6MQYC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"797\";s:5:\"email\";s:20:\"wanjaken18@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"Ken\";s:6:\"ipn_id\";s:32:\"c4b87553398ef592c134f9af6d24e17f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002995\";s:15:\"received_amount\";s:7:\"0.00301\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3BJJ28JTMH07MIHOM6MQYC\";}','100','2021-06-01 15:42:34'),(809,801,'CPFF4AOAYYNB3WKJ0YFL7JIGPA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"801\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"fa343420dbc0c43d045b583154082215\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AOAYYNB3WKJ0YFL7JIGPA\";}','0','2021-06-01 15:53:43'),(810,801,'CPFF4AOAYYNB3WKJ0YFL7JIGPA','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"801\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"617f8aa539da3e862133501df1c8af14\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AOAYYNB3WKJ0YFL7JIGPA\";}','100','2021-06-01 16:04:31'),(811,743,'CPFF6J0PHXZTFUIYROXBMKDH3Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"743\";s:5:\"email\";s:20:\"belaysetu1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Setegn\";s:6:\"ipn_id\";s:32:\"b2ef6d9b9fcb31a615a6c0b3b9cb182e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Belay\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00081971\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J0PHXZTFUIYROXBMKDH3Z\";}','-1','2021-06-01 16:11:43'),(812,777,'CPFF0BYTXJYWHCHZS5JBKYHI0W','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"777\";s:5:\"email\";s:19:\"Segokeleb@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:15:\"Segomotso Grace\";s:6:\"ipn_id\";s:32:\"8a93fad464f08f0c0a4fcf54ffc9dc1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kelebonye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BYTXJYWHCHZS5JBKYHI0W\";}','-1','2021-06-01 16:19:37'),(813,778,'CPFF42T7SBTFYAG3PZITCABV0I','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01906\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"778\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:12:\"Nana Serwaah\";s:6:\"ipn_id\";s:32:\"a0b9c608290b4947c0cf3ddacd26a820\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42T7SBTFYAG3PZITCABV0I\";}','-1','2021-06-01 16:20:42'),(814,804,'CPFF5VFUBYAVSZRUF65DGDV3VM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"804\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Kefilwe\";s:6:\"ipn_id\";s:32:\"a252cf6bfb13877255eeefbc350fab67\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Dinokana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00153/0.00153 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VFUBYAVSZRUF65DGDV3VM\";}','0','2021-06-01 16:28:49'),(815,749,'CPFF4SWHQWGRRO2GBAPMTE0HBN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"749\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"d97a8a73d35ade5b862083b99352dd62\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SWHQWGRRO2GBAPMTE0HBN\";}','-1','2021-06-01 16:32:59'),(816,750,'CPFF33HG1KI2K8F78MDR3ZAYW2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"750\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"d2c7e2db9b8ead067adc9150cb5a4785\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00081968\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF33HG1KI2K8F78MDR3ZAYW2\";}','-1','2021-06-01 16:36:36'),(817,805,'CPFF649HFL4EOZL4RIGFY9EMG0','a:27:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.40082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"805\";s:5:\"email\";s:18:\"fisakodie@yahoo.ca\";s:3:\"fee\";s:5:\"0.002\";s:10:\"first_name\";s:11:\"Hamid Kodie\";s:6:\"ipn_id\";s:32:\"f1a42691c7c55697cd2bf363a610d35a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Fisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.39882\";s:15:\"received_amount\";s:7:\"0.40082\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x99bed910c3ef12d4b456d84237df8906ddf3c043bfdd229fff745a1ba2f7e589\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF649HFL4EOZL4RIGFY9EMG0\";}','100','2021-06-01 16:42:38'),(818,806,'CPFF4WBKJBNOCLWUIEGY23WSZN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"806\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"f1a8b8b3245d650e7ab31c5d57e699be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WBKJBNOCLWUIEGY23WSZN\";}','0','2021-06-01 16:43:37'),(819,805,'CPFF649HFL4EOZL4RIGFY9EMG0','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.40082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"805\";s:5:\"email\";s:18:\"fisakodie@yahoo.ca\";s:3:\"fee\";s:5:\"0.002\";s:10:\"first_name\";s:11:\"Hamid Kodie\";s:6:\"ipn_id\";s:32:\"b3612fdbc6a035f9147dcf47167676f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Fisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF649HFL4EOZL4RIGFY9EMG0\";}','0','2021-06-01 16:43:38'),(820,752,'CPFF40JXZTEA5MHIPPVNAFJUPO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"752\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"dff8a740636720d863cc08c593ad6b5f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF40JXZTEA5MHIPPVNAFJUPO\";}','-1','2021-06-01 16:46:24'),(821,806,'CPFF4WBKJBNOCLWUIEGY23WSZN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"806\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"448606c80304864b783fae6134f767ba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WBKJBNOCLWUIEGY23WSZN\";}','100','2021-06-01 16:47:49'),(822,804,'CPFF5VFUBYAVSZRUF65DGDV3VM','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"804\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Kefilwe\";s:6:\"ipn_id\";s:32:\"5a3eec408dce9e06691688ffd1959cff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Dinokana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VFUBYAVSZRUF65DGDV3VM\";}','100','2021-06-01 16:48:20'),(823,807,'CPFF44CTM3FLQI6IVCTBAJPUNY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"807\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Ketshepile\";s:6:\"ipn_id\";s:32:\"ddd1ebedefff4e9d165db5267169daf4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mookodi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44CTM3FLQI6IVCTBAJPUNY\";}','0','2021-06-01 16:53:44'),(824,754,'CPFF3CUIUEE4GXWKJI2BLS4NQ6','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01423\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"754\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"13df699ed5fcd35a27621b530f6efda1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3CUIUEE4GXWKJI2BLS4NQ6\";}','-1','2021-06-01 17:02:39'),(825,807,'CPFF44CTM3FLQI6IVCTBAJPUNY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"807\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Ketshepile\";s:6:\"ipn_id\";s:32:\"4e4e30fb376c3cf59ea5445cd0e7ff15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mookodi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44CTM3FLQI6IVCTBAJPUNY\";}','100','2021-06-01 17:03:36'),(826,782,'CPFF3LPHBXXHMKXXPT3NLHMESG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0116\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"782\";s:5:\"email\";s:20:\"moha_bills@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Brooks\";s:6:\"ipn_id\";s:32:\"6afb09012a96dde3c09e689319e81bbb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Billington\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3LPHBXXHMKXXPT3NLHMESG\";}','-1','2021-06-01 17:09:28'),(827,808,'CPFF7UVMKBW6LWF5Q9QNVQFZPS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"808\";s:5:\"email\";s:22:\"miraculouscb@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"5f7aff1635468a7828e0a00afa79deb2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UVMKBW6LWF5Q9QNVQFZPS\";}','0','2021-06-01 17:16:00'),(828,809,'CPFF1RNYBZPORMPPZGITCJTQJK','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01395\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"809\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"18804fc7f2ce7a7de46e0ca4db115534\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RNYBZPORMPPZGITCJTQJK\";}','0','2021-06-01 17:29:37'),(829,810,'CPFF5YWDMLTVOYSNMM2PHDQ7SA','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"810\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"b06553a8bfc446b7a5b7ef040b45d5fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YWDMLTVOYSNMM2PHDQ7SA\";}','0','2021-06-01 17:33:26'),(830,809,'CPFF1RNYBZPORMPPZGITCJTQJK','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01395\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"809\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"ca58f9939c4f002c10093c8a8189d0a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01395\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01395/0.01395 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RNYBZPORMPPZGITCJTQJK\";}','0','2021-06-01 17:40:42'),(831,808,'CPFF7UVMKBW6LWF5Q9QNVQFZPS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"808\";s:5:\"email\";s:22:\"miraculouscb@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"eae2261178528586f866e0f954c2073b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UVMKBW6LWF5Q9QNVQFZPS\";}','100','2021-06-01 17:51:28'),(832,809,'CPFF1RNYBZPORMPPZGITCJTQJK','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01395\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"809\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"c7d1331f678530ce7cf00f3f266377be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01388\";s:15:\"received_amount\";s:7:\"0.01395\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RNYBZPORMPPZGITCJTQJK\";}','100','2021-06-01 17:52:13'),(833,812,'CPFF3XGFST5QVOJKPJEXQCIFOY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"812\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"b4a2ff03993beaf02e4cf449266e353d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XGFST5QVOJKPJEXQCIFOY\";}','0','2021-06-01 17:57:33'),(834,814,'CPFF05ESFRW5PEZPKNNUPKA8ED','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"814\";s:5:\"email\";s:22:\"christencb19@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"cbca7cf18daaa8fc762f8b457a41ea30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05ESFRW5PEZPKNNUPKA8ED\";}','0','2021-06-01 18:08:34'),(835,793,'CPFF0FUSYSCRLKOBPWXKROCEDL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"113.11\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"793\";s:5:\"email\";s:22:\"pcelestin806@gmail.com\";s:3:\"fee\";s:3:\"4.6\";s:10:\"first_name\";s:7:\"Pauline\";s:6:\"ipn_id\";s:32:\"51bb1e4a8b7edb913aa39a9f382ccc8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Celestin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FUSYSCRLKOBPWXKROCEDL\";}','-1','2021-06-01 18:12:36'),(836,814,'CPFF05ESFRW5PEZPKNNUPKA8ED','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"814\";s:5:\"email\";s:22:\"christencb19@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Bridget\";s:6:\"ipn_id\";s:32:\"5dd16be89b2dc72c136d40ee2ed250d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chebane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05ESFRW5PEZPKNNUPKA8ED\";}','100','2021-06-01 18:37:31'),(837,771,'CPFF4AXCNBNWBGQQ0DSUBYC5ZG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"771\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Kefilwe Leah\";s:6:\"ipn_id\";s:32:\"843102c206b198999a14d55cb7347ff3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AXCNBNWBGQQ0DSUBYC5ZG\";}','-1','2021-06-01 20:07:31'),(838,818,'CPFF2HJUY28RGZKXRM5EUMK7GZ','a:25:{s:7:\"amount1\";s:3:\"900\";s:7:\"amount2\";s:6:\"0.3536\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"818\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:7:\"0.00177\";s:10:\"first_name\";s:11:\"Nana Serwaa\";s:6:\"ipn_id\";s:32:\"bbe8aaf3da136a46444046d650ed7f85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"900\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"900\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HJUY28RGZKXRM5EUMK7GZ\";}','0','2021-06-01 20:39:37'),(839,822,'CPFF5XC6VISY7V0DLWXNKOFXYZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"822\";s:5:\"email\";s:22:\"rosielsherry@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Rosemary\";s:6:\"ipn_id\";s:32:\"7b7d32705bffd1ee45215daf2f0505b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wanjiku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XC6VISY7V0DLWXNKOFXYZ\";}','0','2021-06-01 21:12:35'),(840,818,'CPFF2HJUY28RGZKXRM5EUMK7GZ','a:27:{s:7:\"amount1\";s:3:\"900\";s:7:\"amount2\";s:6:\"0.3536\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"818\";s:5:\"email\";s:25:\"felicia.quayson@yahoo.com\";s:3:\"fee\";s:7:\"0.00177\";s:10:\"first_name\";s:11:\"Nana Serwaa\";s:6:\"ipn_id\";s:32:\"1ab3b6ee1f9be4f79afdbb79c662b025\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"900\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.35183\";s:15:\"received_amount\";s:6:\"0.3536\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x57997bb54a1bca14e00f871da103991393540a2d44fc6b8efb9d159e72fda78f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"900\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HJUY28RGZKXRM5EUMK7GZ\";}','100','2021-06-01 21:14:42'),(841,825,'CPFF55AUD9HHOIFHVYUZLZD10S','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20182\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"825\";s:5:\"email\";s:24:\"bishopablaze@outlook.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"6322fd2e35183614e67bf6a1e0538deb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF55AUD9HHOIFHVYUZLZD10S\";}','0','2021-06-01 21:16:33'),(842,783,'CPFF7DFN8YZHBA4XDTBDAZF82P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"783\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"6530e3f28325d7807f738b60b99f1056\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Adma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DFN8YZHBA4XDTBDAZF82P\";}','-1','2021-06-01 21:16:38'),(843,827,'CPFF7GPCXISYMZHNFU8VIP1BFH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"827\";s:5:\"email\";s:22:\"skyboah27@g.comail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Bencuah27\";s:6:\"ipn_id\";s:32:\"29f2a67129c96fd51bc53c913211dcc3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"ben\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GPCXISYMZHNFU8VIP1BFH\";}','0','2021-06-01 21:18:52'),(844,826,'CPFF1HMKVP49Q9MBFU0A8WJ4IM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"826\";s:5:\"email\";s:20:\"Skyeboah27@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"0ddd4c0906b14cfc11d478f7de88b23f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HMKVP49Q9MBFU0A8WJ4IM\";}','0','2021-06-01 21:19:15'),(845,822,'CPFF5XC6VISY7V0DLWXNKOFXYZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"822\";s:5:\"email\";s:22:\"rosielsherry@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Rosemary\";s:6:\"ipn_id\";s:32:\"2038c70e43111c5607046a5902f3de81\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wanjiku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XC6VISY7V0DLWXNKOFXYZ\";}','100','2021-06-01 21:24:35'),(846,825,'CPFF55AUD9HHOIFHVYUZLZD10S','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20182\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"825\";s:5:\"email\";s:24:\"bishopablaze@outlook.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"a0286b48a516aa417e60d4c4c0dc064a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.20081\";s:15:\"received_amount\";s:7:\"0.20182\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x83a301bf5364c394254faea27c78b1154db2842f48176997d02c8e1808757b92\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF55AUD9HHOIFHVYUZLZD10S\";}','100','2021-06-01 21:25:43'),(847,827,'CPFF7GPCXISYMZHNFU8VIP1BFH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"827\";s:5:\"email\";s:22:\"skyboah27@g.comail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Bencuah27\";s:6:\"ipn_id\";s:32:\"ec7d23bc0f7cb4087daf1277f356d5fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"ben\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00304/0.00304 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GPCXISYMZHNFU8VIP1BFH\";}','0','2021-06-01 21:25:44'),(848,827,'CPFF7GPCXISYMZHNFU8VIP1BFH','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"827\";s:5:\"email\";s:22:\"skyboah27@g.comail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Bencuah27\";s:6:\"ipn_id\";s:32:\"c12b57e2bae171556fa9360e5dd1744c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"ben\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003025\";s:15:\"received_amount\";s:7:\"0.00304\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GPCXISYMZHNFU8VIP1BFH\";}','100','2021-06-01 21:31:33'),(849,829,'CPFF39PS4KZ3OFKOBIKA4PYALQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"829\";s:5:\"email\";s:21:\"judie.sonie@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Judy\";s:6:\"ipn_id\";s:32:\"17d8791c053707f518167ef3b3bad83b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39PS4KZ3OFKOBIKA4PYALQ\";}','0','2021-06-01 21:47:58'),(850,828,'CPFF22XOBZHGERA0VKNKI9XUPV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"828\";s:5:\"email\";s:22:\"praiseofgod0@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:4:\"Joel\";s:6:\"ipn_id\";s:32:\"298ee5112908980460a591056b1cb661\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Okwonko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00729/0.00729 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22XOBZHGERA0VKNKI9XUPV\";}','0','2021-06-01 21:50:38'),(851,830,'CPFF3KJRE22HJXCNCGQU6DCEOI','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"830\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"30babc51411c3898277565faeb0bfe2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KJRE22HJXCNCGQU6DCEOI\";}','0','2021-06-01 21:50:48'),(852,828,'CPFF22XOBZHGERA0VKNKI9XUPV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"828\";s:5:\"email\";s:22:\"praiseofgod0@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:4:\"Joel\";s:6:\"ipn_id\";s:32:\"37551940a0c387df68f954cc17f30600\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Okwonko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22XOBZHGERA0VKNKI9XUPV\";}','0','2021-06-01 21:55:33'),(853,830,'CPFF3KJRE22HJXCNCGQU6DCEOI','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"830\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"58f7f745e04c2b63fadf9ff12b3d1200\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.20106\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KJRE22HJXCNCGQU6DCEOI\";}','1','2021-06-01 21:58:25'),(854,830,'CPFF3KJRE22HJXCNCGQU6DCEOI','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.20106\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"830\";s:5:\"email\";s:16:\"kuotu1@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"1c00bac0d178f652da64eb2bdc269363\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.20005\";s:15:\"received_amount\";s:7:\"0.20106\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe8890e2bc40a004273034a23debb531246b32318114403ef0e72e95d2f59f7e0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KJRE22HJXCNCGQU6DCEOI\";}','100','2021-06-01 22:02:53'),(855,788,'CPFF0VGZQL48RZIZQ9QQHB1V81','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"788\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"9812a1273ea2556d0839a5441ae111d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0VGZQL48RZIZQ9QQHB1V81\";}','-1','2021-06-01 22:05:33'),(856,831,'CPFF0DIVGQOMRHRKJ47SNVKIEU','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.2019\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"831\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"f217989f69e8514f31ef3596c40261f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIVGQOMRHRKJ47SNVKIEU\";}','0','2021-06-01 22:06:50'),(857,829,'CPFF39PS4KZ3OFKOBIKA4PYALQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"829\";s:5:\"email\";s:21:\"judie.sonie@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Judy\";s:6:\"ipn_id\";s:32:\"1c871d5110700f8cdbe884c4eb5a9932\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00303/0.00303 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39PS4KZ3OFKOBIKA4PYALQ\";}','0','2021-06-01 22:08:34'),(858,789,'CPFF1YOQ8RQPJBNHQVNIAZXESI','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"789\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"f0cb7c01e738a7113e5dced72e5efa20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YOQ8RQPJBNHQVNIAZXESI\";}','-1','2021-06-01 22:09:32'),(859,790,'CPFF0F4MBOED0VIDPVZWQRY0JE','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:6:\"0.0021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"790\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"98017c5711d782f97d6d52ee3667354b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0F4MBOED0VIDPVZWQRY0JE\";}','-1','2021-06-01 22:10:34'),(860,831,'CPFF0DIVGQOMRHRKJ47SNVKIEU','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.2019\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"831\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"58f71f61b10fa3b9512db276ca0aad5e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.20032\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:68:\"Waiting for buyer funds... (0.20032/0.2019 received with 3 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIVGQOMRHRKJ47SNVKIEU\";}','0','2021-06-01 22:17:37'),(861,833,'CPFF3DVUDUIM8TQDL2QENYUFAO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"833\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"feefe814ed6625a0fe5461ffa48d66e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DVUDUIM8TQDL2QENYUFAO\";}','0','2021-06-01 22:21:36'),(862,832,'CPFF6GXERGBFXCEDY2EKF79LWM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"832\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"28362b7a92057b22550a5734f2913273\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6GXERGBFXCEDY2EKF79LWM\";}','0','2021-06-01 22:22:35'),(863,832,'CPFF6GXERGBFXCEDY2EKF79LWM','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"832\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"16066f83c0acf283fa6af3ac6d0df30b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001512\";s:15:\"received_amount\";s:7:\"0.00152\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6GXERGBFXCEDY2EKF79LWM\";}','100','2021-06-01 22:31:40'),(864,835,'CPFF0QQYOW90COXVDMRA59AJ3C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"835\";s:5:\"email\";s:22:\"paulinwalker@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Ducan\";s:6:\"ipn_id\";s:32:\"09a7c20e246a8e2bacd98140d9deb2bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Lib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0QQYOW90COXVDMRA59AJ3C\";}','0','2021-06-01 22:33:36'),(865,837,'CPFF6WTGJK5POSHEGUASQIAMZW','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"837\";s:5:\"email\";s:19:\"joiphilus@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:15:\"Theophilus Kusi\";s:6:\"ipn_id\";s:32:\"526060a76c3706d2b42ac47efe448836\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Ankrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WTGJK5POSHEGUASQIAMZW\";}','0','2021-06-01 22:36:34'),(866,837,'CPFF6WTGJK5POSHEGUASQIAMZW','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"837\";s:5:\"email\";s:19:\"joiphilus@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:15:\"Theophilus Kusi\";s:6:\"ipn_id\";s:32:\"ece8d218e11ee701d27cb0775160eefd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Ankrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00729/0.00729 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WTGJK5POSHEGUASQIAMZW\";}','0','2021-06-01 22:46:38'),(867,837,'CPFF6WTGJK5POSHEGUASQIAMZW','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"837\";s:5:\"email\";s:19:\"joiphilus@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:15:\"Theophilus Kusi\";s:6:\"ipn_id\";s:32:\"8b14d4e45da57da9f6a40459bd73478a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Ankrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007254\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WTGJK5POSHEGUASQIAMZW\";}','100','2021-06-01 22:49:27'),(868,838,'CPFF5PFNBBMYWZIXFRJVA6NEH9','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"838\";s:5:\"email\";s:17:\"Iboadum@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"382db21751136aff82eb03ede0a170f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PFNBBMYWZIXFRJVA6NEH9\";}','0','2021-06-01 22:58:35'),(869,838,'CPFF5PFNBBMYWZIXFRJVA6NEH9','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"838\";s:5:\"email\";s:17:\"Iboadum@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"43af00ee352766eb9e2a94d7212eb5c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PFNBBMYWZIXFRJVA6NEH9\";}','100','2021-06-01 23:01:34'),(870,841,'CPFF7M4KI38QXBFV6DR4A8BACT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"841\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"47065c4198ae126315b396044bac94c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7M4KI38QXBFV6DR4A8BACT\";}','0','2021-06-01 23:02:43'),(871,838,'CPFF5PFNBBMYWZIXFRJVA6NEH9','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"838\";s:5:\"email\";s:17:\"Iboadum@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"d2fe234432be160e34a6df4c0798551b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Nsiah-Boadum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PFNBBMYWZIXFRJVA6NEH9\";}','0','2021-06-01 23:04:38'),(872,841,'CPFF7M4KI38QXBFV6DR4A8BACT','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"841\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6a829013e510c4eb070c5b7f31dc6f8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7M4KI38QXBFV6DR4A8BACT\";}','0','2021-06-01 23:10:41'),(873,833,'CPFF3DVUDUIM8TQDL2QENYUFAO','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"833\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"3ce224cb836ee5a6d749d77b52855951\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001512\";s:15:\"received_amount\";s:7:\"0.00152\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DVUDUIM8TQDL2QENYUFAO\";}','100','2021-06-01 23:42:40'),(874,828,'CPFF22XOBZHGERA0VKNKI9XUPV','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"828\";s:5:\"email\";s:22:\"praiseofgod0@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:4:\"Joel\";s:6:\"ipn_id\";s:32:\"03b7234aa9c80d90fb15ceeadf257e56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Okwonko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007254\";s:15:\"received_amount\";s:7:\"0.00729\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22XOBZHGERA0VKNKI9XUPV\";}','100','2021-06-01 23:42:40'),(875,829,'CPFF39PS4KZ3OFKOBIKA4PYALQ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"829\";s:5:\"email\";s:21:\"judie.sonie@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Judy\";s:6:\"ipn_id\";s:32:\"c51025e053e0f3579adcaca9678ebdb4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39PS4KZ3OFKOBIKA4PYALQ\";}','100','2021-06-01 23:45:35'),(876,843,'CPFF2UHNGGJ0DTHALNHD3YPL8O','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"843\";s:5:\"email\";s:18:\"joidwina@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"b9527f321358104978bb674162eaed2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Edwin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UHNGGJ0DTHALNHD3YPL8O\";}','0','2021-06-01 23:47:37'),(877,843,'CPFF2UHNGGJ0DTHALNHD3YPL8O','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"843\";s:5:\"email\";s:18:\"joidwina@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"6cc82d596a6b4f5600f8bf08d4829fe2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Edwin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002995\";s:15:\"received_amount\";s:7:\"0.00301\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UHNGGJ0DTHALNHD3YPL8O\";}','100','2021-06-01 23:51:35'),(878,841,'CPFF7M4KI38QXBFV6DR4A8BACT','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"841\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"4d17dd0865cfb08f4aba96b9f11b4728\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7M4KI38QXBFV6DR4A8BACT\";}','100','2021-06-01 23:55:38'),(879,795,'CPFF0TJUCKKGSZSGLEVDSEMTED','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00408\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"795\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"66a6d674a29f85cfa93a306073fd9198\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TJUCKKGSZSGLEVDSEMTED\";}','-1','2021-06-02 00:11:34'),(880,812,'CPFF3XGFST5QVOJKPJEXQCIFOY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"812\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"d7e30392e68a9b69ea0a2983607ccee9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XGFST5QVOJKPJEXQCIFOY\";}','100','2021-06-02 00:26:30'),(881,831,'CPFF0DIVGQOMRHRKJ47SNVKIEU','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.2019\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"831\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00101\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"d9ad5a547cbac82be7d1e4d987cc518e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.20032\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIVGQOMRHRKJ47SNVKIEU\";}','-1','2021-06-02 02:07:39'),(882,810,'CPFF5YWDMLTVOYSNMM2PHDQ7SA','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"810\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"abf5a6d31870c3912677697deceda8e8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YWDMLTVOYSNMM2PHDQ7SA\";}','-1','2021-06-02 02:15:45'),(883,848,'CPFF0WZNDOKPVVJOI8TTWQ5NOQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"848\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"969cfc26993ee467c32acdafc61d80b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0WZNDOKPVVJOI8TTWQ5NOQ\";}','0','2021-06-02 03:18:42'),(884,848,'CPFF0WZNDOKPVVJOI8TTWQ5NOQ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"848\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"53ec1a2930a173885d332611366eb056\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0WZNDOKPVVJOI8TTWQ5NOQ\";}','100','2021-06-02 03:29:34'),(885,849,'CPFF1GW7E95BZRA7CQAKN5F3IB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"849\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2e2cefecf301d69a6a74b44e78877f5d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GW7E95BZRA7CQAKN5F3IB\";}','0','2021-06-02 03:39:28'),(886,849,'CPFF1GW7E95BZRA7CQAKN5F3IB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"849\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"7a08912e0f30f86a97dc33b5205157f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GW7E95BZRA7CQAKN5F3IB\";}','100','2021-06-02 04:16:39'),(887,826,'CPFF1HMKVP49Q9MBFU0A8WJ4IM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00304\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"826\";s:5:\"email\";s:20:\"Skyeboah27@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"a4b861c46d4c07505f1645ab507fd13f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HMKVP49Q9MBFU0A8WJ4IM\";}','-1','2021-06-02 05:44:27'),(888,852,'CPFF4JRN19IILRETYT00Y8ZEFZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"852\";s:5:\"email\";s:21:\"seyregina59@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"REGINA\";s:6:\"ipn_id\";s:32:\"cd308c46404809c0fbed63d522abc2da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"SEY\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JRN19IILRETYT00Y8ZEFZ\";}','0','2021-06-02 06:24:35'),(889,853,'CPFF6OUUKT6OCVRB9TAGLFZFWS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"853\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"101d81690b3e73bfaf42800704724e82\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0015/0.0015 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OUUKT6OCVRB9TAGLFZFWS\";}','0','2021-06-02 06:27:29'),(890,854,'CPFF7EL9BCVZDPFXYNNTHXQVD5','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"854\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"712489de61d1cca81ed64551f7f9d0cf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EL9BCVZDPFXYNNTHXQVD5\";}','0','2021-06-02 06:30:38'),(891,853,'CPFF6OUUKT6OCVRB9TAGLFZFWS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"853\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6217d279a9e97ec68a22a945e800f5d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OUUKT6OCVRB9TAGLFZFWS\";}','100','2021-06-02 06:33:28'),(892,854,'CPFF7EL9BCVZDPFXYNNTHXQVD5','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"854\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6a0ef4e84a93d6c7193245e2a5a38f6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02075\";s:15:\"received_amount\";s:7:\"0.02085\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xccfeaf8c1271e5299cdb5a1c177604f48701ae79100877a859f2a07dc93a1c40\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EL9BCVZDPFXYNNTHXQVD5\";}','100','2021-06-02 06:37:33'),(893,852,'CPFF4JRN19IILRETYT00Y8ZEFZ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"852\";s:5:\"email\";s:21:\"seyregina59@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"REGINA\";s:6:\"ipn_id\";s:32:\"694c621e8e99f966178fd69e5daf928c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"SEY\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01131\";s:15:\"received_amount\";s:7:\"0.01137\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x72374bd278f84b574cb0f2e7f6e80818fdccc06e2f007295ebe1a7e67003c1e5\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JRN19IILRETYT00Y8ZEFZ\";}','100','2021-06-02 06:37:34'),(894,856,'CPFF0BOWDL6619FNCZLVJPX2TO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"856\";s:5:\"email\";s:19:\"joseveann@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"f1e0116fba81f5522925feae48973bad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BOWDL6619FNCZLVJPX2TO\";}','0','2021-06-02 06:47:32'),(895,856,'CPFF0BOWDL6619FNCZLVJPX2TO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"856\";s:5:\"email\";s:19:\"joseveann@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"51c990574743367021db378d3fc168e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BOWDL6619FNCZLVJPX2TO\";}','100','2021-06-02 06:53:48'),(896,859,'CPFF53ODOTDUNEVHVBKDQDEDDF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"859\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"0c724e4586ea7dfd98d928f7956a4b44\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"adm\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53ODOTDUNEVHVBKDQDEDDF\";}','0','2021-06-02 06:56:31'),(897,835,'CPFF0QQYOW90COXVDMRA59AJ3C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"835\";s:5:\"email\";s:22:\"paulinwalker@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Ducan\";s:6:\"ipn_id\";s:32:\"c918eb40e42c3c457aaddc39aeef4c8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Lib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0QQYOW90COXVDMRA59AJ3C\";}','-1','2021-06-02 07:06:35'),(898,862,'CPFF2JV4YOVJMD0MB6NGGNQ0TF','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0949\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"862\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"943d6024d9c9ae58d2d2e723aa810dc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2JV4YOVJMD0MB6NGGNQ0TF\";}','0','2021-06-02 07:07:36'),(899,863,'CPFF6REU3CCWLSUEFIBEDBJE1F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"863\";s:5:\"email\";s:18:\"kenanao5@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Kenanao\";s:6:\"ipn_id\";s:32:\"6183b7b64b11b2aa0964c4993276b54d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Ramaijane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6REU3CCWLSUEFIBEDBJE1F\";}','0','2021-06-02 07:09:32'),(900,864,'CPFF1V50I1AHB9UPA4JWPDLNYL','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01416\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"864\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"1e5a4e2dacff094661d777b8e725a60f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1V50I1AHB9UPA4JWPDLNYL\";}','0','2021-06-02 07:15:39'),(901,862,'CPFF2JV4YOVJMD0MB6NGGNQ0TF','a:27:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0949\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"862\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"51a91f581a6a1ef4293b67ecebcb4d04\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09443\";s:15:\"received_amount\";s:6:\"0.0949\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1c22624a07ff6c94f59f424646a14916fb1a30a6d0a457504b459ed38c3cc024\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2JV4YOVJMD0MB6NGGNQ0TF\";}','100','2021-06-02 07:22:42'),(902,864,'CPFF1V50I1AHB9UPA4JWPDLNYL','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01416\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"864\";s:5:\"email\";s:26:\"sinarahmogatle94@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Sinarah\";s:6:\"ipn_id\";s:32:\"8b7c8b6643e57ec07501b0df401483a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Mogatle\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014089\";s:15:\"received_amount\";s:7:\"0.01416\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1V50I1AHB9UPA4JWPDLNYL\";}','100','2021-06-02 07:26:16'),(903,865,'CPFF5T4G2VZQIMSLJVCLKO8DO1','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"865\";s:5:\"email\";s:30:\"elizabethmulondaiuze@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"5deefc43324ad2dffd384f230e727692\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Molunda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00149/0.00149 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5T4G2VZQIMSLJVCLKO8DO1\";}','0','2021-06-02 07:38:58'),(904,865,'CPFF5T4G2VZQIMSLJVCLKO8DO1','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"865\";s:5:\"email\";s:30:\"elizabethmulondaiuze@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"fd1ff2c8d3411a95e4a2a20e44f912da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Molunda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5T4G2VZQIMSLJVCLKO8DO1\";}','100','2021-06-02 07:48:44'),(905,874,'CPFF7YF3HMWYSJAPQ9WWZKM5YD','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"874\";s:5:\"email\";s:26:\"nanyamapembridge@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"Bridge\";s:6:\"ipn_id\";s:32:\"4858fb25321982d4316e599fc849ddec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kahawa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01392/0.01392 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7YF3HMWYSJAPQ9WWZKM5YD\";}','0','2021-06-02 10:13:40'),(906,875,'CPFF3IY2GKL4QMSSOR7TB9QFCN','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"875\";s:5:\"email\";s:21:\"eunykihia+1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Damaris\";s:6:\"ipn_id\";s:32:\"89078dd868339f63601544b77845ca8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kiluda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01392/0.01392 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3IY2GKL4QMSSOR7TB9QFCN\";}','0','2021-06-02 10:19:04'),(907,876,'CPFF0DIDBQYOTOZCIFPV9VLKOG','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01395\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"876\";s:5:\"email\";s:19:\"eunykihia@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Damaris\";s:6:\"ipn_id\";s:32:\"e8fb3f23de24f46327131aa1ccd449a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kiluda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01395\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01395/0.01395 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIDBQYOTOZCIFPV9VLKOG\";}','0','2021-06-02 10:22:42'),(908,876,'CPFF0DIDBQYOTOZCIFPV9VLKOG','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01395\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"876\";s:5:\"email\";s:19:\"eunykihia@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Damaris\";s:6:\"ipn_id\";s:32:\"3792b1af9ea714fa2be808eb8fbaec07\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kiluda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01388\";s:15:\"received_amount\";s:7:\"0.01395\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIDBQYOTOZCIFPV9VLKOG\";}','100','2021-06-02 10:27:36'),(909,874,'CPFF7YF3HMWYSJAPQ9WWZKM5YD','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"874\";s:5:\"email\";s:26:\"nanyamapembridge@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"Bridge\";s:6:\"ipn_id\";s:32:\"dd9172df04065949b289b963c68e8d37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kahawa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01385\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7YF3HMWYSJAPQ9WWZKM5YD\";}','100','2021-06-02 10:27:39'),(910,875,'CPFF3IY2GKL4QMSSOR7TB9QFCN','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"875\";s:5:\"email\";s:21:\"eunykihia+1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"Damaris\";s:6:\"ipn_id\";s:32:\"514bba8cfc39c7a388f337b73ad0f3d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Kiluda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01385\";s:15:\"received_amount\";s:7:\"0.01392\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3IY2GKL4QMSSOR7TB9QFCN\";}','100','2021-06-02 10:39:40'),(911,877,'CPFF5Z6IHJJ2XPNA6A1ELIZOFH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"877\";s:5:\"email\";s:25:\"boamahharriet57@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Harriet\";s:6:\"ipn_id\";s:32:\"a6aa7cea0394009224d2f6cbb101b764\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Boamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5Z6IHJJ2XPNA6A1ELIZOFH\";}','0','2021-06-02 10:47:45'),(912,878,'CPFF4R3NCZX4FBVYTC03RILHZV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"878\";s:5:\"email\";s:23:\"danielkotei12@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"8dc7a483a0a737656ce4c7a95d0d6a41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kotei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4R3NCZX4FBVYTC03RILHZV\";}','0','2021-06-02 10:57:36'),(913,877,'CPFF5Z6IHJJ2XPNA6A1ELIZOFH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"877\";s:5:\"email\";s:25:\"boamahharriet57@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Harriet\";s:6:\"ipn_id\";s:32:\"43b81893a88cb0fdafcb5d44ef58f926\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Boamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5Z6IHJJ2XPNA6A1ELIZOFH\";}','100','2021-06-02 10:57:40'),(914,878,'CPFF4R3NCZX4FBVYTC03RILHZV','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"878\";s:5:\"email\";s:23:\"danielkotei12@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"01ea11ee0e0d9a3fbf14137fbba9a1bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kotei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001473\";s:15:\"received_amount\";s:7:\"0.00148\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4R3NCZX4FBVYTC03RILHZV\";}','100','2021-06-02 11:19:31'),(915,883,'CPFF4VNW4VQBLREVAITFHNSEXN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00714\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"883\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"f13688bc31ff72acbb422856bb1a64e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Boadu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VNW4VQBLREVAITFHNSEXN\";}','0','2021-06-02 11:25:41'),(916,884,'CPFF2RKWKJPZSEQULPPFNYCRQX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"884\";s:5:\"email\";s:22:\"mercyangez13@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"f391bb1ab869569f7ef3bb03ceda685a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Angela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RKWKJPZSEQULPPFNYCRQX\";}','0','2021-06-02 11:30:47'),(917,882,'CPFF0CNOZWNCYATM0DYVTJM71Q','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"882\";s:5:\"email\";s:24:\"suleimansamhaa@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Yusif\";s:6:\"ipn_id\";s:32:\"f35cb24bdfa1519a687f0a7013d1edfd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Suleiman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CNOZWNCYATM0DYVTJM71Q\";}','0','2021-06-02 11:31:24'),(918,883,'CPFF4VNW4VQBLREVAITFHNSEXN','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00714\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"883\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"e42d6d981228e8ca30029122af0e9299\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Boadu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007104\";s:15:\"received_amount\";s:7:\"0.00714\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VNW4VQBLREVAITFHNSEXN\";}','100','2021-06-02 11:34:32'),(919,882,'CPFF0CNOZWNCYATM0DYVTJM71Q','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"882\";s:5:\"email\";s:24:\"suleimansamhaa@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Yusif\";s:6:\"ipn_id\";s:32:\"c99a0dedbcd993bd6a75bd0d8de33240\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Suleiman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01394\";s:15:\"received_amount\";s:7:\"0.01401\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CNOZWNCYATM0DYVTJM71Q\";}','100','2021-06-02 11:40:35'),(920,884,'CPFF2RKWKJPZSEQULPPFNYCRQX','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"884\";s:5:\"email\";s:22:\"mercyangez13@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"308f1bcb6f13caa5e4987ef3af6db1f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Angela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01394\";s:15:\"received_amount\";s:7:\"0.01401\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RKWKJPZSEQULPPFNYCRQX\";}','100','2021-06-02 11:53:33'),(921,886,'CPFF004KXCX5OAGZJOMOXRFTOX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19348\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"886\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00097\";s:10:\"first_name\";s:9:\"Daniel J.\";s:6:\"ipn_id\";s:32:\"55c57b1bf0fbeb54b6c1e3ebbce44fbb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00222\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.00222/0.19348 received with 3 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF004KXCX5OAGZJOMOXRFTOX\";}','0','2021-06-02 11:56:37'),(922,884,'CPFF2RKWKJPZSEQULPPFNYCRQX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"884\";s:5:\"email\";s:22:\"mercyangez13@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"7b3a4da8cd0695620d5c82da60f2953b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Angela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01401\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01401/0.01401 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RKWKJPZSEQULPPFNYCRQX\";}','0','2021-06-02 11:58:41'),(923,886,'CPFF004KXCX5OAGZJOMOXRFTOX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19348\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"886\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00097\";s:10:\"first_name\";s:9:\"Daniel J.\";s:6:\"ipn_id\";s:32:\"75e3934cc110ce5e08850bab699085ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF004KXCX5OAGZJOMOXRFTOX\";}','0','2021-06-02 11:58:44'),(924,894,'CPFF77NVDNNO7FU9DLWOD9XXUC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"894\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"d091e51be608ef213da96ba09ee6737c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77NVDNNO7FU9DLWOD9XXUC\";}','0','2021-06-02 12:44:37'),(925,896,'CPFF17KRGE5ZA8QCTG5PPLO1G7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"896\";s:5:\"email\";s:26:\"oparebeahokyered@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"e06f3dd74cfa0653e7feead5b5c530fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Oparebea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF17KRGE5ZA8QCTG5PPLO1G7\";}','0','2021-06-02 12:47:34'),(926,896,'CPFF54JC3H76AHMEWT0CW46BTX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"896\";s:5:\"email\";s:26:\"oparebeahokyered@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"7e9d04d13efaf668379caa7142080c25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Oparebea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54JC3H76AHMEWT0CW46BTX\";}','0','2021-06-02 12:48:45'),(927,896,'CPFF17KRGE5ZA8QCTG5PPLO1G7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"896\";s:5:\"email\";s:26:\"oparebeahokyered@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"7e853c71b8c2723b5cefdd32a972d2bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Oparebea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF17KRGE5ZA8QCTG5PPLO1G7\";}','0','2021-06-02 12:58:43'),(928,903,'CPFF49JAXSJUI7BLMJAS5ZENNI','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"903\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"570791231876c3a93328fb98243fbe6d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF49JAXSJUI7BLMJAS5ZENNI\";}','0','2021-06-02 13:11:17'),(929,906,'CPFF02B0OF5QQ6M53HYE77JMF7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"906\";s:5:\"email\";s:22:\"mohamudajaib@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamud\";s:6:\"ipn_id\";s:32:\"df9ccbc5d7daa2f9358be72f2aeac7c6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ajaib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF02B0OF5QQ6M53HYE77JMF7\";}','0','2021-06-02 13:15:48'),(930,896,'CPFF17KRGE5ZA8QCTG5PPLO1G7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"896\";s:5:\"email\";s:26:\"oparebeahokyered@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"6d176277dbf314877e8da8efaf9c39f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Oparebea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF17KRGE5ZA8QCTG5PPLO1G7\";}','100','2021-06-02 13:27:36'),(931,909,'CPFF5OOGW9RJQKZWOFO2RGYZ3Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"909\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"4c2cb72c38326b7ee027293325c7c855\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OOGW9RJQKZWOFO2RGYZ3Q\";}','0','2021-06-02 13:28:37'),(932,914,'CPFF3XDNPYS7XONYYAKUW5E9FY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"914\";s:5:\"email\";s:22:\"philipatti91@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"aaf1b1c2dc86da9bbf80f11764962c85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Atti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XDNPYS7XONYYAKUW5E9FY\";}','0','2021-06-02 13:32:40'),(933,912,'CPFF7NY0FVLNFV5ZWLQRRLG14W','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00715\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"912\";s:5:\"email\";s:24:\"joshuamanasi14@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"b2afbc41e32ae3e4f15d5fff208f6573\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Manasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NY0FVLNFV5ZWLQRRLG14W\";}','0','2021-06-02 13:34:43'),(934,903,'CPFF49JAXSJUI7BLMJAS5ZENNI','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"903\";s:5:\"email\";s:22:\"nyakiokihara@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Caren\";s:6:\"ipn_id\";s:32:\"a493756f2917266f5e1daef1973be44b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nyakio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000667\";s:15:\"received_amount\";s:7:\"0.00067\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF49JAXSJUI7BLMJAS5ZENNI\";}','100','2021-06-02 13:38:39'),(935,915,'CPFF3VG7VPUAOOGZVQXCKUO1CK','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"915\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"7a27559045e7842cc337f5f4036e4bc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VG7VPUAOOGZVQXCKUO1CK\";}','0','2021-06-02 13:51:36'),(936,912,'CPFF7NY0FVLNFV5ZWLQRRLG14W','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00715\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"912\";s:5:\"email\";s:24:\"joshuamanasi14@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"ba3b291856fa5ba44416547a3c2a5ec7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Manasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00715\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NY0FVLNFV5ZWLQRRLG14W\";}','1','2021-06-02 14:07:29'),(937,912,'CPFF7NY0FVLNFV5ZWLQRRLG14W','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00715\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"912\";s:5:\"email\";s:24:\"joshuamanasi14@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"c223b71d150e99cb79406f94885c871c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Manasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007114\";s:15:\"received_amount\";s:7:\"0.00715\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NY0FVLNFV5ZWLQRRLG14W\";}','100','2021-06-02 14:15:00'),(938,916,'CPFF2HLBZQ46XOHLCLDA4PMWLC','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"916\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000133\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"e278932900cbe28b572af4168bb963fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Asiedu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HLBZQ46XOHLCLDA4PMWLC\";}','0','2021-06-02 14:15:53'),(939,915,'CPFF3VG7VPUAOOGZVQXCKUO1CK','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"915\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"1b0f67d46eb8251b29be61799c323226\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00201\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VG7VPUAOOGZVQXCKUO1CK\";}','1','2021-06-02 14:30:33'),(940,916,'CPFF2HLBZQ46XOHLCLDA4PMWLC','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"916\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000133\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"8ea9956de40519836769a9d1a72a631f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Asiedu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02659\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02659/0.02659 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HLBZQ46XOHLCLDA4PMWLC\";}','0','2021-06-02 14:36:42'),(941,915,'CPFF3VG7VPUAOOGZVQXCKUO1CK','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"915\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"9b684f342fdb323acc72c959afc43b1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"0.002\";s:15:\"received_amount\";s:7:\"0.00201\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VG7VPUAOOGZVQXCKUO1CK\";}','100','2021-06-02 14:40:45'),(942,914,'CPFF3XDNPYS7XONYYAKUW5E9FY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"914\";s:5:\"email\";s:22:\"philipatti91@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Philip\";s:6:\"ipn_id\";s:32:\"ede8e06c9e62a961485ca53fa086cc66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Atti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XDNPYS7XONYYAKUW5E9FY\";}','100','2021-06-02 14:40:46'),(943,909,'CPFF5OOGW9RJQKZWOFO2RGYZ3Q','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"909\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"cd662569cd803ef9c83826732e4ddc9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OOGW9RJQKZWOFO2RGYZ3Q\";}','100','2021-06-02 14:41:08'),(944,916,'CPFF2HLBZQ46XOHLCLDA4PMWLC','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"916\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000133\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"473218159a4cc7286bdf71e55e3ea925\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"Asiedu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.026457\";s:15:\"received_amount\";s:7:\"0.02659\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HLBZQ46XOHLCLDA4PMWLC\";}','100','2021-06-02 14:53:27'),(945,920,'CPFF6PG19JPYCWUCENDNRACWFK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"920\";s:5:\"email\";s:17:\"hansonek@live.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Hanson\";s:6:\"ipn_id\";s:32:\"4a3633fc136b8db75d7de8b3c6107ba5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Ebenezer\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PG19JPYCWUCENDNRACWFK\";}','0','2021-06-02 15:06:41'),(946,920,'CPFF6PG19JPYCWUCENDNRACWFK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"920\";s:5:\"email\";s:17:\"hansonek@live.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Hanson\";s:6:\"ipn_id\";s:32:\"22df0fc49d2d2b04323fbbb68f8bd85c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Ebenezer\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PG19JPYCWUCENDNRACWFK\";}','100','2021-06-02 15:12:47'),(947,923,'CPFF4GK42GC80EIA8T5M2G7UJV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00699\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"923\";s:5:\"email\";s:19:\"davsown05@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"96f36545aab3677749b565ba16e56a51\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Nyarko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GK42GC80EIA8T5M2G7UJV\";}','0','2021-06-02 15:12:53'),(948,923,'CPFF4GK42GC80EIA8T5M2G7UJV','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00699\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"923\";s:5:\"email\";s:19:\"davsown05@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"c989a2b827127b1dbc3088272810a58c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Nyarko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006955\";s:15:\"received_amount\";s:7:\"0.00699\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GK42GC80EIA8T5M2G7UJV\";}','100','2021-06-02 15:26:49'),(949,859,'CPFF53ODOTDUNEVHVBKDQDEDDF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"859\";s:5:\"email\";s:21:\"admassu.yon@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Jani\";s:6:\"ipn_id\";s:32:\"e420617ac7113f1f70b9191698452213\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"adm\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53ODOTDUNEVHVBKDQDEDDF\";}','-1','2021-06-02 15:31:36'),(950,863,'CPFF6REU3CCWLSUEFIBEDBJE1F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"863\";s:5:\"email\";s:18:\"kenanao5@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Kenanao\";s:6:\"ipn_id\";s:32:\"3d590c31c7ba38cec2b3399e4773bc8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Ramaijane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6REU3CCWLSUEFIBEDBJE1F\";}','-1','2021-06-02 15:44:45'),(951,886,'CPFF004KXCX5OAGZJOMOXRFTOX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19348\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"886\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00097\";s:10:\"first_name\";s:9:\"Daniel J.\";s:6:\"ipn_id\";s:32:\"d6df6a05092cbd9249f9b4b6da26cf35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00222\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF004KXCX5OAGZJOMOXRFTOX\";}','-1','2021-06-02 15:53:43'),(952,927,'CPFF3TQ4OMIOVPL9NFQOOTOFR7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"927\";s:5:\"email\";s:24:\"dayettiemarket@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"21604f74494e7fb72a4cc1ae3abafb6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adenuga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3TQ4OMIOVPL9NFQOOTOFR7\";}','0','2021-06-02 15:55:50'),(953,927,'CPFF3TQ4OMIOVPL9NFQOOTOFR7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"927\";s:5:\"email\";s:24:\"dayettiemarket@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"f41979533a1504db3dd2c1b1399d5ff8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adenuga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3TQ4OMIOVPL9NFQOOTOFR7\";}','100','2021-06-02 16:03:44'),(954,929,'CPFF6TQIQHOIAP5ZAL8WDHO2PE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"116.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"929\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"7.93\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"a1fea2bc94fcc6879dc2e4fd10e510b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TQIQHOIAP5ZAL8WDHO2PE\";}','0','2021-06-02 16:24:39'),(955,938,'CPFF2HBKVRHK5NUZIMXQVJ0WTH','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"938\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"5c47e7c507ae5ba457f7386862351856\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00067\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00067/0.00067 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HBKVRHK5NUZIMXQVJ0WTH\";}','0','2021-06-02 18:11:44'),(956,929,'CPFF6TQIQHOIAP5ZAL8WDHO2PE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"116.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"929\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"7.93\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"484d62b725e1b8d6caa97c7b0513f098\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"108.7\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:65:\"Waiting for buyer funds... (108.7/116.7 received with 3 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TQIQHOIAP5ZAL8WDHO2PE\";}','0','2021-06-02 18:13:46'),(957,938,'CPFF2HBKVRHK5NUZIMXQVJ0WTH','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"938\";s:5:\"email\";s:19:\"dicksdin2@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"96909aedb53af3d699d7722a64fdfe90\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000667\";s:15:\"received_amount\";s:7:\"0.00067\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HBKVRHK5NUZIMXQVJ0WTH\";}','100','2021-06-02 18:24:45'),(958,939,'CPFF1NYJJLQPYMNOCWKZQNHOSI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"939\";s:5:\"email\";s:22:\"emmanuelgyau@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"62651d6500da18227c416e40a2927277\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gyau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NYJJLQPYMNOCWKZQNHOSI\";}','0','2021-06-02 18:28:49'),(959,939,'CPFF1NYJJLQPYMNOCWKZQNHOSI','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"939\";s:5:\"email\";s:22:\"emmanuelgyau@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"5fd08b8bde6fa29be2871056e3fe3ca3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gyau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001443\";s:15:\"received_amount\";s:7:\"0.00145\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NYJJLQPYMNOCWKZQNHOSI\";}','100','2021-06-02 18:39:53'),(960,943,'CPFF50XT0Q1D9KJCYR6MWEGSND','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"943\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"c089ddc7d94468dd9658fba28eb1fc30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF50XT0Q1D9KJCYR6MWEGSND\";}','0','2021-06-02 19:40:40'),(961,945,'CPFF6SWMOTJX8MOEBI30SEZPDK','a:25:{s:7:\"amount1\";s:4:\"2000\";s:7:\"amount2\";s:7:\"0.05277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"945\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000264\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"3a6636c6a4ce0d1e634693d7044e2024\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SWMOTJX8MOEBI30SEZPDK\";}','0','2021-06-02 19:48:38'),(962,943,'CPFF50XT0Q1D9KJCYR6MWEGSND','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"943\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"6844d54847cd7dec439bd8ce33cf279a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00079/0.00079 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF50XT0Q1D9KJCYR6MWEGSND\";}','0','2021-06-02 19:49:00'),(963,943,'CPFF50XT0Q1D9KJCYR6MWEGSND','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"943\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"05bfb558e1e2bcf00392193b470f4b32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF50XT0Q1D9KJCYR6MWEGSND\";}','100','2021-06-02 19:54:33'),(964,945,'CPFF6SWMOTJX8MOEBI30SEZPDK','a:25:{s:7:\"amount1\";s:4:\"2000\";s:7:\"amount2\";s:7:\"0.05277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"945\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000264\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"8a3ec0001d3207cf84fbae5bd6718597\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.05277\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.05277/0.05277 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"2000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SWMOTJX8MOEBI30SEZPDK\";}','0','2021-06-02 19:58:40'),(965,945,'CPFF6SWMOTJX8MOEBI30SEZPDK','a:26:{s:7:\"amount1\";s:4:\"2000\";s:7:\"amount2\";s:7:\"0.05277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"945\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000264\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"57cda429b7cb90ec2dfe27ef2c11092f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.052506\";s:15:\"received_amount\";s:7:\"0.05277\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SWMOTJX8MOEBI30SEZPDK\";}','100','2021-06-02 20:03:38'),(966,947,'CPFF7XGIYHPMOM1TAA8XMAHOKZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"947\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"df5094c2b8323e175a8d1be148a20234\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XGIYHPMOM1TAA8XMAHOKZ\";}','0','2021-06-02 20:18:50'),(967,929,'CPFF6TQIQHOIAP5ZAL8WDHO2PE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"116.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"929\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"7.93\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"f0ab8c95541d72cf14f1f72634be5022\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"108.7\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TQIQHOIAP5ZAL8WDHO2PE\";}','-1','2021-06-02 20:18:53'),(968,948,'CPFF4MHRJAQFLEREKTJHK1QIVY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"948\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"90e7adbda14e1bdee004e620f436bc1a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MHRJAQFLEREKTJHK1QIVY\";}','0','2021-06-02 20:23:33'),(969,947,'CPFF7XGIYHPMOM1TAA8XMAHOKZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"947\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"bbfb33947061a473c91283baaa0d8c36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00133/0.00133 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XGIYHPMOM1TAA8XMAHOKZ\";}','0','2021-06-02 20:27:33'),(970,947,'CPFF7XGIYHPMOM1TAA8XMAHOKZ','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"947\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"47f4e8e6a1f60a64395f1d1ab19a9a58\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001323\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XGIYHPMOM1TAA8XMAHOKZ\";}','100','2021-06-02 20:38:39'),(971,949,'CPFF2RSREHTQKB3OVIKJTSA53U','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"949\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"1a3f668657b86715908275a4d86201ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00133/0.00133 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RSREHTQKB3OVIKJTSA53U\";}','0','2021-06-02 20:39:30'),(972,950,'CPFF130RFT6XWIXHHQRPA2X52V','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"3.68932\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"950\";s:5:\"email\";s:22:\"mynextresult@gmail.com\";s:3:\"fee\";s:7:\"0.01845\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"40b6204780e248cd012d55fa49560691\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF130RFT6XWIXHHQRPA2X52V\";}','0','2021-06-02 20:49:29'),(973,951,'CPFF5SZP8VNGOXMXA3SLBXGPVV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"951\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"03bfa1fe5a5579465b7ed51e3fdec9fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00146/0.00146 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SZP8VNGOXMXA3SLBXGPVV\";}','0','2021-06-02 20:52:36'),(974,949,'CPFF2RSREHTQKB3OVIKJTSA53U','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"949\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"5ded51ec5068f2a5828fa95741b2ff75\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001323\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RSREHTQKB3OVIKJTSA53U\";}','100','2021-06-02 20:52:47'),(975,950,'CPFF130RFT6XWIXHHQRPA2X52V','a:27:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"3.68932\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"950\";s:5:\"email\";s:22:\"mynextresult@gmail.com\";s:3:\"fee\";s:7:\"0.01845\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"20309505d2113346b70b0ad9282b6494\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"3.67087\";s:15:\"received_amount\";s:7:\"3.68932\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xff5119da52fa73f3fd9765dac43cec824254453c76ce5d44c65177e318627109\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF130RFT6XWIXHHQRPA2X52V\";}','100','2021-06-02 20:55:37'),(976,952,'CPFF43C8NXDZVXX0NOI30TB2VH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"952\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00048\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"d4a112e53f46d30edb07b439fe14d148\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF43C8NXDZVXX0NOI30TB2VH\";}','0','2021-06-02 20:58:39'),(977,951,'CPFF5SZP8VNGOXMXA3SLBXGPVV','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"951\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"5e2dfe12988b5ab1f1e349b0961e6f89\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001453\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SZP8VNGOXMXA3SLBXGPVV\";}','100','2021-06-02 21:02:13'),(978,952,'CPFF43C8NXDZVXX0NOI30TB2VH','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"952\";s:5:\"email\";s:20:\"okogyedom5@gmail.com\";s:3:\"fee\";s:7:\"0.00048\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"9057f733329d483f22e1340123472486\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09647\";s:15:\"received_amount\";s:7:\"0.09695\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x3ed000741c3c74823d756321c34bd6b1187f3f18d86f774c67264f474f6cbee0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF43C8NXDZVXX0NOI30TB2VH\";}','100','2021-06-02 21:09:33'),(979,894,'CPFF77NVDNNO7FU9DLWOD9XXUC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"894\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"644f50269d49f79064ec9f3de20c9e6d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77NVDNNO7FU9DLWOD9XXUC\";}','-1','2021-06-02 21:11:32'),(980,954,'CPFF3XFDHRVYNWZXXO9FJTF0EY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04025\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"954\";s:5:\"email\";s:22:\"okogyedom2@outlook.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"1b83b9c623dfcf0062c098331bfd5b22\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XFDHRVYNWZXXO9FJTF0EY\";}','0','2021-06-02 21:13:04'),(981,896,'CPFF54JC3H76AHMEWT0CW46BTX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"896\";s:5:\"email\";s:26:\"oparebeahokyered@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"0073a399f5508ec289888ebefad035cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Oparebea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54JC3H76AHMEWT0CW46BTX\";}','-1','2021-06-02 21:16:31'),(982,955,'CPFF4PEVEVOGDTKQBTDE3WLC0F','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"955\";s:5:\"email\";s:20:\"secomoah07@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Seth\";s:6:\"ipn_id\";s:32:\"2f2740f42e4d605e778040cdf2ec3b2c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Appiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4PEVEVOGDTKQBTDE3WLC0F\";}','0','2021-06-02 21:17:45'),(983,954,'CPFF3XFDHRVYNWZXXO9FJTF0EY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04025\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"954\";s:5:\"email\";s:22:\"okogyedom2@outlook.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"d60b9f783fbbe8bfd38466fe6f1ab1b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.04025\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XFDHRVYNWZXXO9FJTF0EY\";}','1','2021-06-02 21:21:35'),(984,954,'CPFF3XFDHRVYNWZXXO9FJTF0EY','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04025\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"954\";s:5:\"email\";s:22:\"okogyedom2@outlook.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"17b7706128d9980686ee046d513e1612\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04005\";s:15:\"received_amount\";s:7:\"0.04025\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1f6c10f987122b0c45ec528bfc8e9c142d9fa556d0bda55d4b701bc204a02b47\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XFDHRVYNWZXXO9FJTF0EY\";}','100','2021-06-02 21:26:43'),(985,955,'CPFF4PEVEVOGDTKQBTDE3WLC0F','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"955\";s:5:\"email\";s:20:\"secomoah07@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Seth\";s:6:\"ipn_id\";s:32:\"577e7ab0f9d4efa2d73b1a402e6de412\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Appiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02003\";s:15:\"received_amount\";s:7:\"0.02013\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfe94cabcf50d7cfe7e70beecdc6f445a7c8fa971eb94226c052c28a2a9cca86d\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4PEVEVOGDTKQBTDE3WLC0F\";}','100','2021-06-02 21:26:43'),(986,906,'CPFF02B0OF5QQ6M53HYE77JMF7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"906\";s:5:\"email\";s:22:\"mohamudajaib@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamud\";s:6:\"ipn_id\";s:32:\"e965093d41b8cd986adf5c13f24eafce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ajaib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF02B0OF5QQ6M53HYE77JMF7\";}','-1','2021-06-02 21:42:32'),(987,958,'CPFF5OSGE79ZXWPR6LPPL9CNHI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"958\";s:5:\"email\";s:21:\"g.ampaabeng@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"b22161b013aac67514ae0aea8a85c604\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Ampaabeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OSGE79ZXWPR6LPPL9CNHI\";}','0','2021-06-02 22:07:35'),(988,957,'CPFF4NCCUITPIKKNX2TMFPLSTS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01102\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"957\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"d40c65ce405953f1690c20b4511ae6c5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Boadu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4NCCUITPIKKNX2TMFPLSTS\";}','0','2021-06-02 22:09:31'),(989,959,'CPFF6JCF6LULNCF1TRFI8S84FV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.63\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"959\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:4:\"3.98\";s:10:\"first_name\";s:7:\"Samuele\";s:6:\"ipn_id\";s:32:\"da5b47b9b171a53fa28b50a0741cc802\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6JCF6LULNCF1TRFI8S84FV\";}','0','2021-06-02 22:14:44'),(990,957,'CPFF4NCCUITPIKKNX2TMFPLSTS','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01102\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"957\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"c156972090a778474768c68fb7996137\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Boadu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01096\";s:15:\"received_amount\";s:7:\"0.01102\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x95be1f448f22bb3884465c2d6ca910209c69ce2d6605e4e0b4e521caf433e289\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4NCCUITPIKKNX2TMFPLSTS\";}','100','2021-06-02 22:17:27'),(991,958,'CPFF5OSGE79ZXWPR6LPPL9CNHI','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"958\";s:5:\"email\";s:21:\"g.ampaabeng@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"f0b6c2199205ca12e993998e0a1d74be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Ampaabeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02011\";s:15:\"received_amount\";s:7:\"0.02021\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xd1596998bcbced4f1486e3753bdb52fdc120f8a8b1d4ca9b330ae0f5f71a8070\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OSGE79ZXWPR6LPPL9CNHI\";}','100','2021-06-02 22:20:36'),(992,959,'CPFF6JCF6LULNCF1TRFI8S84FV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.63\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"959\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:4:\"3.98\";s:10:\"first_name\";s:7:\"Samuele\";s:6:\"ipn_id\";s:32:\"6b32df8b72312b2ffe4ca4e0ff41c393\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"33.63\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6JCF6LULNCF1TRFI8S84FV\";}','1','2021-06-02 22:26:26'),(993,960,'CPFF1YYRPIUOSWTGSBV7S5PA4R','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"960\";s:5:\"email\";s:21:\"Beckybekoe1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"e7e93ced50da1f2ac36e40cf9f865e6d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bekoe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00146/0.00146 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YYRPIUOSWTGSBV7S5PA4R\";}','0','2021-06-02 22:36:33'),(994,961,'CPFF7X0LLG3OKHHL6Z2SSJN8FH','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01835\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"961\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"9.0E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"9d7563295a5f5117549015b371d74d14\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7X0LLG3OKHHL6Z2SSJN8FH\";}','0','2021-06-02 22:36:33'),(995,959,'CPFF6JCF6LULNCF1TRFI8S84FV','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.63\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:3:\"959\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:4:\"3.98\";s:10:\"first_name\";s:7:\"Samuele\";s:6:\"ipn_id\";s:32:\"c2407082fb7620ee249c2d4be057f88c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.65\";s:15:\"received_amount\";s:5:\"33.63\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x9b5f4391d8f1acc5219d99f322a86ec5caf2dc6a22d41de292335f9afdae0adb\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6JCF6LULNCF1TRFI8S84FV\";}','100','2021-06-02 22:46:29'),(996,961,'CPFF7X0LLG3OKHHL6Z2SSJN8FH','a:27:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.01835\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"961\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"9.0E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"851a9f4b1811b66d04a40718249af7ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01826\";s:15:\"received_amount\";s:7:\"0.01835\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4d3a0d92ce929218405817001841229be2bb075097a325d4bdc08c9ccc23eaa5\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7X0LLG3OKHHL6Z2SSJN8FH\";}','100','2021-06-02 22:51:43'),(997,965,'CPFF6LZRVG7OQDJEZFYBIKZMVD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"965\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"330a4a79e72d57ff363332ba6ecc9465\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LZRVG7OQDJEZFYBIKZMVD\";}','0','2021-06-02 23:03:33'),(998,965,'CPFF6LZRVG7OQDJEZFYBIKZMVD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"965\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"eb743ae2c1fb0062ca4f159600015436\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001473\";s:15:\"received_amount\";s:7:\"0.00148\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LZRVG7OQDJEZFYBIKZMVD\";}','100','2021-06-02 23:14:30'),(999,966,'CPFF5DHKF3Q9BOBCTDSRE2EADU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00293\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"966\";s:5:\"email\";s:23:\"estherderry76@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"4ae5dcf992caf075715681c1f6878359\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Derry\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DHKF3Q9BOBCTDSRE2EADU\";}','0','2021-06-02 23:29:23'),(1000,966,'CPFF5DHKF3Q9BOBCTDSRE2EADU','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00293\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"966\";s:5:\"email\";s:23:\"estherderry76@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"c5e180aa19493d842093251df9deb420\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Derry\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002915\";s:15:\"received_amount\";s:7:\"0.00293\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DHKF3Q9BOBCTDSRE2EADU\";}','100','2021-06-02 23:43:40'),(1001,967,'CPFF68T7SEOP2Y27EPT75ABVY2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00293\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"967\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f3b84cbee5642b86243a385c88a0b812\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF68T7SEOP2Y27EPT75ABVY2\";}','0','2021-06-02 23:45:39'),(1002,960,'CPFF1YYRPIUOSWTGSBV7S5PA4R','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"960\";s:5:\"email\";s:21:\"Beckybekoe1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"85017bb62076de41da3192b9723eec4f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bekoe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001453\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YYRPIUOSWTGSBV7S5PA4R\";}','100','2021-06-02 23:47:29'),(1003,969,'CPFF3QLT7I6XWBJYSNADIAQZ3J','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"969\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"fb0a00bf70d83466c86ea4160ac2fde5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QLT7I6XWBJYSNADIAQZ3J\";}','0','2021-06-03 00:02:34'),(1004,969,'CPFF3QLT7I6XWBJYSNADIAQZ3J','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"969\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"37e7812c1c4217a7981798d99a43dd91\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002905\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QLT7I6XWBJYSNADIAQZ3J\";}','100','2021-06-03 00:30:38'),(1005,970,'CPFF7NREHKGSNHR8WDKVXRO60G','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02036\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"970\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1498f130b3aba54e6a15765a17ae8b49\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NREHKGSNHR8WDKVXRO60G\";}','0','2021-06-03 00:34:35'),(1006,970,'CPFF1U17PLCU60PGRKYT0BGQCZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02036\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"970\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"55f45fce98363d04ecb73da1c8d5d3ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1U17PLCU60PGRKYT0BGQCZ\";}','0','2021-06-03 00:34:36'),(1007,967,'CPFF68T7SEOP2Y27EPT75ABVY2','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00293\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"967\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"a9dab05e9a4222fa739b358610e36463\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002915\";s:15:\"received_amount\";s:7:\"0.00293\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF68T7SEOP2Y27EPT75ABVY2\";}','100','2021-06-03 00:41:32'),(1008,970,'CPFF1U17PLCU60PGRKYT0BGQCZ','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02036\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"970\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6b1eb6923982471b5d44aea98db02970\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02026\";s:15:\"received_amount\";s:7:\"0.02036\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x88fdef829c3f9e30ecd9df61a83e104320b8ef71d6df9cd12b69261ad306b6ae\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1U17PLCU60PGRKYT0BGQCZ\";}','100','2021-06-03 00:58:29'),(1009,971,'CPFF7BD6SKUPHFYV0QC8EVNH80','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"971\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"4f13d19a5d528b3b7de03ef7d798b8bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BD6SKUPHFYV0QC8EVNH80\";}','0','2021-06-03 02:13:28'),(1010,971,'CPFF1JKZXSUIHZHS5BWUPWRFLE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"971\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"205cdf5078afc2087516909066aba411\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JKZXSUIHZHS5BWUPWRFLE\";}','0','2021-06-03 02:57:34'),(1011,971,'CPFF1JKZXSUIHZHS5BWUPWRFLE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"971\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"ece1080407383990a5225441acc60d4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00295\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00295/0.00295 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JKZXSUIHZHS5BWUPWRFLE\";}','0','2021-06-03 03:07:33'),(1012,971,'CPFF1JKZXSUIHZHS5BWUPWRFLE','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"971\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"9bb49c7ad17dad51b8aac19195f0ff47\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002935\";s:15:\"received_amount\";s:7:\"0.00295\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JKZXSUIHZHS5BWUPWRFLE\";}','100','2021-06-03 03:10:36'),(1013,970,'CPFF7NREHKGSNHR8WDKVXRO60G','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02036\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"970\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1c200a93d7378129b68956a5df280c90\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NREHKGSNHR8WDKVXRO60G\";}','-1','2021-06-03 04:35:35'),(1014,948,'CPFF4MHRJAQFLEREKTJHK1QIVY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"948\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"90d0e64ee42d2a5c43935dc055ae65fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MHRJAQFLEREKTJHK1QIVY\";}','-1','2021-06-03 04:53:30'),(1015,977,'CPFF0YXJQYKZARO694URQJC1DW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"977\";s:5:\"email\";s:25:\"zachariaogutu79@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Zakari\";s:6:\"ipn_id\";s:32:\"958301db442ee85a3efb10672c281cd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Sande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YXJQYKZARO694URQJC1DW\";}','0','2021-06-03 05:38:32'),(1016,977,'CPFF0YXJQYKZARO694URQJC1DW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"977\";s:5:\"email\";s:25:\"zachariaogutu79@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Zakari\";s:6:\"ipn_id\";s:32:\"65802286d613bfdce5a8d9ffd2c7050c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Sande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00286\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.00286/0.00287 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YXJQYKZARO694URQJC1DW\";}','0','2021-06-03 05:48:48'),(1017,977,'CPFF0YXJQYKZARO694URQJC1DW','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"977\";s:5:\"email\";s:25:\"zachariaogutu79@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Zakari\";s:6:\"ipn_id\";s:32:\"7faa65ee6a884b698d7b55f919e16cd8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Sande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002856\";s:15:\"received_amount\";s:7:\"0.00287\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YXJQYKZARO694URQJC1DW\";}','100','2021-06-03 06:06:29'),(1018,980,'CPFF2GGKHIOYPYYTZJKCGYGCSH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"980\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"KOUYA ALBERT\";s:6:\"ipn_id\";s:32:\"51af7e602d14e48208e87a32d54c57e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GGKHIOYPYYTZJKCGYGCSH\";}','0','2021-06-03 06:09:55'),(1019,980,'CPFF2GGKHIOYPYYTZJKCGYGCSH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"980\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"KOUYA ALBERT\";s:6:\"ipn_id\";s:32:\"c99610af112285d25233b490b3bf702c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00141937\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00141937/0.00143 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GGKHIOYPYYTZJKCGYGCSH\";}','0','2021-06-03 06:23:29'),(1020,984,'CPFF6C9I8YAK0HWW7HMBWPUCR7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"984\";s:5:\"email\";s:22:\"russocarlo95@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Carlo\";s:6:\"ipn_id\";s:32:\"9412d989f49bb519ef681d1d834cf493\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Russo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6C9I8YAK0HWW7HMBWPUCR7\";}','0','2021-06-03 06:50:44'),(1021,980,'CPFF2GGKHIOYPYYTZJKCGYGCSH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"980\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"KOUYA ALBERT\";s:6:\"ipn_id\";s:32:\"939713a6ed119b249e6d00048e82105c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001423\";s:15:\"received_amount\";s:7:\"0.00143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GGKHIOYPYYTZJKCGYGCSH\";}','100','2021-06-03 06:59:36'),(1022,985,'CPFF5HODAZAVDUJO0THGY35WHV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"985\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"52b9e49e2bfbcb811ad25b7443b3c68d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5HODAZAVDUJO0THGY35WHV\";}','0','2021-06-03 07:17:34'),(1023,987,'CPFF3MOWK68O86KS8AXKLKTWDR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"987\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"8ce4cb7f503f002e23da1b986dda914b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MOWK68O86KS8AXKLKTWDR\";}','0','2021-06-03 07:23:38'),(1024,987,'CPFF76Z3QWMPMH652KOVDRZSFZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"987\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"4cce9dc7bf050e03e7ac2f63231c7817\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF76Z3QWMPMH652KOVDRZSFZ\";}','0','2021-06-03 07:24:44'),(1025,990,'CPFF0DIOX6SFL0YOS3YLN8LMX0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"990\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"eb932eee2a85d338790032902fb9ea57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIOX6SFL0YOS3YLN8LMX0\";}','0','2021-06-03 07:28:06'),(1026,989,'CPFF68S4BMXCJNFGYVNISCZBLH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"989\";s:5:\"email\";s:21:\"konopotracy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"dbda24d945b827f1a011294b502a85c2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF68S4BMXCJNFGYVNISCZBLH\";}','0','2021-06-03 07:28:51'),(1027,993,'CPFF2YR0HXSMTFRKIIL5HRZMGK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0194\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"993\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"7edcc99fff133862f5524b6f20575114\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YR0HXSMTFRKIIL5HRZMGK\";}','0','2021-06-03 07:37:35'),(1028,994,'CPFF66SYCFHWHRRAJDKRZ2PMWQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"994\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"33e65cffa82e666459b14f3eb9865df1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF66SYCFHWHRRAJDKRZ2PMWQ\";}','0','2021-06-03 07:41:50'),(1029,996,'CPFF0TIRDLUQE21AWOLE1UZYSZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"996\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"4774708fd99b09a8a3571f7d0f503072\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TIRDLUQE21AWOLE1UZYSZ\";}','0','2021-06-03 07:46:40'),(1030,993,'CPFF2YR0HXSMTFRKIIL5HRZMGK','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0194\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"993\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"896a2981707b3b308a12accad3554d0d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0193\";s:15:\"received_amount\";s:6:\"0.0194\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1f406d2460d830d4113844b6b7cf4ef1cd3fdc1a7248eef493504d335ebb9844\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YR0HXSMTFRKIIL5HRZMGK\";}','100','2021-06-03 07:49:32'),(1031,996,'CPFF5I16QMMXG7PE9EKNCSKSZT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"996\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"e1a98dfc73a289e2a928377615b5cf20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5I16QMMXG7PE9EKNCSKSZT\";}','0','2021-06-03 07:50:45'),(1032,994,'CPFF66SYCFHWHRRAJDKRZ2PMWQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"994\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"088deec5d4f5ce965333ddaf5d095c93\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF66SYCFHWHRRAJDKRZ2PMWQ\";}','0','2021-06-03 07:52:44'),(1033,999,'CPFF4KHBMNAORREJXRXLWZ8ZNZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01061\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"999\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"da1897b6ba23c84223d59c96e72a45d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KHBMNAORREJXRXLWZ8ZNZ\";}','0','2021-06-03 07:56:48'),(1034,996,'CPFF5I16QMMXG7PE9EKNCSKSZT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"996\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"30b1bd285da72cf0406a25f760790198\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5I16QMMXG7PE9EKNCSKSZT\";}','100','2021-06-03 07:59:36'),(1035,998,'CPFF1TA2UHGXOEZCHXNXMTP2QS','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09372\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"998\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:5:\"Bella\";s:6:\"ipn_id\";s:32:\"91324664e36c973616be739aed44eece\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Wayo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TA2UHGXOEZCHXNXMTP2QS\";}','0','2021-06-03 07:59:39'),(1036,984,'CPFF6C9I8YAK0HWW7HMBWPUCR7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"984\";s:5:\"email\";s:22:\"russocarlo95@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Carlo\";s:6:\"ipn_id\";s:32:\"ce8a10053d6d0e26e71ee938f0358de9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Russo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6C9I8YAK0HWW7HMBWPUCR7\";}','100','2021-06-03 07:59:41'),(1037,999,'CPFF4KHBMNAORREJXRXLWZ8ZNZ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01061\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"999\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"36c27de9951fe0e718d01e398418a684\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01056\";s:15:\"received_amount\";s:7:\"0.01061\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x61806e8118890ec70dbf765e2fdbd7ee24cfad1cfbfeb8bc110049ac7e4f1a2b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KHBMNAORREJXRXLWZ8ZNZ\";}','100','2021-06-03 08:06:48'),(1038,998,'CPFF1TA2UHGXOEZCHXNXMTP2QS','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09372\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:3:\"998\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:7:\"0.00047\";s:10:\"first_name\";s:5:\"Bella\";s:6:\"ipn_id\";s:32:\"e6b4344d71c99cc889f4b3d2f286b6df\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Wayo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09325\";s:15:\"received_amount\";s:7:\"0.09372\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6f5868c47215dcca5e2eae905a48a1afaf9feb9001c9b246437767a1f3f6314c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TA2UHGXOEZCHXNXMTP2QS\";}','100','2021-06-03 08:10:43'),(1039,1002,'CPFF6YR4HWIT3HR26PENKZ5IFK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1002\";s:5:\"email\";s:23:\"kenokongo2030@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Kennedy\";s:6:\"ipn_id\";s:32:\"3b33d1a5173b14e41d9a81ab71cb0abb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Okongo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YR4HWIT3HR26PENKZ5IFK\";}','0','2021-06-03 08:13:35'),(1040,1003,'CPFF77SUJVBHG8LA7FSTFZWMUQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1003\";s:5:\"email\";s:22:\"bonoloaudrey@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Bonolo\";s:6:\"ipn_id\";s:32:\"2adc29fdba1b8b8e1783e3a848870c7a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77SUJVBHG8LA7FSTFZWMUQ\";}','0','2021-06-03 08:15:42'),(1041,1003,'CPFF77SUJVBHG8LA7FSTFZWMUQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1003\";s:5:\"email\";s:22:\"bonoloaudrey@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Bonolo\";s:6:\"ipn_id\";s:32:\"c5fafd24b5adcb659aa6d38c531f394c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77SUJVBHG8LA7FSTFZWMUQ\";}','100','2021-06-03 08:36:30'),(1042,1010,'CPFF0KRJRITLKHHU9JE96EITAC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1010\";s:5:\"email\";s:20:\"skmaleya75@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Sospeter\";s:6:\"ipn_id\";s:32:\"8c0450e3f9b10623a9e0d55ed44d84fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maleya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0KRJRITLKHHU9JE96EITAC\";}','0','2021-06-03 08:38:11'),(1043,994,'CPFF66SYCFHWHRRAJDKRZ2PMWQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"994\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"d449c8d79bc324f73676a821e7b35719\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF66SYCFHWHRRAJDKRZ2PMWQ\";}','100','2021-06-03 08:50:38'),(1044,990,'CPFF0DIOX6SFL0YOS3YLN8LMX0','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"990\";s:5:\"email\";s:22:\"dinnydicks79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"cff09e0f4097f05dcf0ff2edf7076fbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0DIOX6SFL0YOS3YLN8LMX0\";}','100','2021-06-03 08:50:48'),(1045,1013,'CPFF6P7TQWBTEJSJT0ICESHJTG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1013\";s:5:\"email\";s:18:\"ymutashi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Yvonne\";s:6:\"ipn_id\";s:32:\"59885312c7f0d3392ba4b8d632c11d0e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Avedi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6P7TQWBTEJSJT0ICESHJTG\";}','0','2021-06-03 08:51:41');
INSERT INTO `coin_response` (`id`, `coin_id`, `txn_no`, `response`, `status`, `date`) VALUES (1046,1014,'CPFF7KS3UWQLQS80ADJNDFFORX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1014\";s:5:\"email\";s:26:\"antonneochieng46@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Antone\";s:6:\"ipn_id\";s:32:\"3440121ca05d519280ae5697f653c4dd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Okoya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KS3UWQLQS80ADJNDFFORX\";}','0','2021-06-03 08:57:48'),(1047,1007,'CPFF6ZMTUZVS229XSNTPB8DLNQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00683\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1007\";s:5:\"email\";s:21:\"pascatapena@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"Pascaline\";s:6:\"ipn_id\";s:32:\"8b3eda0cd20a66bda419c14431dfbe65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Akaab\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZMTUZVS229XSNTPB8DLNQ\";}','0','2021-06-03 09:00:49'),(1048,1015,'CPFF3NBKIUXNHALPFIA01KZAF9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01055\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1015\";s:5:\"email\";s:26:\"antonneochieng46@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Antone\";s:6:\"ipn_id\";s:32:\"c460f39294f8e013ac9175093e6faa5e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Okoya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NBKIUXNHALPFIA01KZAF9\";}','0','2021-06-03 09:02:44'),(1049,1007,'CPFF6ZMTUZVS229XSNTPB8DLNQ','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00683\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1007\";s:5:\"email\";s:21:\"pascatapena@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"Pascaline\";s:6:\"ipn_id\";s:32:\"e150bbc6acc7016699bcf559da1772f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Akaab\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006796\";s:15:\"received_amount\";s:7:\"0.00683\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZMTUZVS229XSNTPB8DLNQ\";}','100','2021-06-03 09:09:27'),(1050,1015,'CPFF3NBKIUXNHALPFIA01KZAF9','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01055\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1015\";s:5:\"email\";s:26:\"antonneochieng46@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Antone\";s:6:\"ipn_id\";s:32:\"da886109bc08c0b7cc1e5a18a172ed7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Okoya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0105\";s:15:\"received_amount\";s:7:\"0.01055\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xeba74a484291efd59ff9dc84838540c6728eae15429610c9001aef7637a48150\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NBKIUXNHALPFIA01KZAF9\";}','100','2021-06-03 09:19:26'),(1051,1023,'CPFF04LKOWCFFVR7FKAC9RVZEO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01935\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1023\";s:5:\"email\";s:20:\"abiquayson@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"15e8ae1799411171114dbffbc14c62ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04LKOWCFFVR7FKAC9RVZEO\";}','0','2021-06-03 09:43:33'),(1052,1021,'CPFF04T4UWI8IHNXBGCPTJ3NFI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1021\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"c28b7b8dd17601ff84dad7484d5fee27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04T4UWI8IHNXBGCPTJ3NFI\";}','0','2021-06-03 09:44:37'),(1053,1025,'CPFF7F4KDTJJXANXDMCLK7B7SZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1025\";s:5:\"email\";s:21:\"jj7.kariuki@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"kelly\";s:6:\"ipn_id\";s:32:\"949cbf3a179219cc4a2013c1a82e2282\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"kariuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7F4KDTJJXANXDMCLK7B7SZ\";}','0','2021-06-03 09:49:42'),(1054,1023,'CPFF04LKOWCFFVR7FKAC9RVZEO','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01935\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1023\";s:5:\"email\";s:20:\"abiquayson@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"748add0792b0890f4c20d26da494638a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Quayson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01925\";s:15:\"received_amount\";s:7:\"0.01935\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0ba213b68600993c07f932c49770ea4377a1d906ea8bbafd603bf093d70e21bd\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04LKOWCFFVR7FKAC9RVZEO\";}','100','2021-06-03 09:52:53'),(1055,1021,'CPFF04T4UWI8IHNXBGCPTJ3NFI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1021\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"dd82b24efa987071e48abf47160d601b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04T4UWI8IHNXBGCPTJ3NFI\";}','0','2021-06-03 10:07:43'),(1056,1021,'CPFF04T4UWI8IHNXBGCPTJ3NFI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1021\";s:5:\"email\";s:25:\"moseskariuki361@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"9c98bb286dc6407a3a0fb08532dd7872\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Muinamia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04T4UWI8IHNXBGCPTJ3NFI\";}','100','2021-06-03 10:16:50'),(1057,989,'CPFF68S4BMXCJNFGYVNISCZBLH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"989\";s:5:\"email\";s:21:\"konopotracy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"9f4a76efb0ca7e27dab541af9009aa2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF68S4BMXCJNFGYVNISCZBLH\";}','0','2021-06-03 10:39:30'),(1058,987,'CPFF76Z3QWMPMH652KOVDRZSFZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"987\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"38755d0cd7109cace6dbd81f9cfa0f95\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00142/0.00142 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF76Z3QWMPMH652KOVDRZSFZ\";}','0','2021-06-03 10:43:38'),(1059,1031,'CPFF1I3MFJTYJXGMGLH4TJOTFT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01043\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1031\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"6ea5c9e13bb1fa555841f8cff34ac505\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1I3MFJTYJXGMGLH4TJOTFT\";}','0','2021-06-03 11:18:37'),(1060,1029,'CPFF3GLZ9OWMB8D74M0POBKZQY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1029\";s:5:\"email\";s:22:\"Mohamudajaib@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamud\";s:6:\"ipn_id\";s:32:\"4d6ac85ecc28a1e78ef4fc3fb6aab515\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ajaib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3GLZ9OWMB8D74M0POBKZQY\";}','0','2021-06-03 11:18:46'),(1061,1035,'CPFF11RP0WXFGEHBKFRYQA7HUS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1035\";s:5:\"email\";s:25:\"bigananichaloba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Biganani\";s:6:\"ipn_id\";s:32:\"09a7086e2e3b72a2a000a4c9a48384e5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF11RP0WXFGEHBKFRYQA7HUS\";}','0','2021-06-03 11:24:33'),(1062,1030,'CPFF03KTE1787QNNLUXZTKM1YL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1030\";s:5:\"email\";s:22:\"raymondakadi@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Raymond\";s:6:\"ipn_id\";s:32:\"6b8ee93d25b622bd0c4cd86bf32e89cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Akadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF03KTE1787QNNLUXZTKM1YL\";}','0','2021-06-03 11:25:48'),(1063,1038,'CPFF10W8YFZ98AY0PMVG2FXN86','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1038\";s:5:\"email\";s:25:\"Segametsiadonai@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Segametsi\";s:6:\"ipn_id\";s:32:\"88ef239b218e71bba30342dba719bbdd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF10W8YFZ98AY0PMVG2FXN86\";}','0','2021-06-03 11:26:43'),(1064,971,'CPFF7BD6SKUPHFYV0QC8EVNH80','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"971\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"ebb88e80929d099b06d158efc5995c76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BD6SKUPHFYV0QC8EVNH80\";}','-1','2021-06-03 11:29:52'),(1065,1036,'CPFF2KUAAUIHJOAGOS1OSDVALN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1036\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"2e9fa5647006f0605725242f5a6a2423\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KUAAUIHJOAGOS1OSDVALN\";}','0','2021-06-03 11:30:45'),(1066,1030,'CPFF03KTE1787QNNLUXZTKM1YL','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1030\";s:5:\"email\";s:22:\"raymondakadi@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Raymond\";s:6:\"ipn_id\";s:32:\"038b772abaea04087a80f56053a0b812\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Akadi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF03KTE1787QNNLUXZTKM1YL\";}','100','2021-06-03 11:34:32'),(1067,1029,'CPFF3GLZ9OWMB8D74M0POBKZQY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1029\";s:5:\"email\";s:22:\"Mohamudajaib@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamud\";s:6:\"ipn_id\";s:32:\"c895a4db463c33efcd2cea0227ed879c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ajaib\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3GLZ9OWMB8D74M0POBKZQY\";}','100','2021-06-03 11:34:36'),(1068,1039,'CPFF3PMIWRCOOMMRGRMHNQLZLR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1039\";s:5:\"email\";s:25:\"bigananichaloba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Biganani\";s:6:\"ipn_id\";s:32:\"5bb3b85bed53b5108ea62ad6480d6397\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PMIWRCOOMMRGRMHNQLZLR\";}','0','2021-06-03 11:38:34'),(1069,1035,'CPFF11RP0WXFGEHBKFRYQA7HUS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1035\";s:5:\"email\";s:25:\"bigananichaloba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Biganani\";s:6:\"ipn_id\";s:32:\"7a903dc3f042c584be64ca9652e73084\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF11RP0WXFGEHBKFRYQA7HUS\";}','100','2021-06-03 11:38:40'),(1070,1031,'CPFF1I3MFJTYJXGMGLH4TJOTFT','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01043\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1031\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"4a8194204dd7899ed8e1785e7f468449\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01038\";s:15:\"received_amount\";s:7:\"0.01043\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb6f4940efd82889ffb4ef19b0ad0d86940bf7923281b640e44bea76ff131df2f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1I3MFJTYJXGMGLH4TJOTFT\";}','100','2021-06-03 11:40:38'),(1071,1038,'CPFF10W8YFZ98AY0PMVG2FXN86','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1038\";s:5:\"email\";s:25:\"Segametsiadonai@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Segametsi\";s:6:\"ipn_id\";s:32:\"ebea17123eac970a1c4c16aac8e8914a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF10W8YFZ98AY0PMVG2FXN86\";}','100','2021-06-03 11:42:39'),(1072,1041,'CPFF0XEMO9X2WLXFCTBJHWNC6E','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1041\";s:5:\"email\";s:19:\"oduetse48@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Oduetse\";s:6:\"ipn_id\";s:32:\"01f0318c81a9396512d8cb9eae8906eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Nkalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XEMO9X2WLXFCTBJHWNC6E\";}','0','2021-06-03 11:43:37'),(1073,1044,'CPFF3Q0KBNRGCZRVGYDLKTPJIG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1044\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"96c1f29f52f90e5341048b9e05ce44c4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3Q0KBNRGCZRVGYDLKTPJIG\";}','0','2021-06-03 11:47:42'),(1074,1045,'CPFF1A432ESE3IWWI1NI2IL17J','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1045\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"8f21334717c870c73590a237f62b8904\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1A432ESE3IWWI1NI2IL17J\";}','0','2021-06-03 11:52:36'),(1075,1041,'CPFF0XEMO9X2WLXFCTBJHWNC6E','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1041\";s:5:\"email\";s:19:\"oduetse48@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Oduetse\";s:6:\"ipn_id\";s:32:\"523a2c23ad1a7d9993be24baf0d66d91\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Nkalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00141/0.00141 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XEMO9X2WLXFCTBJHWNC6E\";}','0','2021-06-03 11:54:33'),(1076,1046,'CPFF5WX5GWBECFIJ5HY4NWPNQI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1046\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"57d62e91408e7864879893dbf8eeed3d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WX5GWBECFIJ5HY4NWPNQI\";}','0','2021-06-03 11:55:36'),(1077,1041,'CPFF0XEMO9X2WLXFCTBJHWNC6E','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1041\";s:5:\"email\";s:19:\"oduetse48@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Oduetse\";s:6:\"ipn_id\";s:32:\"1ab80cea60c2f6b377b95a6a9effcb53\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Nkalo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XEMO9X2WLXFCTBJHWNC6E\";}','100','2021-06-03 11:59:38'),(1078,1045,'CPFF1A432ESE3IWWI1NI2IL17J','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1045\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"5a724fbf90b5fe0d2ffe7b3ffc3a80e4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1A432ESE3IWWI1NI2IL17J\";}','100','2021-06-03 12:03:53'),(1079,1049,'CPFF0SOYOI0H3KV37CBEM517VN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1049\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"ebb3f0d4b3bbd6fe98b58753956a7913\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SOYOI0H3KV37CBEM517VN\";}','0','2021-06-03 12:06:43'),(1080,1046,'CPFF5WX5GWBECFIJ5HY4NWPNQI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1046\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"bc4ada1a18d77354c938487adf101c9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WX5GWBECFIJ5HY4NWPNQI\";}','100','2021-06-03 12:10:41'),(1081,1052,'CPFF7TCHEUJ8UUAHRZ5TKAQVO4','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1052\";s:5:\"email\";s:21:\"frimpyaw123@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:3:\"Yaw\";s:6:\"ipn_id\";s:32:\"2ad866b8eedd7ace082592278bb0fc95\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Frimpong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7TCHEUJ8UUAHRZ5TKAQVO4\";}','0','2021-06-03 12:28:43'),(1082,1036,'CPFF2KUAAUIHJOAGOS1OSDVALN','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1036\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"4bfec84e67897703a592c15723529e31\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KUAAUIHJOAGOS1OSDVALN\";}','100','2021-06-03 12:33:43'),(1083,989,'CPFF68S4BMXCJNFGYVNISCZBLH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"989\";s:5:\"email\";s:21:\"konopotracy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Tracy\";s:6:\"ipn_id\";s:32:\"4987732e90b98dd26b7cfc90bfa3683c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Konopo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF68S4BMXCJNFGYVNISCZBLH\";}','100','2021-06-03 12:34:39'),(1084,987,'CPFF76Z3QWMPMH652KOVDRZSFZ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"987\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"037ee7034a0f013c955153e4c2c59819\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF76Z3QWMPMH652KOVDRZSFZ\";}','100','2021-06-03 12:34:41'),(1085,1052,'CPFF7TCHEUJ8UUAHRZ5TKAQVO4','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1052\";s:5:\"email\";s:21:\"frimpyaw123@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:3:\"Yaw\";s:6:\"ipn_id\";s:32:\"44bf58c5cebf200208b1f158b7ef7f4f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Frimpong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7TCHEUJ8UUAHRZ5TKAQVO4\";}','100','2021-06-03 12:43:35'),(1086,1053,'CPFF7SXJSKXDDOF5XBZIXBL4XW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1053\";s:5:\"email\";s:25:\"prechydickson01@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"1bed016567a4b48b56162bb5f75d334c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dickson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SXJSKXDDOF5XBZIXBL4XW\";}','0','2021-06-03 12:51:42'),(1087,1054,'CPFF711TPNTHRRDZIMJIU7PQNY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1054\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"a3697a9724acb81fe126234c8836a77c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF711TPNTHRRDZIMJIU7PQNY\";}','0','2021-06-03 12:55:44'),(1088,1056,'CPFF1TNORRD5VMCCWIIRFGNFTJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1056\";s:5:\"email\";s:26:\"mornyuiephilip50@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Mornyuie\";s:6:\"ipn_id\";s:32:\"499e16baabaa71c8d1861b6e151752b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TNORRD5VMCCWIIRFGNFTJ\";}','0','2021-06-03 13:16:41'),(1089,1058,'CPFF0OFSTHY61KOVUSSHIJ6FZY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1058\";s:5:\"email\";s:24:\"emmanuelkliati@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kliati\";s:6:\"ipn_id\";s:32:\"952c8b92cb53c9db7dfa1fcde7f5ff07\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Emmanuel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OFSTHY61KOVUSSHIJ6FZY\";}','0','2021-06-03 13:20:52'),(1090,1059,'CPFF3O6KQFPZZZCNR4XOYUKBWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1059\";s:5:\"email\";s:23:\"samnjukikamau@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"375c8ba20e7ebbd96a10dd96d012b737\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O6KQFPZZZCNR4XOYUKBWO\";}','0','2021-06-03 13:20:58'),(1091,1054,'CPFF711TPNTHRRDZIMJIU7PQNY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1054\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"a21eb06c0090b7b8eef7ca4134a228ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF711TPNTHRRDZIMJIU7PQNY\";}','1','2021-06-03 13:30:42'),(1092,1059,'CPFF3O6KQFPZZZCNR4XOYUKBWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1059\";s:5:\"email\";s:23:\"samnjukikamau@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"aeb300726d3913e5b6fba6f908be6263\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O6KQFPZZZCNR4XOYUKBWO\";}','1','2021-06-03 13:31:03'),(1093,1058,'CPFF0OFSTHY61KOVUSSHIJ6FZY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1058\";s:5:\"email\";s:24:\"emmanuelkliati@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kliati\";s:6:\"ipn_id\";s:32:\"bf054f2a6db5134f652f40cbed104b55\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Emmanuel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OFSTHY61KOVUSSHIJ6FZY\";}','1','2021-06-03 13:31:54'),(1094,1058,'CPFF0OFSTHY61KOVUSSHIJ6FZY','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1058\";s:5:\"email\";s:24:\"emmanuelkliati@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kliati\";s:6:\"ipn_id\";s:32:\"edd9a659901dd302a866b672d8891f36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Emmanuel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OFSTHY61KOVUSSHIJ6FZY\";}','100','2021-06-03 13:36:39'),(1095,1054,'CPFF711TPNTHRRDZIMJIU7PQNY','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1054\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"11d67bbfc170ab721aced457ade9c451\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002836\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF711TPNTHRRDZIMJIU7PQNY\";}','100','2021-06-03 13:38:26'),(1096,1059,'CPFF3O6KQFPZZZCNR4XOYUKBWO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1059\";s:5:\"email\";s:23:\"samnjukikamau@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"75674d6e4329388c3d689b3ab1649d3e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O6KQFPZZZCNR4XOYUKBWO\";}','100','2021-06-03 13:38:30'),(1097,1056,'CPFF1TNORRD5VMCCWIIRFGNFTJ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1056\";s:5:\"email\";s:26:\"mornyuiephilip50@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Mornyuie\";s:6:\"ipn_id\";s:32:\"eb84442876b98f0301fda24e79f4f985\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TNORRD5VMCCWIIRFGNFTJ\";}','100','2021-06-03 13:48:41'),(1098,1063,'CPFF6TLWHRUQADN1VK5FHJRXS4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1063\";s:5:\"email\";s:22:\"alicenjuki16@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alice\";s:6:\"ipn_id\";s:32:\"37f5ad5434fbb0bbbf3dead8fb5ed4ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TLWHRUQADN1VK5FHJRXS4\";}','0','2021-06-03 14:00:52'),(1099,1065,'CPFF5ZARPNCCCTWFUVFNLNPZXL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1065\";s:5:\"email\";s:16:\"kemajk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"ce9c3fe5fe879f8e53635278a0e04eb8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZARPNCCCTWFUVFNLNPZXL\";}','0','2021-06-03 14:05:47'),(1100,1066,'CPFF1PWAOE0WWXGN5ESJG6WLE8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1066\";s:5:\"email\";s:18:\"snaksita@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"SETH\";s:6:\"ipn_id\";s:32:\"c6d0fa28aceee624be6fded7647ea350\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"NYARKO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1PWAOE0WWXGN5ESJG6WLE8\";}','0','2021-06-03 14:10:42'),(1101,1065,'CPFF5ZARPNCCCTWFUVFNLNPZXL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1065\";s:5:\"email\";s:16:\"kemajk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"fe366a2f68294812aeb9d1217ae1877e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZARPNCCCTWFUVFNLNPZXL\";}','1','2021-06-03 14:15:39'),(1102,1063,'CPFF6TLWHRUQADN1VK5FHJRXS4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1063\";s:5:\"email\";s:22:\"alicenjuki16@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alice\";s:6:\"ipn_id\";s:32:\"44b7e2304abaaf15f32a6fc97310ae5e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TLWHRUQADN1VK5FHJRXS4\";}','100','2021-06-03 14:16:25'),(1103,1065,'CPFF5ZARPNCCCTWFUVFNLNPZXL','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1065\";s:5:\"email\";s:16:\"kemajk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"48e39b19d2292749af265d2f40704027\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZARPNCCCTWFUVFNLNPZXL\";}','100','2021-06-03 14:21:47'),(1104,1067,'CPFF587BQJNDQS5ZXSMTT6JIMU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1067\";s:5:\"email\";s:19:\"wakaros72@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Anne\";s:6:\"ipn_id\";s:32:\"bdcaabc01e987f86932d57f1004890dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF587BQJNDQS5ZXSMTT6JIMU\";}','0','2021-06-03 14:27:46'),(1105,1066,'CPFF1PWAOE0WWXGN5ESJG6WLE8','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1066\";s:5:\"email\";s:18:\"snaksita@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"SETH\";s:6:\"ipn_id\";s:32:\"0600b57a73895624f1b268442e29c3b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"NYARKO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1PWAOE0WWXGN5ESJG6WLE8\";}','100','2021-06-03 14:31:39'),(1106,1067,'CPFF587BQJNDQS5ZXSMTT6JIMU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1067\";s:5:\"email\";s:19:\"wakaros72@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Anne\";s:6:\"ipn_id\";s:32:\"11122255652e93fa44d21263a03c91ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF587BQJNDQS5ZXSMTT6JIMU\";}','100','2021-06-03 14:31:43'),(1107,1074,'CPFF6ORVJ19GY30USBGH90W1UB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1074\";s:5:\"email\";s:27:\"tadessebesufekad5@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:4:\"Besu\";s:6:\"ipn_id\";s:32:\"0c93136e7bce812f0a568af4cdd7ce8e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Besu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ORVJ19GY30USBGH90W1UB\";}','0','2021-06-03 15:09:49'),(1108,1074,'CPFF6ORVJ19GY30USBGH90W1UB','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1074\";s:5:\"email\";s:27:\"tadessebesufekad5@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:4:\"Besu\";s:6:\"ipn_id\";s:32:\"c718dcc99b99c1319acc794a1388ec00\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Besu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002846\";s:15:\"received_amount\";s:7:\"0.00286\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ORVJ19GY30USBGH90W1UB\";}','100','2021-06-03 15:27:28'),(1109,1025,'CPFF7F4KDTJJXANXDMCLK7B7SZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1025\";s:5:\"email\";s:21:\"jj7.kariuki@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"kelly\";s:6:\"ipn_id\";s:32:\"d1a1fde2157383238de7da704d5a5558\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"kariuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7F4KDTJJXANXDMCLK7B7SZ\";}','100','2021-06-03 15:37:49'),(1110,985,'CPFF5HODAZAVDUJO0THGY35WHV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"985\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"4401281c85934a48977fee5ceb37956c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5HODAZAVDUJO0THGY35WHV\";}','-1','2021-06-03 15:44:07'),(1111,987,'CPFF3MOWK68O86KS8AXKLKTWDR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"987\";s:5:\"email\";s:28:\"thatodiallodavid29@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Thato\";s:6:\"ipn_id\";s:32:\"41d10db46abbdc35466909fcb55c17bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"David\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MOWK68O86KS8AXKLKTWDR\";}','-1','2021-06-03 15:55:48'),(1112,996,'CPFF0TIRDLUQE21AWOLE1UZYSZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:3:\"996\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"d2400c5a5c366d52059d6b94bc2cb4d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TIRDLUQE21AWOLE1UZYSZ\";}','-1','2021-06-03 16:18:36'),(1113,1002,'CPFF6YR4HWIT3HR26PENKZ5IFK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1002\";s:5:\"email\";s:23:\"kenokongo2030@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Kennedy\";s:6:\"ipn_id\";s:32:\"12813584216176f264f44e8af07beaad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Okongo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YR4HWIT3HR26PENKZ5IFK\";}','-1','2021-06-03 16:44:30'),(1114,1010,'CPFF0KRJRITLKHHU9JE96EITAC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1010\";s:5:\"email\";s:20:\"skmaleya75@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Sospeter\";s:6:\"ipn_id\";s:32:\"0e49f98f4fd70b4c7f8630027a8c492c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maleya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0KRJRITLKHHU9JE96EITAC\";}','-1','2021-06-03 17:07:39'),(1115,1080,'CPFF0F4ZJIYPOIZFPOO1LYVLW2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03878\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1080\";s:5:\"email\";s:21:\"agyaaku1965@gmail.com\";s:3:\"fee\";s:7:\"0.00019\";s:10:\"first_name\";s:5:\"Kwaku\";s:6:\"ipn_id\";s:32:\"4e0f060691c4d91a91e6bd48d818f0a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0F4ZJIYPOIZFPOO1LYVLW2\";}','0','2021-06-03 17:09:40'),(1116,1084,'CPFF4VD8I44IAAYW0GT3QZGE58','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1084\";s:5:\"email\";s:20:\"aminuidi67@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Aminu\";s:6:\"ipn_id\";s:32:\"2a60359087e7750d9a91b13b6d2c0402\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Idi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VD8I44IAAYW0GT3QZGE58\";}','0','2021-06-03 17:14:39'),(1117,1081,'CPFF5VIBF2GCJEZGOPMXFE3YLO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1081\";s:5:\"email\";s:24:\"wisecohen11163@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"SOLOMON\";s:6:\"ipn_id\";s:32:\"12506e9beff829b1dd132170d3412a35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00283\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00283/0.00283 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VIBF2GCJEZGOPMXFE3YLO\";}','0','2021-06-03 17:14:39'),(1118,1080,'CPFF0F4ZJIYPOIZFPOO1LYVLW2','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03878\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1080\";s:5:\"email\";s:21:\"agyaaku1965@gmail.com\";s:3:\"fee\";s:7:\"0.00019\";s:10:\"first_name\";s:5:\"Kwaku\";s:6:\"ipn_id\";s:32:\"729f7d2d900a54739d473a82015d116e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03859\";s:15:\"received_amount\";s:7:\"0.03878\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x96a106691efe853015930b89ac21643701e9c933cd7ee042e5cbcccd729a37cb\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0F4ZJIYPOIZFPOO1LYVLW2\";}','100','2021-06-03 17:17:35'),(1119,1013,'CPFF6P7TQWBTEJSJT0ICESHJTG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1013\";s:5:\"email\";s:18:\"ymutashi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Yvonne\";s:6:\"ipn_id\";s:32:\"20e2a8a96a8ed95e37c200a989047b7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Avedi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6P7TQWBTEJSJT0ICESHJTG\";}','-1','2021-06-03 17:23:20'),(1120,1084,'CPFF4VD8I44IAAYW0GT3QZGE58','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1084\";s:5:\"email\";s:20:\"aminuidi67@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Aminu\";s:6:\"ipn_id\";s:32:\"1d36e17013509f533492dd9f8ceeb09e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Idi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002816\";s:15:\"received_amount\";s:7:\"0.00283\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VD8I44IAAYW0GT3QZGE58\";}','100','2021-06-03 17:24:39'),(1121,1081,'CPFF5VIBF2GCJEZGOPMXFE3YLO','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1081\";s:5:\"email\";s:24:\"wisecohen11163@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"SOLOMON\";s:6:\"ipn_id\";s:32:\"1abdc51ec85561622756b9ac84e19fe1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002816\";s:15:\"received_amount\";s:7:\"0.00283\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VIBF2GCJEZGOPMXFE3YLO\";}','100','2021-06-03 17:24:41'),(1122,1014,'CPFF7KS3UWQLQS80ADJNDFFORX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1014\";s:5:\"email\";s:26:\"antonneochieng46@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Antone\";s:6:\"ipn_id\";s:32:\"8b827fe96c24366169c2c87effbff30d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Okoya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KS3UWQLQS80ADJNDFFORX\";}','-1','2021-06-03 17:41:50'),(1123,1085,'CPFF2NPB4GGC7G8LFGHXH078JB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1085\";s:5:\"email\";s:21:\"peshypesh98@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Patience\";s:6:\"ipn_id\";s:32:\"531efacc4d27ba9a5e65b95db98fdde8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mwikali\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NPB4GGC7G8LFGHXH078JB\";}','0','2021-06-03 17:55:46'),(1124,1085,'CPFF2NPB4GGC7G8LFGHXH078JB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1085\";s:5:\"email\";s:21:\"peshypesh98@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Patience\";s:6:\"ipn_id\";s:32:\"fcc1fddb09b8c4712ed5620f036da031\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mwikali\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NPB4GGC7G8LFGHXH078JB\";}','100','2021-06-03 18:07:49'),(1125,1089,'CPFF64O80QR53MAJCQ9ZNAXXMC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1089\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"c5b2769d61549d3069863824277165fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF64O80QR53MAJCQ9ZNAXXMC\";}','0','2021-06-03 18:19:48'),(1126,1087,'CPFF2EIEWOW3BZ9DQC8JRUNHMM','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1087\";s:5:\"email\";s:21:\"karimiloved@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:8:\"Assenath\";s:6:\"ipn_id\";s:32:\"f3ee239cb6875c4bf30981687194ed86\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Karimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01339\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01339/0.01339 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2EIEWOW3BZ9DQC8JRUNHMM\";}','0','2021-06-03 18:36:44'),(1127,1091,'CPFF0RHSFX9WKCRYHR8B3D0KZH','a:25:{s:7:\"amount1\";s:3:\"750\";s:7:\"amount2\";s:7:\"0.01931\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1091\";s:5:\"email\";s:24:\"petermburu2.pm@gmail.com\";s:3:\"fee\";s:6:\"9.7E-5\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"2312672e93c7b32732f64e8b127fae96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RHSFX9WKCRYHR8B3D0KZH\";}','0','2021-06-03 18:36:45'),(1128,1087,'CPFF2EIEWOW3BZ9DQC8JRUNHMM','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1087\";s:5:\"email\";s:21:\"karimiloved@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:8:\"Assenath\";s:6:\"ipn_id\";s:32:\"de794cf39b66360a1d739fb952c87fd9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Karimi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013323\";s:15:\"received_amount\";s:7:\"0.01339\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2EIEWOW3BZ9DQC8JRUNHMM\";}','100','2021-06-03 18:41:53'),(1129,1089,'CPFF64O80QR53MAJCQ9ZNAXXMC','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1089\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"df9d1cdf9afff18c61f2608e50532c72\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF64O80QR53MAJCQ9ZNAXXMC\";}','100','2021-06-03 18:42:43'),(1130,1093,'CPFF28CXKYT2VAXI6WFQT45LOI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1093\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"6a45cd7029765efd1e84a5bc986fd560\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28CXKYT2VAXI6WFQT45LOI\";}','0','2021-06-03 18:46:38'),(1131,1091,'CPFF0RHSFX9WKCRYHR8B3D0KZH','a:26:{s:7:\"amount1\";s:3:\"750\";s:7:\"amount2\";s:7:\"0.01931\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1091\";s:5:\"email\";s:24:\"petermburu2.pm@gmail.com\";s:3:\"fee\";s:6:\"9.7E-5\";s:10:\"first_name\";s:5:\"peter\";s:6:\"ipn_id\";s:32:\"1d34bb88eb0efb0e99f5a44ddaf7ac10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"750\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.019213\";s:15:\"received_amount\";s:7:\"0.01931\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"750\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RHSFX9WKCRYHR8B3D0KZH\";}','100','2021-06-03 18:48:46'),(1132,1094,'CPFF2HH0VYLRWB6X1FB3MBC0VQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1094\";s:5:\"email\";s:21:\"beautyheh76@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Beauty\";s:6:\"ipn_id\";s:32:\"1ff13d27b392d4bfaa359fb8959081fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Heh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HH0VYLRWB6X1FB3MBC0VQ\";}','0','2021-06-03 18:49:34'),(1133,1089,'CPFF1KVPIEJQQARPCM1HU75UKC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1089\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"377bc4063295240909a45a70e03e6f5a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KVPIEJQQARPCM1HU75UKC\";}','0','2021-06-03 18:55:46'),(1134,1096,'CPFF2QBK4ZWQ3FQTL91HV9Y1W4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1096\";s:5:\"email\";s:27:\"mutindashadrack09@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Shedrack\";s:6:\"ipn_id\";s:32:\"f6819640fa3206a6e90a82251211e21e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Musembi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2QBK4ZWQ3FQTL91HV9Y1W4\";}','0','2021-06-03 18:57:40'),(1135,1098,'CPFF2BUS1OKV6GRWWU7FJQQXIP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1098\";s:5:\"email\";s:20:\"assenath36@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"a83be5522fb8fe5e60f3f4857afd8867\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngige\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BUS1OKV6GRWWU7FJQQXIP\";}','0','2021-06-03 18:58:31'),(1136,1094,'CPFF2HH0VYLRWB6X1FB3MBC0VQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1094\";s:5:\"email\";s:21:\"beautyheh76@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Beauty\";s:6:\"ipn_id\";s:32:\"8c459d36cecce4f1a4283294522c93bb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Heh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HH0VYLRWB6X1FB3MBC0VQ\";}','100','2021-06-03 18:59:50'),(1137,1095,'CPFF4OFT0OYQLADXVLZ72AHA9X','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1095\";s:5:\"email\";s:25:\"edwinyirenkyi12@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Edwin\";s:6:\"ipn_id\";s:32:\"8cb7b893db801b160fd44ec8bc0995c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Yirenkyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OFT0OYQLADXVLZ72AHA9X\";}','0','2021-06-03 19:01:43'),(1138,1100,'CPFF1AOZR59ER3EXXBJRWHPM6D','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1100\";s:5:\"email\";s:18:\"adaza17b@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"bf23277071428f9bb0d90cc102a13b76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngige\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1AOZR59ER3EXXBJRWHPM6D\";}','0','2021-06-03 19:07:37'),(1139,1098,'CPFF2BUS1OKV6GRWWU7FJQQXIP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1098\";s:5:\"email\";s:20:\"assenath36@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"09f68be1d88b0088e92eb3ba0bec0652\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngige\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BUS1OKV6GRWWU7FJQQXIP\";}','0','2021-06-03 19:15:40'),(1140,1100,'CPFF1AOZR59ER3EXXBJRWHPM6D','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1100\";s:5:\"email\";s:18:\"adaza17b@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"2f5ac16b45a1eade991c84e44e94983b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngige\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1AOZR59ER3EXXBJRWHPM6D\";}','100','2021-06-03 19:16:40'),(1141,1098,'CPFF2BUS1OKV6GRWWU7FJQQXIP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1098\";s:5:\"email\";s:20:\"assenath36@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"185ee47e12c8941c7ae4f9f877e9a05a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ngige\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BUS1OKV6GRWWU7FJQQXIP\";}','100','2021-06-03 19:19:37'),(1142,1101,'CPFF0ZEQKYQMK0HWZAV9PXYL1B','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03936\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1101\";s:5:\"email\";s:26:\"mwendwaonesmus78@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:7:\"Onesmus\";s:6:\"ipn_id\";s:32:\"8f078c55a1782fbb2083b3b0ddff5c64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mwendwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZEQKYQMK0HWZAV9PXYL1B\";}','0','2021-06-03 19:21:46'),(1143,1103,'CPFF6K0TQWCGPAZXFFBGMTTZRR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1103\";s:5:\"email\";s:26:\"infinitycashplan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Kariuki\";s:6:\"ipn_id\";s:32:\"b8b2148a08f561dbd00aa7c2ac40c9ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ndungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6K0TQWCGPAZXFFBGMTTZRR\";}','0','2021-06-03 19:22:43'),(1144,1095,'CPFF4OFT0OYQLADXVLZ72AHA9X','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1095\";s:5:\"email\";s:25:\"edwinyirenkyi12@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Edwin\";s:6:\"ipn_id\";s:32:\"454b78645cdfdb020c514c6ec7a83110\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Yirenkyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OFT0OYQLADXVLZ72AHA9X\";}','100','2021-06-03 19:30:33'),(1145,1096,'CPFF2QBK4ZWQ3FQTL91HV9Y1W4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1096\";s:5:\"email\";s:27:\"mutindashadrack09@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Shedrack\";s:6:\"ipn_id\";s:32:\"13f6c474a7cc801738b23f442b603c8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Musembi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2QBK4ZWQ3FQTL91HV9Y1W4\";}','100','2021-06-03 19:31:39'),(1146,1103,'CPFF6K0TQWCGPAZXFFBGMTTZRR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1103\";s:5:\"email\";s:26:\"infinitycashplan@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Kariuki\";s:6:\"ipn_id\";s:32:\"d167a825b9eecfaa3d803202b502400a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ndungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6K0TQWCGPAZXFFBGMTTZRR\";}','100','2021-06-03 19:32:34'),(1147,1105,'CPFF34SMDHZO0TAY8TFOOQTM7U','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1105\";s:5:\"email\";s:26:\"mwendwaonesmus78@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Onesmus\";s:6:\"ipn_id\";s:32:\"f55921f3da3fc64907803b6dc618a79c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mwendwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF34SMDHZO0TAY8TFOOQTM7U\";}','0','2021-06-03 19:37:39'),(1148,1107,'CPFF41AOIOVMVPMNYFKCN3F2HQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1107\";s:5:\"email\";s:18:\"lonalipa@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Care\";s:6:\"ipn_id\";s:32:\"39d142d39164e8fc6d41ac442cd2efa8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"CHEMSTO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF41AOIOVMVPMNYFKCN3F2HQ\";}','0','2021-06-03 19:40:39'),(1149,1039,'CPFF3PMIWRCOOMMRGRMHNQLZLR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1039\";s:5:\"email\";s:25:\"bigananichaloba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Biganani\";s:6:\"ipn_id\";s:32:\"781f23afee32c95ad7ac47e3fc3ec214\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PMIWRCOOMMRGRMHNQLZLR\";}','-1','2021-06-03 20:00:36'),(1150,1105,'CPFF34SMDHZO0TAY8TFOOQTM7U','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1105\";s:5:\"email\";s:26:\"mwendwaonesmus78@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Onesmus\";s:6:\"ipn_id\";s:32:\"fb4826b31db56b8adf1a9450a9b8e832\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mwendwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00286\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00286/0.00286 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF34SMDHZO0TAY8TFOOQTM7U\";}','0','2021-06-03 20:04:46'),(1151,1111,'CPFF3FMWAH3RFR4P99QURRXK81','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1111\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"e717f3181ad4580d466e51d7f301f434\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FMWAH3RFR4P99QURRXK81\";}','0','2021-06-03 20:08:57'),(1152,1105,'CPFF34SMDHZO0TAY8TFOOQTM7U','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1105\";s:5:\"email\";s:26:\"mwendwaonesmus78@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Onesmus\";s:6:\"ipn_id\";s:32:\"45d8700346d0a78fe193fe4fc6493137\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mwendwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002846\";s:15:\"received_amount\";s:7:\"0.00286\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF34SMDHZO0TAY8TFOOQTM7U\";}','100','2021-06-03 20:12:45'),(1153,1044,'CPFF3Q0KBNRGCZRVGYDLKTPJIG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1044\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"8bc03ec2dca91c3fcf5f9ec80c8fcca7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3Q0KBNRGCZRVGYDLKTPJIG\";}','-1','2021-06-03 20:16:33'),(1154,1049,'CPFF0SOYOI0H3KV37CBEM517VN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1049\";s:5:\"email\";s:24:\"wahomececilia3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"32d68deb00f25611c0f0b233982d9741\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wahome\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SOYOI0H3KV37CBEM517VN\";}','-1','2021-06-03 20:36:37'),(1155,1106,'CPFF2IGG9MGTKI1QMUK7PTYTJF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1106\";s:5:\"email\";s:26:\"dianawangeci1998@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Diana\";s:6:\"ipn_id\";s:32:\"2374ff69d4591c6648434bcb8987eca5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wangeci\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IGG9MGTKI1QMUK7PTYTJF\";}','0','2021-06-03 20:49:31'),(1156,1053,'CPFF7SXJSKXDDOF5XBZIXBL4XW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1053\";s:5:\"email\";s:25:\"prechydickson01@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"39acf31a519db67dcb7b345132326ee0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dickson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SXJSKXDDOF5XBZIXBL4XW\";}','-1','2021-06-03 21:20:49'),(1157,1117,'CPFF6VCRKWYDDX8B13VUCVTJIO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1117\";s:5:\"email\";s:18:\"kwamekel@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Aaron\";s:6:\"ipn_id\";s:32:\"c8fc5559b1f292da26050724b377209b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VCRKWYDDX8B13VUCVTJIO\";}','0','2021-06-03 21:27:37'),(1158,1117,'CPFF6VCRKWYDDX8B13VUCVTJIO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1117\";s:5:\"email\";s:18:\"kwamekel@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Aaron\";s:6:\"ipn_id\";s:32:\"171be0cc8fa3ffc2f8b4e8a7194d1991\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00132252\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00132252/0.00142 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VCRKWYDDX8B13VUCVTJIO\";}','0','2021-06-03 21:48:37'),(1159,1118,'CPFF0M9FD0VENEZXKRXOLBJGFF','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00194\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1118\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:7:\"samuele\";s:6:\"ipn_id\";s:32:\"1176e770e0eb9a5dc5299f1f01885c3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0M9FD0VENEZXKRXOLBJGFF\";}','0','2021-06-03 22:00:43'),(1160,1101,'CPFF0ZEQKYQMK0HWZAV9PXYL1B','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03936\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1101\";s:5:\"email\";s:26:\"mwendwaonesmus78@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:7:\"Onesmus\";s:6:\"ipn_id\";s:32:\"80ee4c564ea85b9a3a23a115c4424556\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mwendwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZEQKYQMK0HWZAV9PXYL1B\";}','-1','2021-06-03 23:21:36'),(1161,1118,'CPFF0M9FD0VENEZXKRXOLBJGFF','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00194\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1118\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:7:\"samuele\";s:6:\"ipn_id\";s:32:\"0c731c703c7ae66cd4590d8896a6d32b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00193\";s:15:\"received_amount\";s:7:\"0.00194\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0M9FD0VENEZXKRXOLBJGFF\";}','100','2021-06-04 00:10:32'),(1162,1089,'CPFF1KVPIEJQQARPCM1HU75UKC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1089\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"8ddc7a88ec25c486ee13b543cef9b5ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KVPIEJQQARPCM1HU75UKC\";}','-1','2021-06-04 03:12:50'),(1163,1093,'CPFF28CXKYT2VAXI6WFQT45LOI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1093\";s:5:\"email\";s:24:\"moses.mwasambo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"moses\";s:6:\"ipn_id\";s:32:\"bd4794a1b5bbeb6f0cda82dc661728c1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"mwasambo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28CXKYT2VAXI6WFQT45LOI\";}','-1','2021-06-04 03:14:37'),(1164,1122,'CPFF7EVBMUGZUJG2BESBHSEJZL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1122\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:4:\"3.33\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"d94d06ce185da5225c3ade31da86ab59\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EVBMUGZUJG2BESBHSEJZL\";}','0','2021-06-04 03:50:32'),(1165,1107,'CPFF41AOIOVMVPMNYFKCN3F2HQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1107\";s:5:\"email\";s:18:\"lonalipa@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Care\";s:6:\"ipn_id\";s:32:\"b3d773b914a370f0f3b3c75f8ba93491\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"CHEMSTO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF41AOIOVMVPMNYFKCN3F2HQ\";}','-1','2021-06-04 04:12:35'),(1166,1128,'CPFF5FKGOH4HNYGXETYNEMZFKY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1128\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"d7d7de0d7c072d23e41e91b3a0600608\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FKGOH4HNYGXETYNEMZFKY\";}','0','2021-06-04 04:27:35'),(1167,1111,'CPFF3FMWAH3RFR4P99QURRXK81','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00286\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1111\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"98e89dc3f5743b66a2c854fdcc0adbc9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FMWAH3RFR4P99QURRXK81\";}','-1','2021-06-04 04:39:45'),(1168,1106,'CPFF2IGG9MGTKI1QMUK7PTYTJF','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1106\";s:5:\"email\";s:26:\"dianawangeci1998@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Diana\";s:6:\"ipn_id\";s:32:\"ecb4b941ddf0229855d50fdb1018eee6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wangeci\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001423\";s:15:\"received_amount\";s:7:\"0.00143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IGG9MGTKI1QMUK7PTYTJF\";}','100','2021-06-04 05:44:29'),(1169,1117,'CPFF6VCRKWYDDX8B13VUCVTJIO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1117\";s:5:\"email\";s:18:\"kwamekel@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Aaron\";s:6:\"ipn_id\";s:32:\"fcd05f8240eb6ef245b73e0bd7a0a1b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00132252\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VCRKWYDDX8B13VUCVTJIO\";}','-1','2021-06-04 05:57:33'),(1170,1135,'CPFF0R0WURKHTPFNSWI1IAAJO2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1135\";s:5:\"email\";s:18:\"vadukyei@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Vivian\";s:6:\"ipn_id\";s:32:\"95fe90829fa6774e778194b91ead1635\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Adu-kyei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0R0WURKHTPFNSWI1IAAJO2\";}','0','2021-06-04 06:39:35'),(1171,1135,'CPFF0R0WURKHTPFNSWI1IAAJO2','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1135\";s:5:\"email\";s:18:\"vadukyei@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Vivian\";s:6:\"ipn_id\";s:32:\"4037fb661b13c867a33425814bbcd7c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Adu-kyei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0R0WURKHTPFNSWI1IAAJO2\";}','100','2021-06-04 06:47:43'),(1172,1140,'CPFF2JHNJNABBMQTGUHY7XBII9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1140\";s:5:\"email\";s:16:\"Leshgk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lesego\";s:6:\"ipn_id\";s:32:\"0eddb804e3fbd1c1416fa433ebf7a5d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2JHNJNABBMQTGUHY7XBII9\";}','0','2021-06-04 07:35:28'),(1173,1140,'CPFF2JHNJNABBMQTGUHY7XBII9','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1140\";s:5:\"email\";s:16:\"Leshgk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lesego\";s:6:\"ipn_id\";s:32:\"856c95fdcbe1d869aa96e40efc1c0581\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2JHNJNABBMQTGUHY7XBII9\";}','100','2021-06-04 07:39:31'),(1174,1122,'CPFF7EVBMUGZUJG2BESBHSEJZL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1122\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:4:\"3.33\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"f4636d47ccfa2376d87c147bcada6258\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EVBMUGZUJG2BESBHSEJZL\";}','-1','2021-06-04 07:56:41'),(1175,1141,'CPFF1GFDYNSCUV95RJWVMNHUHR','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1141\";s:5:\"email\";s:28:\"ezekieltiwonitaaba@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"9d66bb9b8650fe16f1f0f17674f45217\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Tiwonitaaba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GFDYNSCUV95RJWVMNHUHR\";}','0','2021-06-04 08:02:47'),(1176,1143,'CPFF3C0M3X5IHHMSCVIOTAB1WR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1143\";s:5:\"email\";s:19:\"moyae7444@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Eva\";s:6:\"ipn_id\";s:32:\"845af078603aa909b12de299d7945a95\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Moya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3C0M3X5IHHMSCVIOTAB1WR\";}','0','2021-06-04 08:10:52'),(1177,1143,'CPFF3C0M3X5IHHMSCVIOTAB1WR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1143\";s:5:\"email\";s:19:\"moyae7444@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Eva\";s:6:\"ipn_id\";s:32:\"7923bfb9c2ed5525e1879f6b8e4e6ad6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Moya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3C0M3X5IHHMSCVIOTAB1WR\";}','100','2021-06-04 08:14:47'),(1178,1144,'CPFF6SJJT0PIY3NBQCV4TQ4AXG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1144\";s:5:\"email\";s:29:\"Selhangezileshadrek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Sekhangezile\";s:6:\"ipn_id\";s:32:\"6ef1679bcfb605143cf26b475149f85a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Shadrek\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SJJT0PIY3NBQCV4TQ4AXG\";}','0','2021-06-04 08:15:36'),(1179,1144,'CPFF6SJJT0PIY3NBQCV4TQ4AXG','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1144\";s:5:\"email\";s:29:\"Selhangezileshadrek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Sekhangezile\";s:6:\"ipn_id\";s:32:\"dfe30e82d9bff8ccb5f579b0cd04c9b8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Shadrek\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SJJT0PIY3NBQCV4TQ4AXG\";}','100','2021-06-04 08:22:40'),(1180,1145,'CPFF2DPVPSR1HFUCETAQDILI2D','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1145\";s:5:\"email\";s:22:\"btc.pro.netw@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Pravin\";s:6:\"ipn_id\";s:32:\"3a87801a2d13a36232e2b68b6ff2691b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mulwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DPVPSR1HFUCETAQDILI2D\";}','0','2021-06-04 08:29:34'),(1181,1145,'CPFF2DPVPSR1HFUCETAQDILI2D','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1145\";s:5:\"email\";s:22:\"btc.pro.netw@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Pravin\";s:6:\"ipn_id\";s:32:\"fa36b61c10414b4bcccec35b0bcf325c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mulwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01135\";s:15:\"received_amount\";s:7:\"0.01141\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x623ccdf3bac3e769f5fdcee2539aa93413f615c5e8f1ed9ca3c3ae244bc0a1fd\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DPVPSR1HFUCETAQDILI2D\";}','100','2021-06-04 08:42:40'),(1182,1146,'CPFF5X3UAMHLRN8YSZ1EUKZJ6K','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1146\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"fd5be342644f1f09c10f896a52cc3edf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00299/0.00299 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5X3UAMHLRN8YSZ1EUKZJ6K\";}','0','2021-06-04 10:16:43'),(1183,1146,'CPFF5X3UAMHLRN8YSZ1EUKZJ6K','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1146\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"d319daafa42d904bb0eabfc213259860\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5X3UAMHLRN8YSZ1EUKZJ6K\";}','100','2021-06-04 10:16:44'),(1184,1147,'CPFF3RNTT6EPVM3BKY9X9IROKP','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01413\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1147\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"659ad175276123c5bad028d3c69c97b1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01413\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01413/0.01413 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RNTT6EPVM3BKY9X9IROKP\";}','0','2021-06-04 10:16:55'),(1185,1147,'CPFF3RNTT6EPVM3BKY9X9IROKP','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01413\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1147\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"2c153bf6a309bb1b1d59b98ce00c81f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014059\";s:15:\"received_amount\";s:7:\"0.01413\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RNTT6EPVM3BKY9X9IROKP\";}','100','2021-06-04 10:30:43'),(1186,1149,'CPFF4CTHZGF7XNKO3F1RMHBAOD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00406\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1149\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"b589f040ea49f326b9ce711392959268\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4CTHZGF7XNKO3F1RMHBAOD\";}','0','2021-06-04 10:34:48'),(1187,1154,'CPFF6YADJKJWJW9ZST8SY0PCXC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1154\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"3b708ab2e02566fa22faff7028f59426\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YADJKJWJW9ZST8SY0PCXC\";}','0','2021-06-04 11:02:40'),(1188,1155,'CPFF1N2UUOOYMOA2VUH4G6QAW4','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1155\";s:5:\"email\";s:20:\"sarahndiwa@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Sarah\";s:6:\"ipn_id\";s:32:\"ae78c4882ccad86288de45a445139442\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Ndiwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1N2UUOOYMOA2VUH4G6QAW4\";}','0','2021-06-04 11:03:37'),(1189,1156,'CPFF7PCSIO4MKKBWPBZRTSAM3P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1156\";s:5:\"email\";s:21:\"richardqrsh@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"RICHARD\";s:6:\"ipn_id\";s:32:\"330457ef0143461c9982a9b87881c228\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"QUARSHIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7PCSIO4MKKBWPBZRTSAM3P\";}','0','2021-06-04 11:06:40'),(1190,1155,'CPFF1N2UUOOYMOA2VUH4G6QAW4','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1155\";s:5:\"email\";s:20:\"sarahndiwa@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Sarah\";s:6:\"ipn_id\";s:32:\"ec40ced0066ba8dfa52ec70864d21445\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Ndiwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007194\";s:15:\"received_amount\";s:7:\"0.00723\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1N2UUOOYMOA2VUH4G6QAW4\";}','100','2021-06-04 11:16:35'),(1191,1157,'CPFF3PJCYTURQP9V4LTD3C9FG4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1157\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"e7e546ce5f220cb7c3cbef4b3131a648\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PJCYTURQP9V4LTD3C9FG4\";}','0','2021-06-04 11:24:33'),(1192,1157,'CPFF3PJCYTURQP9V4LTD3C9FG4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1157\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"4303bf1fa90a857c6943627aa1daec7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PJCYTURQP9V4LTD3C9FG4\";}','100','2021-06-04 11:25:33'),(1193,1154,'CPFF6YADJKJWJW9ZST8SY0PCXC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1154\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"0e733ec87192764b2d43745278736a49\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0015/0.0015 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YADJKJWJW9ZST8SY0PCXC\";}','0','2021-06-04 11:37:38'),(1194,1159,'CPFF0FMEG15VYA6CRBKGEJXPJB','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1159\";s:5:\"email\";s:36:\"www.emmanuelasamoahkwabena@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"10f64475123b3239b1892924c13ed351\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FMEG15VYA6CRBKGEJXPJB\";}','0','2021-06-04 11:40:38'),(1195,1154,'CPFF6YADJKJWJW9ZST8SY0PCXC','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1154\";s:5:\"email\";s:18:\"diphekot@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Tatlhego\";s:6:\"ipn_id\";s:32:\"495d16c3e0c4422a092ccb47c19a5b06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Dipheko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YADJKJWJW9ZST8SY0PCXC\";}','100','2021-06-04 12:00:55'),(1196,1160,'CPFF3BELSND1NYWXX0ZWCYX9CV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1160\";s:5:\"email\";s:21:\"tdorcas2013@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Dorocs\";s:6:\"ipn_id\";s:32:\"1a8b38501cf875e26d3ae89cb057bbb6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimera\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3BELSND1NYWXX0ZWCYX9CV\";}','0','2021-06-04 12:00:55'),(1197,1160,'CPFF3BELSND1NYWXX0ZWCYX9CV','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1160\";s:5:\"email\";s:21:\"tdorcas2013@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Dorocs\";s:6:\"ipn_id\";s:32:\"6a87207db336d584fed631d798456d57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kimera\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3BELSND1NYWXX0ZWCYX9CV\";}','100','2021-06-04 12:16:58'),(1198,1167,'CPFF6TMCPNJODCVXRCWW80GJ1T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1167\";s:5:\"email\";s:22:\"jane.helen92@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"28e30b1179395d4a72ac909423808c7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Etere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TMCPNJODCVXRCWW80GJ1T\";}','0','2021-06-04 12:24:45'),(1199,1168,'CPFF2W9N3V4APGKKPBV8GI44Y7','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00206\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1168\";s:5:\"email\";s:20:\"dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:11:\"Danny Felix\";s:6:\"ipn_id\";s:32:\"bc06124b57520f8460bcec0af7a20f14\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Danny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2W9N3V4APGKKPBV8GI44Y7\";}','0','2021-06-04 12:27:36'),(1200,1168,'CPFF2W9N3V4APGKKPBV8GI44Y7','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00206\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1168\";s:5:\"email\";s:20:\"dannyhojan@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:11:\"Danny Felix\";s:6:\"ipn_id\";s:32:\"42415efd5e169c8cd735af13bcaffc0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Danny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00205\";s:15:\"received_amount\";s:7:\"0.00206\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2W9N3V4APGKKPBV8GI44Y7\";}','100','2021-06-04 12:32:33'),(1201,1167,'CPFF6TMCPNJODCVXRCWW80GJ1T','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1167\";s:5:\"email\";s:22:\"jane.helen92@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Jane\";s:6:\"ipn_id\";s:32:\"d05a06f9150fab2a3c806547be249e39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Etere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003005\";s:15:\"received_amount\";s:7:\"0.00302\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TMCPNJODCVXRCWW80GJ1T\";}','100','2021-06-04 12:32:33'),(1202,1169,'CPFF5MVMSKSEXHAN0HQJPEHZRQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1169\";s:5:\"email\";s:22:\"fridahcrypto@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Fridah\";s:6:\"ipn_id\";s:32:\"07a9944545886457a9adbbc8d1805085\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wambua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5MVMSKSEXHAN0HQJPEHZRQ\";}','0','2021-06-04 12:57:21'),(1203,1128,'CPFF5FKGOH4HNYGXETYNEMZFKY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1128\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"f0923abf8314963a6fe63b223f637677\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FKGOH4HNYGXETYNEMZFKY\";}','-1','2021-06-04 12:59:31'),(1204,1170,'CPFF1S6EC0YPKMO9XHHS93SBZY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1170\";s:5:\"email\";s:28:\"senservices.italia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Moustapha\";s:6:\"ipn_id\";s:32:\"b3dc1335c6f24e45ce05c50fc6ffc662\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Fall\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1S6EC0YPKMO9XHHS93SBZY\";}','0','2021-06-04 13:06:46'),(1205,1171,'CPFF4PGFE5GNA4V8AOX14ZUKEH','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19811\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1171\";s:5:\"email\";s:19:\"yadesaaga@gmail.com\";s:3:\"fee\";s:7:\"0.00099\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"5b9d5e5e7ccc77cb878aba780927f14c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4PGFE5GNA4V8AOX14ZUKEH\";}','0','2021-06-04 13:11:31'),(1206,1169,'CPFF5MVMSKSEXHAN0HQJPEHZRQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1169\";s:5:\"email\";s:22:\"fridahcrypto@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Fridah\";s:6:\"ipn_id\";s:32:\"05d0176f5267a8dd86c81b69e8743a81\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wambua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5MVMSKSEXHAN0HQJPEHZRQ\";}','0','2021-06-04 13:15:33'),(1207,1171,'CPFF4PGFE5GNA4V8AOX14ZUKEH','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19811\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1171\";s:5:\"email\";s:19:\"yadesaaga@gmail.com\";s:3:\"fee\";s:7:\"0.00099\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"0b565f5521e364171b122d819d0c8d7f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.19712\";s:15:\"received_amount\";s:7:\"0.19811\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8207e2a45e183092babccefc9de89a8153bc16564abe24facbd4ad8fcbb6b44f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4PGFE5GNA4V8AOX14ZUKEH\";}','100','2021-06-04 13:21:32'),(1208,1169,'CPFF5MVMSKSEXHAN0HQJPEHZRQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1169\";s:5:\"email\";s:22:\"fridahcrypto@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Fridah\";s:6:\"ipn_id\";s:32:\"02874dcfbda70c4243358adf65d6b251\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wambua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5MVMSKSEXHAN0HQJPEHZRQ\";}','100','2021-06-04 13:26:37'),(1209,1172,'CPFF4M9IP6PDHRIJELBVNM32FP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1172\";s:5:\"email\";s:21:\"Jotiakwangu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kwangu\";s:6:\"ipn_id\";s:32:\"82dd79f84fae1f54c548abcaf35d8ab8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Jotia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4M9IP6PDHRIJELBVNM32FP\";}','0','2021-06-04 13:32:38'),(1210,1175,'CPFF4X0K1BYCKQQXURTWVQMKTZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1175\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"01a03a34ecf397ae7ad2be630d1e4c4f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00136\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00136/0.00136 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4X0K1BYCKQQXURTWVQMKTZ\";}','0','2021-06-04 13:59:22'),(1211,1175,'CPFF4X0K1BYCKQQXURTWVQMKTZ','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1175\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"9b8ebce5ae9b4e0d8754d8db475506fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001353\";s:15:\"received_amount\";s:7:\"0.00136\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4X0K1BYCKQQXURTWVQMKTZ\";}','100','2021-06-04 14:02:48'),(1212,1176,'CPFF6D4IBITFLY7ZFK46MEMNJM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1176\";s:5:\"email\";s:24:\"sarahcadeddu73@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"sarah\";s:6:\"ipn_id\";s:32:\"b64485e58103350907520b8570a6591b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cadeddu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6D4IBITFLY7ZFK46MEMNJM\";}','0','2021-06-04 14:15:54'),(1213,1176,'CPFF6D4IBITFLY7ZFK46MEMNJM','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1176\";s:5:\"email\";s:24:\"sarahcadeddu73@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"sarah\";s:6:\"ipn_id\";s:32:\"d90b155abace830a123347245a90cb15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cadeddu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6D4IBITFLY7ZFK46MEMNJM\";}','100','2021-06-04 14:28:17'),(1214,1178,'CPFF5EEHB7EWS7IZWBNUZMIL6R','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1178\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"afa5eb98630458f12d739c51ee398e4a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5EEHB7EWS7IZWBNUZMIL6R\";}','0','2021-06-04 14:28:42'),(1215,1178,'CPFF7GS9OCH84YPXNLJ6RSTBMG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1178\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"327cf58fa441e3234952fbb5e29467f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GS9OCH84YPXNLJ6RSTBMG\";}','0','2021-06-04 14:36:31'),(1216,1178,'CPFF5EEHB7EWS7IZWBNUZMIL6R','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1178\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"614647e71f4e556905e2430284d3fb92\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003005\";s:15:\"received_amount\";s:7:\"0.00302\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5EEHB7EWS7IZWBNUZMIL6R\";}','100','2021-06-04 14:51:31'),(1217,1181,'CPFF6AI0B2OETEHTQTNA9YYF4C','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1181\";s:5:\"email\";s:26:\"emmanuelmehasu56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"0fe0a69d4f009afcb29529d1bb0a60e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Kwasi Mehasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AI0B2OETEHTQTNA9YYF4C\";}','0','2021-06-04 15:34:48'),(1218,1183,'CPFF7PXAL2JYC4FZM8MUQXLJTN','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01417\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1183\";s:5:\"email\";s:24:\"Benksafarisltd@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:4:\"Benk\";s:6:\"ipn_id\";s:32:\"eeedccb60e436a470a4f950077220ecb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7PXAL2JYC4FZM8MUQXLJTN\";}','0','2021-06-04 15:43:19'),(1219,1184,'CPFF3JNMEF1TXXEZOQEPXGZCMI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1184\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"d09822b0491ef951de9153eda383ead0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:62:\"Waiting for confirms... (0.003/0.003 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JNMEF1TXXEZOQEPXGZCMI\";}','0','2021-06-04 15:48:37'),(1220,1188,'CPFF2BHMOJPNDMBF3H4OH8WAGX','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09973\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1188\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"0.0005\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"33fbf22c69a81fb8f1514187fcea1e13\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BHMOJPNDMBF3H4OH8WAGX\";}','0','2021-06-04 16:09:48'),(1221,1186,'CPFF2ROESWU5KIRQDJKUCCNVCT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1186\";s:5:\"email\";s:26:\"nyaminui@gmail.comGiftbles\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Dorothy\";s:6:\"ipn_id\";s:32:\"8e834df7f45da1f2489a5fa3a4bb401b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Nyambura\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2ROESWU5KIRQDJKUCCNVCT\";}','0','2021-06-04 16:09:53'),(1222,1191,'CPFF0LE05QDS9PQ0TYDHLWKKBX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1191\";s:5:\"email\";s:24:\"ansererichard5@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"4dadd35138f41aab985ab4b47e08862c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Adu Poku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LE05QDS9PQ0TYDHLWKKBX\";}','0','2021-06-04 16:19:39'),(1223,1141,'CPFF1GFDYNSCUV95RJWVMNHUHR','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1141\";s:5:\"email\";s:28:\"ezekieltiwonitaaba@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"0b93d0575b49c455a26833ca578cc22b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Tiwonitaaba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GFDYNSCUV95RJWVMNHUHR\";}','-1','2021-06-04 16:29:33'),(1224,1186,'CPFF2ROESWU5KIRQDJKUCCNVCT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1186\";s:5:\"email\";s:26:\"nyaminui@gmail.comGiftbles\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Dorothy\";s:6:\"ipn_id\";s:32:\"b630854cdd0da942ca8767be2a11a5d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Nyambura\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2ROESWU5KIRQDJKUCCNVCT\";}','0','2021-06-04 16:29:45'),(1225,1195,'CPFF5CMTPIHTTJLROLIRBPALLJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1195\";s:5:\"email\";s:26:\"emmanuelmehasu56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"286e06e8729802df7989c7284d006f55\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Kwasi Mehasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00297\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00297/0.00297 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CMTPIHTTJLROLIRBPALLJ\";}','0','2021-06-04 16:38:39'),(1226,1191,'CPFF0LE05QDS9PQ0TYDHLWKKBX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1191\";s:5:\"email\";s:24:\"ansererichard5@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"56d6a344f4cc4fe062b0912ddf178654\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Adu Poku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00298/0.00298 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LE05QDS9PQ0TYDHLWKKBX\";}','0','2021-06-04 16:42:40'),(1227,1195,'CPFF5CMTPIHTTJLROLIRBPALLJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1195\";s:5:\"email\";s:26:\"emmanuelmehasu56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"2bee24ec0fc2a8cfd5a26dd0699bc552\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Kwasi Mehasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CMTPIHTTJLROLIRBPALLJ\";}','0','2021-06-04 16:44:45'),(1228,1186,'CPFF2ROESWU5KIRQDJKUCCNVCT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1186\";s:5:\"email\";s:26:\"nyaminui@gmail.comGiftbles\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Dorothy\";s:6:\"ipn_id\";s:32:\"08e722af6d6c396069eafc4707137d8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Nyambura\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2ROESWU5KIRQDJKUCCNVCT\";}','100','2021-06-04 16:51:38'),(1229,1195,'CPFF5CMTPIHTTJLROLIRBPALLJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00297\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1195\";s:5:\"email\";s:26:\"emmanuelmehasu56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"cbb56919ed228467b25db5b6c06c9484\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Kwasi Mehasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002955\";s:15:\"received_amount\";s:7:\"0.00297\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CMTPIHTTJLROLIRBPALLJ\";}','100','2021-06-04 16:53:21'),(1230,1197,'CPFF5WNVCTUQDVWD2EKWJRSNEF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00406\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1197\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"e4a3482da549ae1adf6b857140575219\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WNVCTUQDVWD2EKWJRSNEF\";}','0','2021-06-04 16:58:27'),(1231,1191,'CPFF0LE05QDS9PQ0TYDHLWKKBX','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1191\";s:5:\"email\";s:24:\"ansererichard5@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"7243223ca553a94d0c475915ace7c8aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Adu Poku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LE05QDS9PQ0TYDHLWKKBX\";}','100','2021-06-04 17:05:35'),(1232,1183,'CPFF7PXAL2JYC4FZM8MUQXLJTN','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01417\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1183\";s:5:\"email\";s:24:\"Benksafarisltd@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:4:\"Benk\";s:6:\"ipn_id\";s:32:\"a12fe2afad7aa0a21a92e79f1cd3e1a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014099\";s:15:\"received_amount\";s:7:\"0.01417\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7PXAL2JYC4FZM8MUQXLJTN\";}','100','2021-06-04 17:28:38'),(1233,1200,'CPFF7OKGYMMRMO3IJN5EU4D2RO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1200\";s:5:\"email\";s:20:\"iannjogu17@email.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Ian\";s:6:\"ipn_id\";s:32:\"5c720f3ad91f45893933ccf34eecdb54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njogu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7OKGYMMRMO3IJN5EU4D2RO\";}','0','2021-06-04 17:56:51'),(1234,1204,'CPFF6A9SEUEJLTBZFNPSZX0Q2L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1204\";s:5:\"email\";s:26:\"Benksafarisltd+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"e55eccd344320e4d4d2d5996fd55982d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6A9SEUEJLTBZFNPSZX0Q2L\";}','0','2021-06-04 18:02:36'),(1235,1206,'CPFF4MOAOOVNGKHV9GJMDNON98','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1206\";s:5:\"email\";s:26:\"Benksafarisltd+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"7e8aa1a6d366c2acbcc11db4213994f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MOAOOVNGKHV9GJMDNON98\";}','0','2021-06-04 18:07:39'),(1236,1208,'CPFF79JOVMAQPPQVRZ0WWAYJPA','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00202\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1208\";s:5:\"email\";s:20:\"assenath36@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"791ceb9af2d874ca1a880199354e6444\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wanjiku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF79JOVMAQPPQVRZ0WWAYJPA\";}','0','2021-06-04 18:16:33'),(1237,1209,'CPFF56FKQ47EKWOAIS34IZSQWR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01117\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1209\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"dd40c981a362722b77ccbdc1a1252afd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF56FKQ47EKWOAIS34IZSQWR\";}','0','2021-06-04 18:39:36'),(1238,1212,'CPFF1THLH2NEA6K88PRBOHEJBX','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1212\";s:5:\"email\";s:20:\"delash2000@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Klinsford\";s:6:\"ipn_id\";s:32:\"0725842fc1bf490f153dd5eef76b8c70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Agbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1THLH2NEA6K88PRBOHEJBX\";}','0','2021-06-04 18:47:33'),(1239,1211,'CPFF0SOEPFAC38KK0Z58EHXCJG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0408\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1211\";s:5:\"email\";s:25:\"festusasiamah99@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:7:\"Asiamah\";s:6:\"ipn_id\";s:32:\"66ca84a5c9ab7f7a2cfbe3f73f8a7301\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SOEPFAC38KK0Z58EHXCJG\";}','0','2021-06-04 18:48:25'),(1240,1212,'CPFF1THLH2NEA6K88PRBOHEJBX','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1212\";s:5:\"email\";s:20:\"delash2000@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Klinsford\";s:6:\"ipn_id\";s:32:\"88bb8aa576d5ae69976971d472e8231d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Agbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00149/0.00149 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1THLH2NEA6K88PRBOHEJBX\";}','0','2021-06-04 18:52:31'),(1241,1149,'CPFF4CTHZGF7XNKO3F1RMHBAOD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00406\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1149\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"379584eb07133dcba9382a304173dfa2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4CTHZGF7XNKO3F1RMHBAOD\";}','-1','2021-06-04 19:05:31'),(1242,1213,'CPFF2HH4HOWYIDN9B2JZAHYAVL','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.02772\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1213\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"5d93469b636b6db2141b476a9158de11\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HH4HOWYIDN9B2JZAHYAVL\";}','0','2021-06-04 19:18:35'),(1243,1213,'CPFF2HH4HOWYIDN9B2JZAHYAVL','a:27:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.02772\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1213\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00014\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"c9b5fba42f37b6705530caa52091c25f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02758\";s:15:\"received_amount\";s:7:\"0.02772\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbc1f9be9ab10212216e1f8bd2e159c46a17ee18dae22f085129ad4d573a6c92e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HH4HOWYIDN9B2JZAHYAVL\";}','100','2021-06-04 19:26:37'),(1244,1156,'CPFF7PCSIO4MKKBWPBZRTSAM3P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1156\";s:5:\"email\";s:21:\"richardqrsh@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"RICHARD\";s:6:\"ipn_id\";s:32:\"a9c16edc60689575926001b7180bcb33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"QUARSHIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7PCSIO4MKKBWPBZRTSAM3P\";}','-1','2021-06-04 19:36:37'),(1245,1212,'CPFF1THLH2NEA6K88PRBOHEJBX','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1212\";s:5:\"email\";s:20:\"delash2000@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Klinsford\";s:6:\"ipn_id\";s:32:\"0d82e01e52612c969d254d714a911bea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Agbeko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1THLH2NEA6K88PRBOHEJBX\";}','100','2021-06-04 19:54:37'),(1246,1215,'CPFF03NVWNHIPJICQPBB8XGPUL','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00405\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1215\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"f93e38d6a61cc6e1e8e916c1888729d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00405\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00405/0.00405 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF03NVWNHIPJICQPBB8XGPUL\";}','0','2021-06-04 19:55:48'),(1247,1218,'CPFF25CPQC12VPVFKBYBNFEHYX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1218\";s:5:\"email\";s:26:\"Galegakebanyatsi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Galegaki\";s:6:\"ipn_id\";s:32:\"5635b95535971847f14404ab309746ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Banyatsi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF25CPQC12VPVFKBYBNFEHYX\";}','0','2021-06-04 19:57:34'),(1248,1215,'CPFF03NVWNHIPJICQPBB8XGPUL','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00405\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1215\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"e69d668771e4bf2f58b677a4e47d3a35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00403\";s:15:\"received_amount\";s:7:\"0.00405\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF03NVWNHIPJICQPBB8XGPUL\";}','100','2021-06-04 20:04:40'),(1249,1220,'CPFF7OQRL9XJ0OREGIQG7EUXBQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1220\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"29364a179756f17057460caee5fa810e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7OQRL9XJ0OREGIQG7EUXBQ\";}','0','2021-06-04 20:09:46'),(1250,1188,'CPFF2BHMOJPNDMBF3H4OH8WAGX','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09973\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1188\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"0.0005\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1d56fd34205c56da6af783220743a8f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BHMOJPNDMBF3H4OH8WAGX\";}','-1','2021-06-04 20:12:33'),(1251,1159,'CPFF0FMEG15VYA6CRBKGEJXPJB','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1159\";s:5:\"email\";s:36:\"www.emmanuelasamoahkwabena@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"4f39ef8abc1d30503f5100bf9edc5086\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FMEG15VYA6CRBKGEJXPJB\";}','-1','2021-06-04 20:12:34'),(1252,1218,'CPFF25CPQC12VPVFKBYBNFEHYX','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1218\";s:5:\"email\";s:26:\"Galegakebanyatsi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Galegaki\";s:6:\"ipn_id\";s:32:\"d4b7dee612e3ad73cc7692545ac04285\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Banyatsi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF25CPQC12VPVFKBYBNFEHYX\";}','100','2021-06-04 20:16:33'),(1253,1208,'CPFF79JOVMAQPPQVRZ0WWAYJPA','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00202\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1208\";s:5:\"email\";s:20:\"assenath36@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"9f0b8d659109515b722568b82f28c41e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wanjiku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00201\";s:15:\"received_amount\";s:7:\"0.00202\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF79JOVMAQPPQVRZ0WWAYJPA\";}','100','2021-06-04 20:17:42'),(1254,1222,'CPFF2TWAADATGUZ3SVEH7LKY2B','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1222\";s:5:\"email\";s:25:\"victoriaterna79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Victoria\";s:6:\"ipn_id\";s:32:\"1ce8a7bb897df5e2a4270462a1af67f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Terna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TWAADATGUZ3SVEH7LKY2B\";}','0','2021-06-04 20:29:34'),(1255,1224,'CPFF7SUJ1XRLFXUEXVM8HXKV7T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1224\";s:5:\"email\";s:23:\"savebygrace57@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"cb0147fe5fca51de9c9037e3f08aa820\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Edet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SUJ1XRLFXUEXVM8HXKV7T\";}','0','2021-06-04 20:36:44'),(1256,1184,'CPFF3JNMEF1TXXEZOQEPXGZCMI','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1184\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"be67549867f72f98a7db336f1626a985\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002985\";s:15:\"received_amount\";s:5:\"0.003\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JNMEF1TXXEZOQEPXGZCMI\";}','100','2021-06-04 20:38:29'),(1257,1222,'CPFF2TWAADATGUZ3SVEH7LKY2B','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1222\";s:5:\"email\";s:25:\"victoriaterna79@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Victoria\";s:6:\"ipn_id\";s:32:\"37f198c9567ed9ff01a65b205d3005bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Terna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TWAADATGUZ3SVEH7LKY2B\";}','100','2021-06-04 20:39:38'),(1258,1226,'CPFF1YHMDPMAYKPU3YOVS30R3H','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1226\";s:5:\"email\";s:21:\"Jotiakwangu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kwangu\";s:6:\"ipn_id\";s:32:\"c49dca0cb80905b68c15c6f814933a10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Jotia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YHMDPMAYKPU3YOVS30R3H\";}','0','2021-06-04 21:31:35'),(1259,1170,'CPFF1S6EC0YPKMO9XHHS93SBZY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1170\";s:5:\"email\";s:28:\"senservices.italia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Moustapha\";s:6:\"ipn_id\";s:32:\"e5a7080523e20045256f9ff1f27ecd94\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Fall\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1S6EC0YPKMO9XHHS93SBZY\";}','-1','2021-06-04 21:34:40'),(1260,1226,'CPFF1YHMDPMAYKPU3YOVS30R3H','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1226\";s:5:\"email\";s:21:\"Jotiakwangu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kwangu\";s:6:\"ipn_id\";s:32:\"c36ceb36c5aa0da75104fef73c47606e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Jotia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YHMDPMAYKPU3YOVS30R3H\";}','100','2021-06-04 21:50:41'),(1261,1172,'CPFF4M9IP6PDHRIJELBVNM32FP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1172\";s:5:\"email\";s:21:\"Jotiakwangu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Kwangu\";s:6:\"ipn_id\";s:32:\"64ec6bf06f80483f5aca984da7b04b1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Jotia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4M9IP6PDHRIJELBVNM32FP\";}','-1','2021-06-04 22:00:46'),(1262,1230,'CPFF2XNQFJV7ZB67MKEGP9KOXG','a:25:{s:7:\"amount1\";s:4:\"3040\";s:7:\"amount2\";s:7:\"1.11732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1230\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00559\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"cbfc677b8a07e5fc11b3ca148d662bef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"3040\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"3040\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XNQFJV7ZB67MKEGP9KOXG\";}','0','2021-06-04 22:36:44'),(1263,1209,'CPFF56FKQ47EKWOAIS34IZSQWR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01117\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1209\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"bcb2b7b83a3ec3c1a21c024b33357366\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF56FKQ47EKWOAIS34IZSQWR\";}','-1','2021-06-04 22:39:33'),(1264,1231,'CPFF4JAXNHEJSXCUW2YM7YBYKJ','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1231\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"15702866f8eac8d37951e9f37249cab7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JAXNHEJSXCUW2YM7YBYKJ\";}','0','2021-06-04 22:42:38'),(1265,1211,'CPFF0SOEPFAC38KK0Z58EHXCJG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0408\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1211\";s:5:\"email\";s:25:\"festusasiamah99@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:7:\"Asiamah\";s:6:\"ipn_id\";s:32:\"705d9aae4ef5e532e0604813378d8a8c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SOEPFAC38KK0Z58EHXCJG\";}','-1','2021-06-04 22:46:42'),(1266,1230,'CPFF2XNQFJV7ZB67MKEGP9KOXG','a:25:{s:7:\"amount1\";s:4:\"3040\";s:7:\"amount2\";s:7:\"1.11732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1230\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00559\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"4985dcaf85c0952b82b4904e47746ff1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"3040\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"1.11732\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"3040\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XNQFJV7ZB67MKEGP9KOXG\";}','1','2021-06-04 22:46:42'),(1267,1230,'CPFF2XNQFJV7ZB67MKEGP9KOXG','a:27:{s:7:\"amount1\";s:4:\"3040\";s:7:\"amount2\";s:7:\"1.11732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1230\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00559\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"8698e35469a9442eb0229f10b958e2b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"3040\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"1.11173\";s:15:\"received_amount\";s:7:\"1.11732\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x2edb8d4b3e790d25cd373f794d3d47508148275a753976fca06f2e0c20d05a0f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"3040\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XNQFJV7ZB67MKEGP9KOXG\";}','100','2021-06-04 22:50:40'),(1268,1231,'CPFF4JAXNHEJSXCUW2YM7YBYKJ','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1231\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"abd14ec96bb58489401bd19fa2f31d73\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01394\";s:15:\"received_amount\";s:7:\"0.01401\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JAXNHEJSXCUW2YM7YBYKJ\";}','100','2021-06-04 22:53:34'),(1269,1178,'CPFF7GS9OCH84YPXNLJ6RSTBMG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1178\";s:5:\"email\";s:19:\"maganudin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Dinah\";s:6:\"ipn_id\";s:32:\"8273744822b3186b3d21ad6bac9b96e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Maganu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GS9OCH84YPXNLJ6RSTBMG\";}','-1','2021-06-04 23:04:36'),(1270,1232,'CPFF19JR6F7EINBPK4BLQJDAVN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1232\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"20407d62ddf7faa9767a9ba28be9212a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF19JR6F7EINBPK4BLQJDAVN\";}','0','2021-06-04 23:28:31'),(1271,1232,'CPFF19JR6F7EINBPK4BLQJDAVN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1232\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"9f7acbf4e3e1c2efe32148ea9c2920ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF19JR6F7EINBPK4BLQJDAVN\";}','100','2021-06-04 23:37:33'),(1272,1181,'CPFF6AI0B2OETEHTQTNA9YYF4C','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1181\";s:5:\"email\";s:26:\"emmanuelmehasu56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"ad145c778adc9774aec4c782286da20e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Kwasi Mehasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AI0B2OETEHTQTNA9YYF4C\";}','-1','2021-06-04 23:59:29'),(1273,1197,'CPFF5WNVCTUQDVWD2EKWJRSNEF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00406\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1197\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"aa459b851c1d6ad38240605b1c9ba876\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WNVCTUQDVWD2EKWJRSNEF\";}','-1','2021-06-05 01:30:17'),(1274,1200,'CPFF7OKGYMMRMO3IJN5EU4D2RO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1200\";s:5:\"email\";s:20:\"iannjogu17@email.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Ian\";s:6:\"ipn_id\";s:32:\"21e163fae69924c209be7290d2d80e23\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njogu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7OKGYMMRMO3IJN5EU4D2RO\";}','-1','2021-06-05 02:23:32'),(1275,1204,'CPFF6A9SEUEJLTBZFNPSZX0Q2L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1204\";s:5:\"email\";s:26:\"Benksafarisltd+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"1595288d71dd90c4473b58c7299bc9df\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6A9SEUEJLTBZFNPSZX0Q2L\";}','-1','2021-06-05 02:33:41'),(1276,1206,'CPFF4MOAOOVNGKHV9GJMDNON98','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1206\";s:5:\"email\";s:26:\"Benksafarisltd+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"111d6bdb12c25849c104d50af014748d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MOAOOVNGKHV9GJMDNON98\";}','-1','2021-06-05 02:38:37'),(1277,1237,'CPFF2BRISYWXQYUPBGAIPL18S2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1237\";s:5:\"email\";s:18:\"slemma39@yahoo.com\";s:3:\"fee\";s:4:\"3.48\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"2407c3296f3e668be665abdeee62f54b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BRISYWXQYUPBGAIPL18S2\";}','0','2021-06-05 03:38:14'),(1278,1237,'CPFF2BRISYWXQYUPBGAIPL18S2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1237\";s:5:\"email\";s:18:\"slemma39@yahoo.com\";s:3:\"fee\";s:4:\"3.48\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"2380d0a55bed05dc88262f1a4f7afe45\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"33.17\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BRISYWXQYUPBGAIPL18S2\";}','1','2021-06-05 03:47:32'),(1279,1237,'CPFF2BRISYWXQYUPBGAIPL18S2','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1237\";s:5:\"email\";s:18:\"slemma39@yahoo.com\";s:3:\"fee\";s:4:\"3.48\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"6c84b533905090259e9a5e868c07b421\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.69\";s:15:\"received_amount\";s:5:\"33.17\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x72549fd3b60cd64f031ca6fd2e46f94b23f90a6eed36acaa1b95ee85c9c1ed1f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BRISYWXQYUPBGAIPL18S2\";}','100','2021-06-05 04:07:41'),(1280,1239,'CPFF0FGG8DKULIFS2RKJWOJWPQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.83\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1239\";s:5:\"email\";s:20:\"slemma2021@gmail.com\";s:3:\"fee\";s:3:\"3.1\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"33213d3e1d803b19e0f7763e3ae63719\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FGG8DKULIFS2RKJWOJWPQ\";}','0','2021-06-05 04:34:33'),(1281,1220,'CPFF7OQRL9XJ0OREGIQG7EUXBQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1220\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"feb9d488595f7439cacefdbf277d06b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7OQRL9XJ0OREGIQG7EUXBQ\";}','-1','2021-06-05 04:35:32'),(1282,1224,'CPFF7SUJ1XRLFXUEXVM8HXKV7T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1224\";s:5:\"email\";s:23:\"savebygrace57@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"e237506a2236829a5e78721ef4865b3d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Edet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SUJ1XRLFXUEXVM8HXKV7T\";}','-1','2021-06-05 05:09:42'),(1283,1239,'CPFF0FGG8DKULIFS2RKJWOJWPQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.83\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1239\";s:5:\"email\";s:20:\"slemma2021@gmail.com\";s:3:\"fee\";s:3:\"3.1\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"3975aa9de8cef9c9f167f29c60550f4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"32.83\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FGG8DKULIFS2RKJWOJWPQ\";}','1','2021-06-05 05:53:31'),(1284,1239,'CPFF0FGG8DKULIFS2RKJWOJWPQ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.83\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1239\";s:5:\"email\";s:20:\"slemma2021@gmail.com\";s:3:\"fee\";s:3:\"3.1\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"099bb0be5251109f92afaea6e79e4ad5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.73\";s:15:\"received_amount\";s:5:\"32.83\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x00548154ff75e4eb7178a61246ad8bcd2141ef7d7ad4365e938e6e3bc4fa87aa\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FGG8DKULIFS2RKJWOJWPQ\";}','100','2021-06-05 06:13:35'),(1285,1242,'CPFF4OVJ9XBEH5X1FSEPHJOMM2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1242\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"d4641d1b9dd83d97d333f5764f84ba0a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OVJ9XBEH5X1FSEPHJOMM2\";}','0','2021-06-05 06:19:38'),(1286,1242,'CPFF2Y4HMEYRXZLKPANV8KQP3A','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1242\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:4:\"3.18\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"10460e98b57aa00ced60c1475278d5d5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2Y4HMEYRXZLKPANV8KQP3A\";}','0','2021-06-05 06:23:35'),(1287,1251,'CPFF69XPQN2UXAENKPV4U7SNC3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1251\";s:5:\"email\";s:26:\"Benksafarisltd+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"6b19f2e5fa941e4424163aa3eff849f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69XPQN2UXAENKPV4U7SNC3\";}','0','2021-06-05 08:00:54'),(1288,1251,'CPFF69XPQN2UXAENKPV4U7SNC3','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1251\";s:5:\"email\";s:26:\"Benksafarisltd+1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"45460dfc07439eec9c73aa40f58d6537\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69XPQN2UXAENKPV4U7SNC3\";}','100','2021-06-05 08:07:39'),(1289,1253,'CPFF0AM9V7KHNKBN6NUD6YQ4AD','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1253\";s:5:\"email\";s:20:\"daddysco12@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"a57924a4810f67c4e67f443c18bc3d49\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AM9V7KHNKBN6NUD6YQ4AD\";}','0','2021-06-05 09:04:33'),(1290,1260,'CPFF6SXDCWEP6O4B0EAROTWCP2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1260\";s:5:\"email\";s:24:\"frankkiogora24@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Franklin\";s:6:\"ipn_id\";s:32:\"8dc02e2ab4d87cd34ace172d90bbc241\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Kiogora\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SXDCWEP6O4B0EAROTWCP2\";}','0','2021-06-05 09:38:34'),(1291,1242,'CPFF4OVJ9XBEH5X1FSEPHJOMM2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1242\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"5553104ced434b732d3243349e71ed46\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OVJ9XBEH5X1FSEPHJOMM2\";}','-1','2021-06-05 10:12:31'),(1292,1242,'CPFF2Y4HMEYRXZLKPANV8KQP3A','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1242\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:4:\"3.18\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"7e945f6bf6ddad0e6a447b821fe63b7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2Y4HMEYRXZLKPANV8KQP3A\";}','-1','2021-06-05 10:34:42'),(1293,1264,'CPFF1QMQ0FEDCIVG7FOXWSBJYR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1264\";s:5:\"email\";s:24:\"frankkiogora24@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Franklin\";s:6:\"ipn_id\";s:32:\"920f81dbd5278370142380766847b304\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Kiogora\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00152\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00152/0.00152 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QMQ0FEDCIVG7FOXWSBJYR\";}','0','2021-06-05 10:37:34'),(1294,1253,'CPFF0AM9V7KHNKBN6NUD6YQ4AD','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1253\";s:5:\"email\";s:20:\"daddysco12@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:7:\"ASAMOAH\";s:6:\"ipn_id\";s:32:\"5945712235e46ac832b6a2e76da029df\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"KWABENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AM9V7KHNKBN6NUD6YQ4AD\";}','-1','2021-06-05 12:32:35'),(1295,1260,'CPFF6SXDCWEP6O4B0EAROTWCP2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1260\";s:5:\"email\";s:24:\"frankkiogora24@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Franklin\";s:6:\"ipn_id\";s:32:\"dba9b001f716b1a3e8e614037d6b1840\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Kiogora\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SXDCWEP6O4B0EAROTWCP2\";}','-1','2021-06-05 13:09:49'),(1296,1264,'CPFF1QMQ0FEDCIVG7FOXWSBJYR','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1264\";s:5:\"email\";s:24:\"frankkiogora24@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Franklin\";s:6:\"ipn_id\";s:32:\"37e9d6d06d05d5368fec2d9d05ca1ea6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Kiogora\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001512\";s:15:\"received_amount\";s:7:\"0.00152\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QMQ0FEDCIVG7FOXWSBJYR\";}','100','2021-06-05 13:13:38'),(1297,1271,'CPFF7LSYRGXIHEDWKAF9BZLPVF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1271\";s:5:\"email\";s:24:\"mazibanetebs71@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:12:\"Tebogo Danis\";s:6:\"ipn_id\";s:32:\"96674b6ec4f8e00f1f0cf112e4d0e997\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mazibane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LSYRGXIHEDWKAF9BZLPVF\";}','0','2021-06-05 13:37:59'),(1298,1271,'CPFF7LSYRGXIHEDWKAF9BZLPVF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1271\";s:5:\"email\";s:24:\"mazibanetebs71@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:12:\"Tebogo Danis\";s:6:\"ipn_id\";s:32:\"8c72433447ca736ad955c1b2d84ac2ba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mazibane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:68:\"Waiting for buyer funds... (0.0014/0.00153 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LSYRGXIHEDWKAF9BZLPVF\";}','0','2021-06-05 13:47:20'),(1299,1273,'CPFF2BRE2FKVW3ZIXKYQND0BDR','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1273\";s:5:\"email\";s:22:\"danielmarori@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"9e5b91be24ec392fa6b157c9f11aad1f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Onchanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BRE2FKVW3ZIXKYQND0BDR\";}','100','2021-06-05 13:49:44'),(1300,1273,'CPFF2BRE2FKVW3ZIXKYQND0BDR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1273\";s:5:\"email\";s:22:\"danielmarori@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"5411a3e6b16c4d8c47689c9c83e90c6f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Onchanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BRE2FKVW3ZIXKYQND0BDR\";}','0','2021-06-05 13:52:38'),(1301,1274,'CPFF0AOGZIS3QAZM0LS5DZ12SQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1274\";s:5:\"email\";s:19:\"jamesnjue@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"f557949e8e32ff6820967e930acac1f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Njue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AOGZIS3QAZM0LS5DZ12SQ\";}','0','2021-06-05 13:54:33'),(1302,1275,'CPFF0ERYYP4DUGAFEF78ELCZPQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1275\";s:5:\"email\";s:26:\"beninhinnduunzor@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"fd1710903ffa5e6bbbe136dd37470ca1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Duunzor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ERYYP4DUGAFEF78ELCZPQ\";}','0','2021-06-05 14:01:48'),(1303,1274,'CPFF0AOGZIS3QAZM0LS5DZ12SQ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1274\";s:5:\"email\";s:19:\"jamesnjue@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"e95a83907d2f574ada34e1a81fea9e85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Njue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AOGZIS3QAZM0LS5DZ12SQ\";}','100','2021-06-05 14:13:31'),(1304,1276,'CPFF3ZVKS6JTYB43N9RJXLK4FQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1276\";s:5:\"email\";s:24:\"musyokazack655@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Zack\";s:6:\"ipn_id\";s:32:\"1303bcc284ad3e115e448abe0c27ee66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Musyoka\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ZVKS6JTYB43N9RJXLK4FQ\";}','0','2021-06-05 14:15:41'),(1305,1274,'CPFF0AOGZIS3QAZM0LS5DZ12SQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1274\";s:5:\"email\";s:19:\"jamesnjue@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"8484a7087c4ca2fa9988e983e1fd5962\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Njue\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00153/0.00153 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AOGZIS3QAZM0LS5DZ12SQ\";}','0','2021-06-05 14:19:30'),(1306,1276,'CPFF3ZVKS6JTYB43N9RJXLK4FQ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1276\";s:5:\"email\";s:24:\"musyokazack655@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Zack\";s:6:\"ipn_id\";s:32:\"738881bbf2c77ebfbf242da7ad5ced20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Musyoka\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ZVKS6JTYB43N9RJXLK4FQ\";}','100','2021-06-05 14:33:36'),(1307,1277,'CPFF2YRSTTZCRIMFD9ERYL1QBX','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1277\";s:5:\"email\";s:20:\"isaackdeya@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaak\";s:6:\"ipn_id\";s:32:\"a57e93d07dd2e41a26be7859a6c8e798\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okinyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YRSTTZCRIMFD9ERYL1QBX\";}','0','2021-06-05 14:35:04'),(1308,1277,'CPFF2YRSTTZCRIMFD9ERYL1QBX','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1277\";s:5:\"email\";s:20:\"isaackdeya@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Isaak\";s:6:\"ipn_id\";s:32:\"10b12fb3a952d5f3793e168ef4a5e197\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okinyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001542\";s:15:\"received_amount\";s:7:\"0.00155\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YRSTTZCRIMFD9ERYL1QBX\";}','100','2021-06-05 14:54:31'),(1309,1271,'CPFF7LSYRGXIHEDWKAF9BZLPVF','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1271\";s:5:\"email\";s:24:\"mazibanetebs71@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:12:\"Tebogo Danis\";s:6:\"ipn_id\";s:32:\"c3b13bfaf3efb9a19de6a35b55e5e945\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mazibane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LSYRGXIHEDWKAF9BZLPVF\";}','100','2021-06-05 15:09:31'),(1310,1278,'CPFF5FSBYGBOHMQETTNPFGHWMW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1278\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"b91dc2f0ff7c17f5042592e3df2c89e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FSBYGBOHMQETTNPFGHWMW\";}','0','2021-06-05 15:35:42'),(1311,1278,'CPFF78G1D2AU0NPGGNGV997ISI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1278\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:4:\"2.67\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"00a13a7cb7c88e595a77ae2ec50a247a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Tolla\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF78G1D2AU0NPGGNGV997ISI\";}','0','2021-06-05 15:39:55'),(1312,1279,'CPFF2REKLD591UGGT5VO9YVWEX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1279\";s:5:\"email\";s:23:\"rutofestus014@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Exodus\";s:6:\"ipn_id\";s:32:\"28e58becc5eecf31f5654e98120ce900\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"One\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2REKLD591UGGT5VO9YVWEX\";}','0','2021-06-05 15:40:59'),(1313,1279,'CPFF2REKLD591UGGT5VO9YVWEX','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1279\";s:5:\"email\";s:23:\"rutofestus014@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Exodus\";s:6:\"ipn_id\";s:32:\"a2a4abe78f8335239a6806713252a4a2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"One\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0114\";s:15:\"received_amount\";s:7:\"0.01146\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb6c4f8f38fc6f18ed5166c8de94a28ad54c853af301deb733c04fe629917686b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2REKLD591UGGT5VO9YVWEX\";}','100','2021-06-05 15:57:40'),(1314,1280,'CPFF6ZAKIVZIKRA2BT300JQTOK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1280\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:4:\"2.86\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"2b45365e04ea4371a73f7e24dcf1e681\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZAKIVZIKRA2BT300JQTOK\";}','0','2021-06-05 16:50:48'),(1315,1280,'CPFF6ZAKIVZIKRA2BT300JQTOK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1280\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:4:\"2.86\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"61b2d1873485e1f840632d9e0f8b3d82\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"57.27\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZAKIVZIKRA2BT300JQTOK\";}','1','2021-06-05 16:57:32'),(1316,1280,'CPFF6ZAKIVZIKRA2BT300JQTOK','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1280\";s:5:\"email\";s:18:\"slemma39@gmail.com\";s:3:\"fee\";s:4:\"2.86\";s:10:\"first_name\";s:7:\"Solomon\";s:6:\"ipn_id\";s:32:\"2b22e013aa640230715e92cc3aba38b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Hailu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.41\";s:15:\"received_amount\";s:5:\"57.27\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x12a9b413254e6bdc74580242151e1f547dfa183310bf0d5c52f45ae310a6edda\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZAKIVZIKRA2BT300JQTOK\";}','100','2021-06-05 17:17:16'),(1317,1288,'CPFF464Q1IM3BF4IPRV0KOHYJU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00736\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1288\";s:5:\"email\";s:25:\"alexandergyau18@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:9:\"Alexander\";s:6:\"ipn_id\";s:32:\"ccbb235d5eab6f925b3adf1eac92da84\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Gyau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF464Q1IM3BF4IPRV0KOHYJU\";}','0','2021-06-05 17:37:38'),(1318,1287,'CPFF2B8KOATVNPHJAHI42IWZ5J','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1287\";s:5:\"email\";s:26:\"tshepangweston77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"c6f980eca7c06e9c1aa56abe4980c325\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B8KOATVNPHJAHI42IWZ5J\";}','0','2021-06-05 17:38:38'),(1319,1289,'CPFF571GASUWKQGU1AKNCZ2LDH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1289\";s:5:\"email\";s:23:\"aygaponglydia@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"96c01b8f81229cc68f41823b396174f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF571GASUWKQGU1AKNCZ2LDH\";}','0','2021-06-05 17:41:09'),(1320,1287,'CPFF2B8KOATVNPHJAHI42IWZ5J','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1287\";s:5:\"email\";s:26:\"tshepangweston77@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"6eb300acc587647bb3a79c192ac16876\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B8KOATVNPHJAHI42IWZ5J\";}','100','2021-06-05 17:47:33'),(1321,1288,'CPFF464Q1IM3BF4IPRV0KOHYJU','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00736\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1288\";s:5:\"email\";s:25:\"alexandergyau18@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:9:\"Alexander\";s:6:\"ipn_id\";s:32:\"858a0cf083d21c37db555bc670182723\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Gyau\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007323\";s:15:\"received_amount\";s:7:\"0.00736\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF464Q1IM3BF4IPRV0KOHYJU\";}','100','2021-06-05 17:47:35'),(1322,1289,'CPFF571GASUWKQGU1AKNCZ2LDH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1289\";s:5:\"email\";s:23:\"aygaponglydia@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"ea268e01dbeef07c1ce2bf2129081abe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00305/0.00305 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF571GASUWKQGU1AKNCZ2LDH\";}','0','2021-06-05 17:51:33'),(1323,1290,'CPFF4OTT4E2AXPIMPF8F5BHCZW','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19753\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1290\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00099\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2a05b3ae053efc5295da06110a3e52cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.19654\";s:15:\"received_amount\";s:7:\"0.19753\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x969b0ed267eeb11b554d3d1e686c48da24c50abef1301ce1b06fd86b823c62f1\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OTT4E2AXPIMPF8F5BHCZW\";}','100','2021-06-05 17:51:41'),(1324,1290,'CPFF4OTT4E2AXPIMPF8F5BHCZW','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.19753\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1290\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00099\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"4f3f38f68df7545a3332afa553ce70a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OTT4E2AXPIMPF8F5BHCZW\";}','0','2021-06-05 17:52:38'),(1325,1289,'CPFF571GASUWKQGU1AKNCZ2LDH','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1289\";s:5:\"email\";s:23:\"aygaponglydia@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"adf3b6d2a4f1b46f076ad6dafb645dbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF571GASUWKQGU1AKNCZ2LDH\";}','100','2021-06-05 17:56:30'),(1326,1291,'CPFF1WJWR9YSQY8DX4E7IUS5UI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1291\";s:5:\"email\";s:27:\"opheliaagyapong12@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Ophelia\";s:6:\"ipn_id\";s:32:\"c39d26a21c9971d6ce406d1e7d6e9430\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1WJWR9YSQY8DX4E7IUS5UI\";}','0','2021-06-05 18:11:36'),(1327,1294,'CPFF4X4A1TRKJY84RWPKPSLZTD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"112.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1294\";s:5:\"email\";s:19:\"gomeye.ge@gmail.com\";s:3:\"fee\";s:4:\"3.44\";s:10:\"first_name\";s:6:\"Gumeye\";s:6:\"ipn_id\";s:32:\"97cf007207895477d0674afc88cd7534\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Getachew\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4X4A1TRKJY84RWPKPSLZTD\";}','0','2021-06-05 18:27:33'),(1328,1291,'CPFF6LKB5I0PKOXJXBJNKSSINF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1291\";s:5:\"email\";s:27:\"opheliaagyapong12@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Ophelia\";s:6:\"ipn_id\";s:32:\"728471e5a1533bbe74c87929839af0fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LKB5I0PKOXJXBJNKSSINF\";}','0','2021-06-05 18:36:31'),(1329,1291,'CPFF6LKB5I0PKOXJXBJNKSSINF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1291\";s:5:\"email\";s:27:\"opheliaagyapong12@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Ophelia\";s:6:\"ipn_id\";s:32:\"987c3723af0aaab1881fbb594d0a74d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00305/0.00305 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LKB5I0PKOXJXBJNKSSINF\";}','0','2021-06-05 18:41:34'),(1330,1291,'CPFF6LKB5I0PKOXJXBJNKSSINF','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1291\";s:5:\"email\";s:27:\"opheliaagyapong12@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Ophelia\";s:6:\"ipn_id\";s:32:\"db06691bdded86aab34b2d60f6657d2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LKB5I0PKOXJXBJNKSSINF\";}','100','2021-06-05 18:45:42'),(1331,1296,'CPFF7C5ZEYDBCMYF0NVJHKTC26','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1296\";s:5:\"email\";s:32:\"boatengrichardkomla524@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"c76d6abdbb0618afa49d3f23972ce48a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Boateng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7C5ZEYDBCMYF0NVJHKTC26\";}','0','2021-06-05 18:49:47'),(1332,1296,'CPFF7C5ZEYDBCMYF0NVJHKTC26','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1296\";s:5:\"email\";s:32:\"boatengrichardkomla524@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"bf8672064f6898159a8de945d5e8f4a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Boateng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7C5ZEYDBCMYF0NVJHKTC26\";}','100','2021-06-05 18:55:39'),(1333,1297,'CPFF47LGN7SALYNDIGU0TX64GM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00735\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1297\";s:5:\"email\";s:28:\"kofiagyapongtawiah@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"e326641762dbfee80739164d76cab2f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Agyapong Tawiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47LGN7SALYNDIGU0TX64GM\";}','0','2021-06-05 19:08:27'),(1334,1297,'CPFF47LGN7SALYNDIGU0TX64GM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00735\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1297\";s:5:\"email\";s:28:\"kofiagyapongtawiah@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"ac5e3d733cad28c05b74f6c8bacc3367\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Agyapong Tawiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00735\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00735/0.00735 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47LGN7SALYNDIGU0TX64GM\";}','0','2021-06-05 19:14:49'),(1335,1294,'CPFF4X4A1TRKJY84RWPKPSLZTD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"112.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1294\";s:5:\"email\";s:19:\"gomeye.ge@gmail.com\";s:3:\"fee\";s:4:\"3.44\";s:10:\"first_name\";s:6:\"Gumeye\";s:6:\"ipn_id\";s:32:\"db1dff22682af7962b4ddddd55bf2147\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Getachew\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"112.37\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4X4A1TRKJY84RWPKPSLZTD\";}','1','2021-06-05 19:22:36'),(1336,1297,'CPFF47LGN7SALYNDIGU0TX64GM','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00735\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1297\";s:5:\"email\";s:28:\"kofiagyapongtawiah@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"fc609d4013c4a76600929dbdf7d31b11\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Agyapong Tawiah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007313\";s:15:\"received_amount\";s:7:\"0.00735\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47LGN7SALYNDIGU0TX64GM\";}','100','2021-06-05 19:24:39'),(1337,1294,'CPFF4X4A1TRKJY84RWPKPSLZTD','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"112.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1294\";s:5:\"email\";s:19:\"gomeye.ge@gmail.com\";s:3:\"fee\";s:4:\"3.44\";s:10:\"first_name\";s:6:\"Gumeye\";s:6:\"ipn_id\";s:32:\"5241824cd6a948d21924fcdebef163aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Getachew\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"108.93\";s:15:\"received_amount\";s:6:\"112.37\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0747a35b40c1b7106d81bb984f011b051afc342e24190cf2f441464c0be2b69c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4X4A1TRKJY84RWPKPSLZTD\";}','100','2021-06-05 19:27:27'),(1338,1278,'CPFF78G1D2AU0NPGGNGV997ISI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1278\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:4:\"2.67\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"23e042ed16ff31e1734a4387af62f11b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Tolla\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF78G1D2AU0NPGGNGV997ISI\";}','-1','2021-06-05 19:37:28'),(1339,1301,'CPFF6E7NB8CHSW2OMRPYRQIXPP','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"266.86\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1301\";s:5:\"email\";s:19:\"gomeye.ge@gmail.com\";s:3:\"fee\";s:4:\"4.78\";s:10:\"first_name\";s:6:\"Melela\";s:6:\"ipn_id\";s:32:\"818112837960aa42a14bba3e28c3a496\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Debela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6E7NB8CHSW2OMRPYRQIXPP\";}','0','2021-06-05 19:54:28'),(1340,1302,'CPFF3RWDFD2XLICFJVYSXRDK9G','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1302\";s:5:\"email\";s:29:\"antwiagyeidennis654@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Dennis\";s:6:\"ipn_id\";s:32:\"0231c6b36eab00dca27a51ad1ccb4f99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Antwi Agyei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RWDFD2XLICFJVYSXRDK9G\";}','0','2021-06-05 20:08:29'),(1341,1302,'CPFF3RWDFD2XLICFJVYSXRDK9G','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1302\";s:5:\"email\";s:29:\"antwiagyeidennis654@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Dennis\";s:6:\"ipn_id\";s:32:\"9bce1bba381f4c7e09281c5a112b81b8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Antwi Agyei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RWDFD2XLICFJVYSXRDK9G\";}','100','2021-06-05 20:17:38'),(1342,1291,'CPFF1WJWR9YSQY8DX4E7IUS5UI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1291\";s:5:\"email\";s:27:\"opheliaagyapong12@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Ophelia\";s:6:\"ipn_id\";s:32:\"e0cea9bbd75ffbe82cb485fe68662fd2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Agyapong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1WJWR9YSQY8DX4E7IUS5UI\";}','-1','2021-06-05 21:43:34'),(1343,1275,'CPFF0ERYYP4DUGAFEF78ELCZPQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1275\";s:5:\"email\";s:26:\"beninhinnduunzor@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"7b00a71afcc2e1a469ec11dfba1c3da6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Duunzor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ERYYP4DUGAFEF78ELCZPQ\";}','-1','2021-06-05 22:33:26'),(1344,1301,'CPFF6E7NB8CHSW2OMRPYRQIXPP','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"266.86\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1301\";s:5:\"email\";s:19:\"gomeye.ge@gmail.com\";s:3:\"fee\";s:4:\"4.78\";s:10:\"first_name\";s:6:\"Melela\";s:6:\"ipn_id\";s:32:\"f9a32619c8ec776e601a6c9a30946430\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Debela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6E7NB8CHSW2OMRPYRQIXPP\";}','-1','2021-06-05 23:54:31'),(1345,1278,'CPFF5FSBYGBOHMQETTNPFGHWMW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1278\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"c1c7ad120c983e8ec3fc36b0fea9a050\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FSBYGBOHMQETTNPFGHWMW\";}','-1','2021-06-06 00:01:30'),(1346,1307,'CPFF6FWJ2JWLUC3IGFHHWKAORU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00311\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1307\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Barati\";s:6:\"ipn_id\";s:32:\"4a0b39adc0b0cb1fe9a38873e39aa628\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6FWJ2JWLUC3IGFHHWKAORU\";}','0','2021-06-06 00:24:35'),(1347,1308,'CPFF3UDLZ9OED2VPMQO0QO45UY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1308\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"199804fa01c07bfdaea094baf6b2763c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UDLZ9OED2VPMQO0QO45UY\";}','0','2021-06-06 04:21:31'),(1348,1308,'CPFF3UDLZ9OED2VPMQO0QO45UY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1308\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"066d342d24511d08d77ecc07f7303763\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00153/0.00153 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UDLZ9OED2VPMQO0QO45UY\";}','0','2021-06-06 04:26:37'),(1349,1308,'CPFF3UDLZ9OED2VPMQO0QO45UY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1308\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"aa0dd9e158fe4d3b2e7b16697d25c16b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UDLZ9OED2VPMQO0QO45UY\";}','100','2021-06-06 04:41:43'),(1350,1309,'CPFF1JMEY1QXGVSKO0MIDXBGEO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1309\";s:5:\"email\";s:24:\"sarahcadeddu73@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Renata\";s:6:\"ipn_id\";s:32:\"47d47ac12aa1bb9f511a5ee290591288\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Camponogara\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JMEY1QXGVSKO0MIDXBGEO\";}','0','2021-06-06 05:20:37'),(1351,1309,'CPFF1JMEY1QXGVSKO0MIDXBGEO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1309\";s:5:\"email\";s:24:\"sarahcadeddu73@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Renata\";s:6:\"ipn_id\";s:32:\"820ab0722cb48d99bb889ed29be5a2aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Camponogara\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JMEY1QXGVSKO0MIDXBGEO\";}','100','2021-06-06 05:24:37'),(1352,1310,'CPFF1NHPHDND4ODYYSJGQINNGK','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00415\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1310\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1a928a2bebd0791a9cbf33914a3bfcdd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NHPHDND4ODYYSJGQINNGK\";}','0','2021-06-06 06:09:39'),(1353,1311,'CPFF30U5YOPFQP5NV1LTLZNTOT','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1311\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00021\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2f4dc0d4d0f0b24899d6102585da7e9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF30U5YOPFQP5NV1LTLZNTOT\";}','0','2021-06-06 07:02:43'),(1354,1311,'CPFF30U5YOPFQP5NV1LTLZNTOT','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1311\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00021\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"ee626838a95f6d3d307a661167d436ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04117\";s:15:\"received_amount\";s:7:\"0.04138\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4427062fbfbef888e63017c3e2e807d3cf74491b58c119a8589a214682479f1a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF30U5YOPFQP5NV1LTLZNTOT\";}','100','2021-06-06 07:11:41'),(1355,1307,'CPFF6FWJ2JWLUC3IGFHHWKAORU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00311\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1307\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Barati\";s:6:\"ipn_id\";s:32:\"e921eaae7abc3d1d793ec000d8488126\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6FWJ2JWLUC3IGFHHWKAORU\";}','-1','2021-06-06 07:55:39'),(1356,1313,'CPFF3DZFVN691CQHDC238WGO23','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1313\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"80d23bfeae8f6babd71554372c708cd5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DZFVN691CQHDC238WGO23\";}','0','2021-06-06 09:49:41'),(1357,1313,'CPFF3DZFVN691CQHDC238WGO23','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1313\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"4dfe09a85e27ca45055569ca9a63d7d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DZFVN691CQHDC238WGO23\";}','100','2021-06-06 09:59:36'),(1358,1314,'CPFF1GDD0HRSKKCSZEUV8R4UMI','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02835\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1314\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:8:\"0.000142\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"a168d69deedad710afec441f90ea1683\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02835\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02835/0.02835 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GDD0HRSKKCSZEUV8R4UMI\";}','0','2021-06-06 10:33:30'),(1359,1314,'CPFF1GDD0HRSKKCSZEUV8R4UMI','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02835\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1314\";s:5:\"email\";s:18:\"ngwacoco@gmail.com\";s:3:\"fee\";s:8:\"0.000142\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"7619c2b75a0e4f4e0d14b4cf33ada94f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.028208\";s:15:\"received_amount\";s:7:\"0.02835\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GDD0HRSKKCSZEUV8R4UMI\";}','100','2021-06-06 10:47:39'),(1360,1315,'CPFF2OHOAFEIUKFBKW5WQWPCL7','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1315\";s:5:\"email\";s:19:\"dannkagre@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:3:\"Dan\";s:6:\"ipn_id\";s:32:\"1b3fdf1985b0a31716ca743e241d4d63\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nkgare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2OHOAFEIUKFBKW5WQWPCL7\";}','0','2021-06-06 11:22:44'),(1361,1315,'CPFF2OHOAFEIUKFBKW5WQWPCL7','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1315\";s:5:\"email\";s:19:\"dannkagre@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:3:\"Dan\";s:6:\"ipn_id\";s:32:\"0062369661f025d243e6fcac86a4bfd7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Nkgare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2OHOAFEIUKFBKW5WQWPCL7\";}','100','2021-06-06 11:39:20'),(1362,1317,'CPFF5AOP2WID7IFYMUJQ6OY8A1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1317\";s:5:\"email\";s:19:\"emaplanka@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"1ecdc208450f1f446f63e9aa14c3a465\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Duna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AOP2WID7IFYMUJQ6OY8A1\";}','0','2021-06-06 11:40:36'),(1363,1317,'CPFF5AOP2WID7IFYMUJQ6OY8A1','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1317\";s:5:\"email\";s:19:\"emaplanka@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"bcc41ff93879744e2815f9e2645e3851\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Duna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AOP2WID7IFYMUJQ6OY8A1\";}','100','2021-06-06 12:06:39'),(1364,1310,'CPFF1NHPHDND4ODYYSJGQINNGK','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00415\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1310\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"7536db86b7e59b9bef71d8be18d56cc6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NHPHDND4ODYYSJGQINNGK\";}','-1','2021-06-06 13:38:28'),(1365,1320,'CPFF0QWTQZHL6WUB0UMVR7GVMD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.35\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1320\";s:5:\"email\";s:23:\"Meleladebela1@gmail.com\";s:3:\"fee\";s:4:\"4.82\";s:10:\"first_name\";s:6:\"Melela\";s:6:\"ipn_id\";s:32:\"edb11992d9771c10d89cdd0454f8229d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Debela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0QWTQZHL6WUB0UMVR7GVMD\";}','0','2021-06-06 13:59:14'),(1366,1323,'CPFF5XGHEDMZQV4UHEC29JTFOB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1323\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"b7289c3c08f17f95e7a9bcf5ad0b9f36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XGHEDMZQV4UHEC29JTFOB\";}','0','2021-06-06 14:34:41'),(1367,1323,'CPFF5XGHEDMZQV4UHEC29JTFOB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1323\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"68c9565a64841db772f7d8f0397f7df1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02065\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XGHEDMZQV4UHEC29JTFOB\";}','1','2021-06-06 14:39:34'),(1368,1323,'CPFF5XGHEDMZQV4UHEC29JTFOB','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1323\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"4839456b636400667394276189c1bbf8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02055\";s:15:\"received_amount\";s:7:\"0.02065\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x40eeb8c32297590e89b072b49703633bd4c22741db0230b34ef4bbb39cf29075\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XGHEDMZQV4UHEC29JTFOB\";}','100','2021-06-06 14:41:37'),(1369,1325,'CPFF1BN1BQENGFEVWJMKN8XF6G','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1325\";s:5:\"email\";s:23:\"jonas.cole018@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jonas\";s:6:\"ipn_id\";s:32:\"0d0474000e1146bd8a852bd6fa28ad6a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Coleman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BN1BQENGFEVWJMKN8XF6G\";}','0','2021-06-06 14:59:34'),(1370,1327,'CPFF5B4UI5GHLO9GQ1HESCR23K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1327\";s:5:\"email\";s:20:\"shurie1143@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"52575ade0f5490651cbb5f8c7bc7eaa4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5B4UI5GHLO9GQ1HESCR23K\";}','0','2021-06-06 15:13:36'),(1371,1329,'CPFF0NLQXXLUQ0WG81JVLQAWWI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1329\";s:5:\"email\";s:13:\"paolo@mcom.it\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Paolo\";s:6:\"ipn_id\";s:32:\"4c0dcc603cf46ae923b923dcbdb737b5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Coppola\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NLQXXLUQ0WG81JVLQAWWI\";}','0','2021-06-06 15:21:44'),(1372,1329,'CPFF0NLQXXLUQ0WG81JVLQAWWI','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1329\";s:5:\"email\";s:13:\"paolo@mcom.it\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Paolo\";s:6:\"ipn_id\";s:32:\"deaba39d7d7b94bf1769dddf8dfc0fb3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Coppola\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NLQXXLUQ0WG81JVLQAWWI\";}','100','2021-06-06 15:29:26'),(1373,1327,'CPFF5B4UI5GHLO9GQ1HESCR23K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1327\";s:5:\"email\";s:20:\"shurie1143@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"d14f95db8a9b40b1954864d55d08d2e5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5B4UI5GHLO9GQ1HESCR23K\";}','0','2021-06-06 15:36:43'),(1374,1328,'CPFF0HYGHN7CHY8OLSQDR42RVV','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1328\";s:5:\"email\";s:28:\"ezekieltiwonitaaba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"aae0c0def325fe87bcf26ad0ee2eb120\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Tiwonitaaba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0HYGHN7CHY8OLSQDR42RVV\";}','0','2021-06-06 15:36:50'),(1375,1327,'CPFF5B4UI5GHLO9GQ1HESCR23K','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1327\";s:5:\"email\";s:20:\"shurie1143@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"80b0b8c772621cae76149ea38066bcf5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5B4UI5GHLO9GQ1HESCR23K\";}','100','2021-06-06 15:50:33'),(1376,1330,'CPFF1DRUMD3IZUV0PLWU2SLLZU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0972\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1330\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"fc5a6bf2d712aacf21e114ee94504468\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DRUMD3IZUV0PLWU2SLLZU\";}','0','2021-06-06 15:51:32'),(1377,1330,'CPFF1DRUMD3IZUV0PLWU2SLLZU','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0972\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1330\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6b3b7d01085c2fcddee819b63be7edc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09671\";s:15:\"received_amount\";s:6:\"0.0972\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xd1830cd93ac0e95f9eb93b4c2b15ef13ba191a1a3ccc3329ce59a9ff217aab21\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DRUMD3IZUV0PLWU2SLLZU\";}','100','2021-06-06 16:04:45'),(1378,1332,'CPFF37QH4OJIRCAFXNBTQ6LQIJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1332\";s:5:\"email\";s:20:\"rokko4ever@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Rocco\";s:6:\"ipn_id\";s:32:\"bd03f4d69896808a4ffdbbed42ef364f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Chiffi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF37QH4OJIRCAFXNBTQ6LQIJ\";}','0','2021-06-06 16:28:37'),(1379,1334,'CPFF1X2BZPBHFUSJ4MDFACEK6W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1334\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"581c239a5d8f9946537313079a1c3955\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1X2BZPBHFUSJ4MDFACEK6W\";}','0','2021-06-06 16:49:39'),(1380,1335,'CPFF7ARXRI4DFLDQA2KWUTRDN0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1335\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"c282da2ccd47ad959a0eea922d4acd33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ARXRI4DFLDQA2KWUTRDN0\";}','0','2021-06-06 16:49:39'),(1381,1335,'CPFF7ARXRI4DFLDQA2KWUTRDN0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1335\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"570265b1f82ee7d471587d3e595eb95b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ARXRI4DFLDQA2KWUTRDN0\";}','0','2021-06-06 17:04:43'),(1382,1335,'CPFF7ARXRI4DFLDQA2KWUTRDN0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1335\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"3073a306ba566fc0f639f16d1e117697\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ARXRI4DFLDQA2KWUTRDN0\";}','1','2021-06-06 17:08:32'),(1383,1335,'CPFF7ARXRI4DFLDQA2KWUTRDN0','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1335\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"ee156aac18f9c1053887c9c09ba8bf0a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ARXRI4DFLDQA2KWUTRDN0\";}','100','2021-06-06 17:10:39'),(1384,1325,'CPFF1BN1BQENGFEVWJMKN8XF6G','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1325\";s:5:\"email\";s:23:\"jonas.cole018@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jonas\";s:6:\"ipn_id\";s:32:\"06e91513066a78b1f51c0f6ab0237dcd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Coleman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BN1BQENGFEVWJMKN8XF6G\";}','-1','2021-06-06 17:29:35'),(1385,1320,'CPFF0QWTQZHL6WUB0UMVR7GVMD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.35\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1320\";s:5:\"email\";s:23:\"Meleladebela1@gmail.com\";s:3:\"fee\";s:4:\"4.82\";s:10:\"first_name\";s:6:\"Melela\";s:6:\"ipn_id\";s:32:\"e787273a976c36a2d38e23c649fd7586\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Debela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"267.35\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0QWTQZHL6WUB0UMVR7GVMD\";}','1','2021-06-06 17:43:30'),(1386,1328,'CPFF0HYGHN7CHY8OLSQDR42RVV','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1328\";s:5:\"email\";s:28:\"ezekieltiwonitaaba@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ezekiel\";s:6:\"ipn_id\";s:32:\"48a8391aefb481ce04c7572bf644cec5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Tiwonitaaba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0HYGHN7CHY8OLSQDR42RVV\";}','-1','2021-06-06 17:55:34'),(1387,1344,'CPFF7Q6DOBGU8C07E57T1HGD7Q','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.38025\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1344\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:6:\"0.0019\";s:10:\"first_name\";s:6:\"Samsom\";s:6:\"ipn_id\";s:32:\"583270a79c78c2807693945b04d40eef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:13:\"Teklehaimanot\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7Q6DOBGU8C07E57T1HGD7Q\";}','0','2021-06-06 18:01:43'),(1388,1320,'CPFF0QWTQZHL6WUB0UMVR7GVMD','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.35\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1320\";s:5:\"email\";s:23:\"Meleladebela1@gmail.com\";s:3:\"fee\";s:4:\"4.82\";s:10:\"first_name\";s:6:\"Melela\";s:6:\"ipn_id\";s:32:\"f93f3dc426debb7d5fcd1ff90d45c2fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Debela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"262.53\";s:15:\"received_amount\";s:6:\"267.35\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xc8db5dd7421893455adb869b0e3a40b29f8065f2c5207f333cc4284b26493cc7\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0QWTQZHL6WUB0UMVR7GVMD\";}','100','2021-06-06 18:03:37'),(1389,1346,'CPFF3O10JDKPJTKNA3NLIDAUQF','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.23\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1346\";s:5:\"email\";s:20:\"slemma39+3@gmail.com\";s:3:\"fee\";s:3:\"7.2\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"1478cb059190d3ee4c21311ddf4aa4cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O10JDKPJTKNA3NLIDAUQF\";}','0','2021-06-06 18:25:45'),(1390,1332,'CPFF37QH4OJIRCAFXNBTQ6LQIJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1332\";s:5:\"email\";s:20:\"rokko4ever@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Rocco\";s:6:\"ipn_id\";s:32:\"4c86d10dc6cc67d08f4177a8fcfca74d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Chiffi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF37QH4OJIRCAFXNBTQ6LQIJ\";}','-1','2021-06-06 18:57:37'),(1391,1348,'CPFF2E7FNPIGOCDM3EAOIXNKPU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09853\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1348\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f26b98544f4f47ccbfcf6f971cc119ae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2E7FNPIGOCDM3EAOIXNKPU\";}','0','2021-06-06 19:18:29'),(1392,1348,'CPFF2E7FNPIGOCDM3EAOIXNKPU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09853\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1348\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"749aa3a6046e4e557b44f73ced13c2f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.09853\";s:17:\"received_confirms\";s:1:\"1\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.09853/0.09853 received with 1 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2E7FNPIGOCDM3EAOIXNKPU\";}','0','2021-06-06 19:24:36'),(1393,1348,'CPFF2E7FNPIGOCDM3EAOIXNKPU','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.09853\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1348\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"35433571af50fefe23f58a7461a7b3a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.09804\";s:15:\"received_amount\";s:7:\"0.09853\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0d6f9529c385e9b388ad4a3a06084574373b65f2e6042d0b1d0a1bcec50aef87\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2E7FNPIGOCDM3EAOIXNKPU\";}','100','2021-06-06 19:27:25'),(1394,1346,'CPFF3O10JDKPJTKNA3NLIDAUQF','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.23\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1346\";s:5:\"email\";s:20:\"slemma39+3@gmail.com\";s:3:\"fee\";s:3:\"7.2\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"75ffe7f1c36cd71ce492d12d2b61d1d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"522.23\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O10JDKPJTKNA3NLIDAUQF\";}','1','2021-06-06 19:47:44'),(1395,1346,'CPFF3O10JDKPJTKNA3NLIDAUQF','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.23\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1346\";s:5:\"email\";s:20:\"slemma39+3@gmail.com\";s:3:\"fee\";s:3:\"7.2\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"8d4a07fc050be5df60216b983f08c54e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"515.03\";s:15:\"received_amount\";s:6:\"522.23\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x40f0661c8d316ed5354fff8a29b2f2c81d231d3690014b5574ec1c044ab17168\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3O10JDKPJTKNA3NLIDAUQF\";}','100','2021-06-06 20:06:35'),(1396,1358,'CPFF26TIODHRBMLP5ENLDX8QLJ','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00419\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1358\";s:5:\"email\";s:18:\"mvik1982@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"46aecab4c505e3f0ca8bbf33d943b38c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"IKHUTSENG\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF26TIODHRBMLP5ENLDX8QLJ\";}','0','2021-06-06 20:51:39'),(1397,1362,'CPFF0IGM1QNKP4NG1PZ7MIQCZ6','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00418\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1362\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"807bff719b1fea2bfd8672b2328cfafd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IGM1QNKP4NG1PZ7MIQCZ6\";}','0','2021-06-06 21:32:21'),(1398,1359,'CPFF3QL7AYDWWRQUP1WZKHCIFJ','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00418\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1359\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"96493636fb72ae085de765755a77e4ad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"IKhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00418\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00418/0.00418 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QL7AYDWWRQUP1WZKHCIFJ\";}','0','2021-06-06 21:33:40'),(1399,1359,'CPFF3QL7AYDWWRQUP1WZKHCIFJ','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00418\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1359\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"1e7620dec526d9f4ca4586f3649c2970\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"IKhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QL7AYDWWRQUP1WZKHCIFJ\";}','0','2021-06-06 21:36:39'),(1400,1359,'CPFF3QL7AYDWWRQUP1WZKHCIFJ','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00418\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1359\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:12:\"Manners Vela\";s:6:\"ipn_id\";s:32:\"0bc21c08d2bf064cb856963ef2edf065\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"IKhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.004159\";s:15:\"received_amount\";s:7:\"0.00418\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QL7AYDWWRQUP1WZKHCIFJ\";}','100','2021-06-06 21:45:43'),(1401,1363,'CPFF6VJRI2ZOPHKSGQEAAOGZYG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1363\";s:5:\"email\";s:22:\"K.mas.molefi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Kemmusitse\";s:6:\"ipn_id\";s:32:\"094a1e93c0df8a91a4ac6d1811dac072\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Molefhi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VJRI2ZOPHKSGQEAAOGZYG\";}','0','2021-06-06 22:02:37'),(1402,1344,'CPFF7Q6DOBGU8C07E57T1HGD7Q','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.38025\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1344\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:6:\"0.0019\";s:10:\"first_name\";s:6:\"Samsom\";s:6:\"ipn_id\";s:32:\"4fca4c31249e39add1744680f34e2a34\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:13:\"Teklehaimanot\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7Q6DOBGU8C07E57T1HGD7Q\";}','-1','2021-06-06 22:04:38'),(1403,1367,'CPFF2LWZNEN9Z1KCCFDBFTVFYI','a:25:{s:7:\"amount1\";s:4:\"5050\";s:7:\"amount2\";s:7:\"1.85908\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1367\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"0.0093\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"ed45076993d04f1b999800008aabfc8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"5050\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"5050\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2LWZNEN9Z1KCCFDBFTVFYI\";}','0','2021-06-06 22:07:31'),(1404,1363,'CPFF6VJRI2ZOPHKSGQEAAOGZYG','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1363\";s:5:\"email\";s:22:\"K.mas.molefi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Kemmusitse\";s:6:\"ipn_id\";s:32:\"8d71740d6b9c18151dfaa09bdbb274da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Molefhi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VJRI2ZOPHKSGQEAAOGZYG\";}','100','2021-06-06 22:11:24'),(1405,1368,'CPFF6A4KKN6EADKF15SRSSBVYD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1368\";s:5:\"email\";s:20:\"florah81@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Florah O\";s:6:\"ipn_id\";s:32:\"1dec87c713ea2f9cc6e8d80e2c9e88ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mpanye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6A4KKN6EADKF15SRSSBVYD\";}','0','2021-06-06 22:13:32'),(1406,1367,'CPFF2LWZNEN9Z1KCCFDBFTVFYI','a:27:{s:7:\"amount1\";s:4:\"5050\";s:7:\"amount2\";s:7:\"1.85908\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1367\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"0.0093\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"c401d1cb95c49eba2e57062184db288e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"5050\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"1.84978\";s:15:\"received_amount\";s:7:\"1.85908\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x222c969a2336815081ec0cf6c3197d17ef0cb759c099fce85221dafc19c4e8ce\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"5050\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2LWZNEN9Z1KCCFDBFTVFYI\";}','100','2021-06-06 22:18:33'),(1407,1369,'CPFF5YVI7IHGZXFPQ9YX1ZD3ZS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1369\";s:5:\"email\";s:22:\"K.mas.molefi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Kemmusitse\";s:6:\"ipn_id\";s:32:\"bcb13e0562c2692f636c5be39a8fea41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Molefhi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YVI7IHGZXFPQ9YX1ZD3ZS\";}','0','2021-06-06 22:28:29'),(1408,1374,'CPFF5TNEHLP2UR5IJZW8WQKI9D','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1374\";s:5:\"email\";s:16:\"dnecku@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"67dda1819d6c9112ec6d4fc44e944e74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Necku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TNEHLP2UR5IJZW8WQKI9D\";}','0','2021-06-06 23:00:40'),(1409,1374,'CPFF5TNEHLP2UR5IJZW8WQKI9D','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1374\";s:5:\"email\";s:16:\"dnecku@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"ce912c5f78baa0f347ed3eabd75bb61d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Necku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TNEHLP2UR5IJZW8WQKI9D\";}','100','2021-06-06 23:17:36'),(1410,1375,'CPFF6AXND0AWRSJV6ZAXXIU4IC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0031\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1375\";s:5:\"email\";s:26:\"beninhinnduunzor@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"b46a0d711f75a3599eb11375a743f1ba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Duunzor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AXND0AWRSJV6ZAXXIU4IC\";}','0','2021-06-06 23:20:37'),(1411,1358,'CPFF26TIODHRBMLP5ENLDX8QLJ','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00419\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1358\";s:5:\"email\";s:18:\"mvik1982@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"6a0d2c7fefc42bd5972be963bad6067d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"IKHUTSENG\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF26TIODHRBMLP5ENLDX8QLJ\";}','-1','2021-06-06 23:20:40'),(1412,1375,'CPFF6AXND0AWRSJV6ZAXXIU4IC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0031\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1375\";s:5:\"email\";s:26:\"beninhinnduunzor@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"9fcdc5aa068dd2dbc74002d0aba77d45\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Duunzor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0031\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0031/0.0031 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AXND0AWRSJV6ZAXXIU4IC\";}','0','2021-06-06 23:44:33'),(1413,1375,'CPFF6AXND0AWRSJV6ZAXXIU4IC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0031\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1375\";s:5:\"email\";s:26:\"beninhinnduunzor@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Moses\";s:6:\"ipn_id\";s:32:\"11a5ca6319505c50cc6c7e7ad89343e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Duunzor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003084\";s:15:\"received_amount\";s:6:\"0.0031\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AXND0AWRSJV6ZAXXIU4IC\";}','100','2021-06-06 23:45:34'),(1414,1334,'CPFF1X2BZPBHFUSJ4MDFACEK6W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1334\";s:5:\"email\";s:20:\"jmaisori43@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Julian\";s:6:\"ipn_id\";s:32:\"0e23ea72a6d6b180266f0e13ed0cf8e1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maisori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1X2BZPBHFUSJ4MDFACEK6W\";}','-1','2021-06-07 00:18:32'),(1415,1379,'CPFF6AKHY2SMWUFV5LPA4WZTLY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1379\";s:5:\"email\";s:21:\"kumschaloba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:9:\"Kumbulani\";s:6:\"ipn_id\";s:32:\"461bfbd3040f07ac8e1a07ef7c239354\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AKHY2SMWUFV5LPA4WZTLY\";}','0','2021-06-07 02:45:35'),(1416,1379,'CPFF6AKHY2SMWUFV5LPA4WZTLY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1379\";s:5:\"email\";s:21:\"kumschaloba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:9:\"Kumbulani\";s:6:\"ipn_id\";s:32:\"609098993043a461873f14d7882683e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AKHY2SMWUFV5LPA4WZTLY\";}','0','2021-06-07 03:02:40'),(1417,1379,'CPFF6AKHY2SMWUFV5LPA4WZTLY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1379\";s:5:\"email\";s:21:\"kumschaloba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:9:\"Kumbulani\";s:6:\"ipn_id\";s:32:\"be1b6b263a9bf2d492c38566fb13a1ae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Chaloba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AKHY2SMWUFV5LPA4WZTLY\";}','100','2021-06-07 03:07:44'),(1418,1380,'CPFF53ZWAEF1ICDEOZS5O6TGRB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1380\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nurse\";s:6:\"ipn_id\";s:32:\"b285a66bab3ba6d8111c908d54de758b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Mosienyane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53ZWAEF1ICDEOZS5O6TGRB\";}','0','2021-06-07 03:25:36'),(1419,1380,'CPFF53ZWAEF1ICDEOZS5O6TGRB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1380\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nurse\";s:6:\"ipn_id\";s:32:\"a2e660d224fee3a409e9567a931a91aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Mosienyane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53ZWAEF1ICDEOZS5O6TGRB\";}','100','2021-06-07 03:33:31'),(1420,1381,'CPFF5J0CKWBCQKG6DMCUDM3PIR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1381\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"57906dd15b7a91d26d09f2c498d54ef9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:10:\"Mosienyane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5J0CKWBCQKG6DMCUDM3PIR\";}','0','2021-06-07 04:00:48'),(1421,1381,'CPFF5J0CKWBCQKG6DMCUDM3PIR','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1381\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Doris\";s:6:\"ipn_id\";s:32:\"548c2aea21279eef02a08cce68a4ac5d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:10:\"Mosienyane\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002995\";s:15:\"received_amount\";s:7:\"0.00301\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5J0CKWBCQKG6DMCUDM3PIR\";}','100','2021-06-07 04:09:33'),(1422,1383,'CPFF099OSUZKHXDX1NGVSGWZZR','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00412\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1383\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"88c5f775efc8871d9f676a4d47d9f2ae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF099OSUZKHXDX1NGVSGWZZR\";}','0','2021-06-07 04:42:39'),(1423,1362,'CPFF0IGM1QNKP4NG1PZ7MIQCZ6','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00418\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1362\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"cf86ad28ac41097dbefcb8efdce5b1cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IGM1QNKP4NG1PZ7MIQCZ6\";}','-1','2021-06-07 05:04:38'),(1424,1369,'CPFF5YVI7IHGZXFPQ9YX1ZD3ZS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1369\";s:5:\"email\";s:22:\"K.mas.molefi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Kemmusitse\";s:6:\"ipn_id\";s:32:\"5b61d4738109bda51acb0b1b12946202\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Molefhi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YVI7IHGZXFPQ9YX1ZD3ZS\";}','-1','2021-06-07 05:49:54'),(1425,1368,'CPFF6A4KKN6EADKF15SRSSBVYD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1368\";s:5:\"email\";s:20:\"florah81@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Florah O\";s:6:\"ipn_id\";s:32:\"c729e3a31556d4dada2c59e333f61f57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mpanye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6A4KKN6EADKF15SRSSBVYD\";}','-1','2021-06-07 05:55:40'),(1426,1387,'CPFF3UWL4BH7PQBQ9KPSOZJA8P','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03989\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1387\";s:5:\"email\";s:25:\"tallamnancy2012@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:5:\"Nancy\";s:6:\"ipn_id\";s:32:\"cbcfa10c6bcefff2b96cc3f510119e60\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tallam\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UWL4BH7PQBQ9KPSOZJA8P\";}','0','2021-06-07 07:53:30'),(1427,1386,'CPFF2CABUHGQNZQ1HQQ8XVF3ZM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1386\";s:5:\"email\";s:22:\"Owuor.julius@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"5eabcb6369544a9b5cd21c60644950d0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Owuor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2CABUHGQNZQ1HQQ8XVF3ZM\";}','0','2021-06-07 07:55:34'),(1428,1386,'CPFF3SOVWQSHRUHROR1SMOF7OP','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03998\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1386\";s:5:\"email\";s:22:\"Owuor.julius@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"826065f9c08f86ab4e530b3841db1a3f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Owuor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03978\";s:15:\"received_amount\";s:7:\"0.03998\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb70fac90685228598f23ccd647cf6913b0dad7da37db92cbff2266affb182e54\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOVWQSHRUHROR1SMOF7OP\";}','100','2021-06-07 07:55:35'),(1429,1386,'CPFF3SOVWQSHRUHROR1SMOF7OP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03998\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1386\";s:5:\"email\";s:22:\"Owuor.julius@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"fcb420dbdf88eb1bb683f19019fc7db2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Owuor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOVWQSHRUHROR1SMOF7OP\";}','0','2021-06-07 07:56:40'),(1430,1389,'CPFF1SBSOPDKOJPC22HLYON9BG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03989\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1389\";s:5:\"email\";s:21:\"Chebetfey97@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:5:\"Faith\";s:6:\"ipn_id\";s:32:\"988f52d8354303a84626e66612ab76f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Chebet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.03989\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.03989/0.03989 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SBSOPDKOJPC22HLYON9BG\";}','0','2021-06-07 07:57:39'),(1431,1389,'CPFF1SBSOPDKOJPC22HLYON9BG','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03989\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1389\";s:5:\"email\";s:21:\"Chebetfey97@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:5:\"Faith\";s:6:\"ipn_id\";s:32:\"7aeb56ad266382293a619a7e7e0c7f5b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Chebet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03969\";s:15:\"received_amount\";s:7:\"0.03989\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xee9e8b7506fe192c24bf7254bfb122bd1b9559f0555eb88b742b658c3b6c1499\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SBSOPDKOJPC22HLYON9BG\";}','100','2021-06-07 08:04:44'),(1432,1388,'CPFF5WDXTJF11S4TALFXBSPUR0','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01986\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1388\";s:5:\"email\";s:22:\"boamahalex99@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"e699c71d63ae2b7a8cd29d4c5842b4e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Boamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WDXTJF11S4TALFXBSPUR0\";}','0','2021-06-07 08:04:44'),(1433,1390,'CPFF00PQOP6P1EBAYADO60H79G','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.72\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1390\";s:5:\"email\";s:25:\"festusasiamah99@gmail.com\";s:3:\"fee\";s:4:\"2.97\";s:10:\"first_name\";s:7:\"Asiamah\";s:6:\"ipn_id\";s:32:\"7bfac8948de19336074ee77329e10371\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF00PQOP6P1EBAYADO60H79G\";}','0','2021-06-07 08:05:49'),(1434,1387,'CPFF3UWL4BH7PQBQ9KPSOZJA8P','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.03989\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1387\";s:5:\"email\";s:25:\"tallamnancy2012@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:5:\"Nancy\";s:6:\"ipn_id\";s:32:\"3a5da642a475a8e01919d33037c8464c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tallam\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03969\";s:15:\"received_amount\";s:7:\"0.03989\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x3f1c81e55290229e7dc8b149bfd619ba36c5de40e70e45563cffc507bbd6ced6\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UWL4BH7PQBQ9KPSOZJA8P\";}','100','2021-06-07 08:12:39'),(1435,1388,'CPFF5WDXTJF11S4TALFXBSPUR0','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.01986\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1388\";s:5:\"email\";s:22:\"boamahalex99@yahoo.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"f8d612a4a828ce708c01a5ad0b9530a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Boamah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01976\";s:15:\"received_amount\";s:7:\"0.01986\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe16af907a1d3f6a8c48a2a95929605bcbaa9d3cc892cfe7bc6054f91e828cde4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WDXTJF11S4TALFXBSPUR0\";}','100','2021-06-07 08:20:50'),(1436,1393,'CPFF0ABA2TYPFAYSVE0ZTZL9NH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1393\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"e455c7ec200dd4298f6c15b98219cff8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ABA2TYPFAYSVE0ZTZL9NH\";}','0','2021-06-07 08:54:41'),(1437,1392,'CPFF47Q7DQG2E5OBZM6YGOSWZK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.03\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1392\";s:5:\"email\";s:18:\"ucinote7@gmail.com\";s:3:\"fee\";s:4:\"2.34\";s:10:\"first_name\";s:5:\"Great\";s:6:\"ipn_id\";s:32:\"05a27b1c7f017c382e5a10b95e880253\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47Q7DQG2E5OBZM6YGOSWZK\";}','0','2021-06-07 08:55:35'),(1438,1394,'CPFF3DXFRQC81T8JLPGHZSMA7T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1394\";s:5:\"email\";s:22:\"nellylaisa35@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Nellyce\";s:6:\"ipn_id\";s:32:\"907001bce01a181b1fef26faa55ec4c2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wanjala\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00306/0.00306 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DXFRQC81T8JLPGHZSMA7T\";}','0','2021-06-07 08:57:40'),(1439,1393,'CPFF0ABA2TYPFAYSVE0ZTZL9NH','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1393\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"0689fdd9c2b50bc738aad7ee16792842\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01087\";s:15:\"received_amount\";s:7:\"0.01092\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xdbafdf304cd57c95e50d2666b2b6b36e47425fdaf50f328a7c1e28dc0e69e4ea\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ABA2TYPFAYSVE0ZTZL9NH\";}','100','2021-06-07 09:01:37'),(1440,1394,'CPFF3DXFRQC81T8JLPGHZSMA7T','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1394\";s:5:\"email\";s:22:\"nellylaisa35@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Nellyce\";s:6:\"ipn_id\";s:32:\"bbb57d1fb52739fee8cc95862cfa16ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Wanjala\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DXFRQC81T8JLPGHZSMA7T\";}','100','2021-06-07 09:10:46'),(1441,1395,'CPFF69SDOSAIUYY3D2VBDLBBBM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1395\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"08ceac250668e8aa3f99060f33f2bcc3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69SDOSAIUYY3D2VBDLBBBM\";}','0','2021-06-07 09:49:02'),(1442,1397,'CPFF3MNPLFRXE2IEY6HDNXKNZU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.18\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1397\";s:5:\"email\";s:27:\"jessica.miele0881@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:7:\"Jessica\";s:6:\"ipn_id\";s:32:\"941597a37eba9c87ab045a07e3654a36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Miele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MNPLFRXE2IEY6HDNXKNZU\";}','0','2021-06-07 09:56:31'),(1443,1397,'CPFF3MNPLFRXE2IEY6HDNXKNZU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.18\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1397\";s:5:\"email\";s:27:\"jessica.miele0881@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:7:\"Jessica\";s:6:\"ipn_id\";s:32:\"8d0a85a85cb550a6f0ef95becdafb31f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Miele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"57.18\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MNPLFRXE2IEY6HDNXKNZU\";}','1','2021-06-07 10:11:27'),(1444,1397,'CPFF3MNPLFRXE2IEY6HDNXKNZU','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.18\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1397\";s:5:\"email\";s:27:\"jessica.miele0881@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:7:\"Jessica\";s:6:\"ipn_id\";s:32:\"9af8668c441c39beaab8e2a29521c940\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Miele\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.36\";s:15:\"received_amount\";s:5:\"57.18\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8c10ae2a5c067f7909f9bfab37b4e1abde0659a285252cc78d345efba486d515\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MNPLFRXE2IEY6HDNXKNZU\";}','100','2021-06-07 10:21:34'),(1445,1395,'CPFF69SDOSAIUYY3D2VBDLBBBM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1395\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"98d52b9b890bc616feffa53b06c957cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69SDOSAIUYY3D2VBDLBBBM\";}','100','2021-06-07 10:29:19'),(1446,1399,'CPFF0SLMINODFEBOZ1Z0ZWQUVR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1399\";s:5:\"email\";s:21:\"ebenezeroj5@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Ebenezer\";s:6:\"ipn_id\";s:32:\"237ae46349dd370bcc636ecf985558da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Odjao\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SLMINODFEBOZ1Z0ZWQUVR\";}','0','2021-06-07 10:36:30'),(1447,1400,'CPFF1XOOABGSEHUUKJUVBAOHZ0','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1400\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"219737da9b9e8b40184ee50fa8f798be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001512\";s:15:\"received_amount\";s:7:\"0.00152\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1XOOABGSEHUUKJUVBAOHZ0\";}','100','2021-06-07 10:42:39'),(1448,1400,'CPFF1XOOABGSEHUUKJUVBAOHZ0','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00152\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1400\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"cbe63f67a87a666842a94b04561ea703\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1XOOABGSEHUUKJUVBAOHZ0\";}','0','2021-06-07 10:50:51'),(1449,1403,'CPFF4EFW1K8QESF7BT3ZHTF3AV','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02734\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1403\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:8:\"0.000137\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"3156423be3a8a93711081fdcc87e94da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EFW1K8QESF7BT3ZHTF3AV\";}','0','2021-06-07 10:57:38'),(1450,1403,'CPFF4EFW1K8QESF7BT3ZHTF3AV','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02734\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1403\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:8:\"0.000137\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"a5b2711af573613e042be20e9470f185\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.027203\";s:15:\"received_amount\";s:7:\"0.02734\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EFW1K8QESF7BT3ZHTF3AV\";}','100','2021-06-07 11:08:37'),(1451,1408,'CPFF6RCKMQOZ85I5LUMDUWZXCS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01059\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1408\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"7a849740a5ceb58d6e9384534fba8dda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6RCKMQOZ85I5LUMDUWZXCS\";}','0','2021-06-07 11:34:32'),(1452,1409,'CPFF726C6DCMSY1NMJG7IQKYNM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00725\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1409\";s:5:\"email\";s:21:\"wilsonyegon@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Wilson\";s:6:\"ipn_id\";s:32:\"59ad186036ea94962c961dcec868488d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Yegon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00725\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00725/0.00725 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF726C6DCMSY1NMJG7IQKYNM\";}','0','2021-06-07 11:37:42'),(1453,1408,'CPFF6RCKMQOZ85I5LUMDUWZXCS','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01059\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1408\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"e533142100bf5b912e3eafd62970aa9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Maxwell\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01054\";s:15:\"received_amount\";s:7:\"0.01059\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x3577c98308181bd1a08b670d4ba333d0bd31728dd07504b6f55d4df03cdccda8\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6RCKMQOZ85I5LUMDUWZXCS\";}','100','2021-06-07 11:39:40'),(1454,1409,'CPFF726C6DCMSY1NMJG7IQKYNM','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00725\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1409\";s:5:\"email\";s:21:\"wilsonyegon@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Wilson\";s:6:\"ipn_id\";s:32:\"d50441dc7a9a80371b4353ef20a7b16f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Yegon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007214\";s:15:\"received_amount\";s:7:\"0.00725\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF726C6DCMSY1NMJG7IQKYNM\";}','100','2021-06-07 11:44:36'),(1455,1410,'CPFF1CKQDT4QBKP0TJU30INBAN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1410\";s:5:\"email\";s:20:\"lilylornah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lilian\";s:6:\"ipn_id\";s:32:\"b03b57a5960e35cbf6ce033e669b5013\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Lornah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CKQDT4QBKP0TJU30INBAN\";}','0','2021-06-07 11:47:35'),(1456,1412,'CPFF7O2JOR8PS9LYQ26CWPMMZZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1412\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"63cb4e5813468bcbe34c517b595c2139\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7O2JOR8PS9LYQ26CWPMMZZ\";}','0','2021-06-07 11:48:39'),(1457,1390,'CPFF00PQOP6P1EBAYADO60H79G','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.72\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1390\";s:5:\"email\";s:25:\"festusasiamah99@gmail.com\";s:3:\"fee\";s:4:\"2.97\";s:10:\"first_name\";s:7:\"Asiamah\";s:6:\"ipn_id\";s:32:\"bc1b8ec69db5a8b21a25aacc8469a07a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF00PQOP6P1EBAYADO60H79G\";}','-1','2021-06-07 12:04:51'),(1458,1383,'CPFF099OSUZKHXDX1NGVSGWZZR','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00412\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1383\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1ba948c02cc2dd4cf87e216d0701c245\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF099OSUZKHXDX1NGVSGWZZR\";}','-1','2021-06-07 12:14:40'),(1459,1392,'CPFF47Q7DQG2E5OBZM6YGOSWZK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.03\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1392\";s:5:\"email\";s:18:\"ucinote7@gmail.com\";s:3:\"fee\";s:4:\"2.34\";s:10:\"first_name\";s:5:\"Great\";s:6:\"ipn_id\";s:32:\"921a742c22acfb84a39163c6a1289269\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47Q7DQG2E5OBZM6YGOSWZK\";}','-1','2021-06-07 12:38:36'),(1460,1399,'CPFF0SLMINODFEBOZ1Z0ZWQUVR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1399\";s:5:\"email\";s:21:\"ebenezeroj5@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Ebenezer\";s:6:\"ipn_id\";s:32:\"6e48fbac4ed5172b4579b3f1f0e53850\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Odjao\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SLMINODFEBOZ1Z0ZWQUVR\";}','-1','2021-06-07 12:51:41'),(1461,1417,'CPFF21RT0UWJYS34LADLZZUFEF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.57\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1417\";s:5:\"email\";s:26:\"deangelis.sara73@gmail.com\";s:3:\"fee\";s:4:\"3.22\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"161222dcfd1a678f82e48006a38f18ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21RT0UWJYS34LADLZZUFEF\";}','0','2021-06-07 13:14:36'),(1462,1418,'CPFF4VXIHBZJYPQQ0OWXIZM6RK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1418\";s:5:\"email\";s:23:\"phesudibonolo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Bonolo k\";s:6:\"ipn_id\";s:32:\"072485fc26793c3505dd5551e0e697c4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Phesudi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VXIHBZJYPQQ0OWXIZM6RK\";}','0','2021-06-07 13:18:41'),(1463,1418,'CPFF4VXIHBZJYPQQ0OWXIZM6RK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1418\";s:5:\"email\";s:23:\"phesudibonolo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Bonolo k\";s:6:\"ipn_id\";s:32:\"20cb48efb86def06d306ac070bd0bf8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Phesudi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VXIHBZJYPQQ0OWXIZM6RK\";}','100','2021-06-07 13:26:49'),(1464,1386,'CPFF2CABUHGQNZQ1HQQ8XVF3ZM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1386\";s:5:\"email\";s:22:\"Owuor.julius@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"c62f9636761885251b787aaf9da852d3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Owuor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2CABUHGQNZQ1HQQ8XVF3ZM\";}','-1','2021-06-07 15:12:50'),(1465,1422,'CPFF5YP1HAO31Z9TYLBZWMFIKE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1422\";s:5:\"email\";s:23:\"forgetmashila@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Forget\";s:6:\"ipn_id\";s:32:\"4641ece0391d71ff8f3f06fc27a51e03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mashila\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YP1HAO31Z9TYLBZWMFIKE\";}','0','2021-06-07 16:22:33'),(1466,1422,'CPFF5YP1HAO31Z9TYLBZWMFIKE','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1422\";s:5:\"email\";s:23:\"forgetmashila@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Forget\";s:6:\"ipn_id\";s:32:\"149c1e3ebf1253e9208ed39033277e1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mashila\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YP1HAO31Z9TYLBZWMFIKE\";}','100','2021-06-07 16:33:36'),(1467,1424,'CPFF3W009LSPO9Y8WW2NOGGWLK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1424\";s:5:\"email\";s:22:\"ngangaanne88@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Stephen\";s:6:\"ipn_id\";s:32:\"9d5f3174332ae208e66fdfc0acf64df3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kamita\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00084/0.00084 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3W009LSPO9Y8WW2NOGGWLK\";}','0','2021-06-07 16:48:32'),(1468,1424,'CPFF3W009LSPO9Y8WW2NOGGWLK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1424\";s:5:\"email\";s:22:\"ngangaanne88@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Stephen\";s:6:\"ipn_id\";s:32:\"4715ec5d9192986ada549de35227036f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kamita\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000836\";s:15:\"received_amount\";s:7:\"0.00084\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3W009LSPO9Y8WW2NOGGWLK\";}','100','2021-06-07 16:57:36'),(1469,1417,'CPFF21RT0UWJYS34LADLZZUFEF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.57\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1417\";s:5:\"email\";s:26:\"deangelis.sara73@gmail.com\";s:3:\"fee\";s:4:\"3.22\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"ae0d7ed5ec4431b28671c7b15b1df8d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21RT0UWJYS34LADLZZUFEF\";}','-1','2021-06-07 17:14:28'),(1470,1429,'CPFF2GAUZP2IXZRWRAHYQMLZLW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1429\";s:5:\"email\";s:25:\"francisjambrose@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"4def52bef925f454756b9f4d156859d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ambrose\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GAUZP2IXZRWRAHYQMLZLW\";}','0','2021-06-07 17:32:47'),(1471,1429,'CPFF2GAUZP2IXZRWRAHYQMLZLW','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1429\";s:5:\"email\";s:25:\"francisjambrose@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"e99fcfd1df3d2cb2a8bc14fe8801f997\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ambrose\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GAUZP2IXZRWRAHYQMLZLW\";}','100','2021-06-07 17:43:33'),(1472,1432,'CPFF5IBWHSCKULBTK54PHOFLFQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.32\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1432\";s:5:\"email\";s:26:\"deangelis.sara73@gmail.com\";s:3:\"fee\";s:4:\"8.84\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"d95b4d14479170fcac946bd76a07150d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IBWHSCKULBTK54PHOFLFQ\";}','0','2021-06-07 18:21:32'),(1473,1432,'CPFF5IBWHSCKULBTK54PHOFLFQ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.32\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1432\";s:5:\"email\";s:26:\"deangelis.sara73@gmail.com\";s:3:\"fee\";s:4:\"8.84\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"f62a7be939c4a686be0d42847e530aae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"63.32\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IBWHSCKULBTK54PHOFLFQ\";}','1','2021-06-07 18:28:37'),(1474,1436,'CPFF6DQFFQGQHQ5T6ZPJVRW6B2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1436\";s:5:\"email\";s:22:\"giugioge.sda@gmail.com\";s:3:\"fee\";s:4:\"9.19\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"a750f8b4e54e2fdcb4af09cf9bcc595f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6DQFFQGQHQ5T6ZPJVRW6B2\";}','0','2021-06-07 18:28:43'),(1475,1435,'CPFF3YOKH8MQ8UMSRESOJMPTTO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1435\";s:5:\"email\";s:22:\"sammybedzo50@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"Samuel Yaw\";s:6:\"ipn_id\";s:32:\"5863fc8ef20b29ef045bf31c6179a04b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bedzo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3YOKH8MQ8UMSRESOJMPTTO\";}','0','2021-06-07 18:28:48'),(1476,1433,'CPFF5ZIKIDYRGNYTR9X3OIK9SU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1433\";s:5:\"email\";s:27:\"ngenkanilogistics@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Bongani\";s:6:\"ipn_id\";s:32:\"480f4cdda3b698d30299d93e7b12ff0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gumpo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZIKIDYRGNYTR9X3OIK9SU\";}','0','2021-06-07 18:36:37'),(1477,1436,'CPFF6DQFFQGQHQ5T6ZPJVRW6B2','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1436\";s:5:\"email\";s:22:\"giugioge.sda@gmail.com\";s:3:\"fee\";s:4:\"9.19\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"bc05c46ec87a84b788fa18993e2d3021\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"63.62\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6DQFFQGQHQ5T6ZPJVRW6B2\";}','1','2021-06-07 18:36:38'),(1478,1432,'CPFF5IBWHSCKULBTK54PHOFLFQ','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.32\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1432\";s:5:\"email\";s:26:\"deangelis.sara73@gmail.com\";s:3:\"fee\";s:4:\"8.84\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"c3892e0f1195c0998b75b3434f77a205\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.48\";s:15:\"received_amount\";s:5:\"63.32\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x2859b61a78df8d42c24ddaa4fc503a15d37655ecc0365e2a0aad55929d55da9f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IBWHSCKULBTK54PHOFLFQ\";}','100','2021-06-07 18:45:37'),(1479,1438,'CPFF1RCUPSD2ABWTS4VBDBNNNP','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00703\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1438\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"443f17d8f46daa6a13e2dab4d3302811\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RCUPSD2ABWTS4VBDBNNNP\";}','0','2021-06-07 18:53:34'),(1480,1436,'CPFF6DQFFQGQHQ5T6ZPJVRW6B2','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"63.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1436\";s:5:\"email\";s:22:\"giugioge.sda@gmail.com\";s:3:\"fee\";s:4:\"9.19\";s:10:\"first_name\";s:4:\"Sara\";s:6:\"ipn_id\";s:32:\"c29173d671cd64c09df183fe5d54191a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"De Angelis\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.43\";s:15:\"received_amount\";s:5:\"63.62\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x40348fdd8c53e43eebd746aea5f65131af36efb390e1d74b36eb23a4173ca708\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6DQFFQGQHQ5T6ZPJVRW6B2\";}','100','2021-06-07 18:55:25'),(1481,1441,'CPFF54VPFTDWKHIDQHNDJRNIF1','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00309\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1441\";s:5:\"email\";s:22:\"rasgichuki@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"Sam\";s:6:\"ipn_id\";s:32:\"31f2a90f647292493c9164db7c132f12\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gichuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54VPFTDWKHIDQHNDJRNIF1\";}','0','2021-06-07 19:02:24'),(1482,1440,'CPFF2KLBM5ZGCDABDMQEN6DKFC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00309\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1440\";s:5:\"email\";s:21:\"barsonalvin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Elvis\";s:6:\"ipn_id\";s:32:\"b9e44340d762b72a288a02e0d3ac8dad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Barson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KLBM5ZGCDABDMQEN6DKFC\";}','0','2021-06-07 19:10:32'),(1483,1410,'CPFF1CKQDT4QBKP0TJU30INBAN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1410\";s:5:\"email\";s:20:\"lilylornah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lilian\";s:6:\"ipn_id\";s:32:\"0e15b75a3da5ee473d71e1a20f57932a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Lornah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CKQDT4QBKP0TJU30INBAN\";}','-1','2021-06-07 19:17:35'),(1484,1412,'CPFF7O2JOR8PS9LYQ26CWPMMZZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1412\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"e224d303093d77adc210ec37477f59eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7O2JOR8PS9LYQ26CWPMMZZ\";}','-1','2021-06-07 19:21:31'),(1485,1440,'CPFF2KLBM5ZGCDABDMQEN6DKFC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00309\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1440\";s:5:\"email\";s:21:\"barsonalvin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Elvis\";s:6:\"ipn_id\";s:32:\"ad6f8a99cd6566051074151306237b06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Barson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003075\";s:15:\"received_amount\";s:7:\"0.00309\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KLBM5ZGCDABDMQEN6DKFC\";}','100','2021-06-07 19:21:36'),(1486,1444,'CPFF0CXUTCUOOTH0OYIYVFWB9R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1444\";s:5:\"email\";s:13:\"mario@mcom.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"mario\";s:6:\"ipn_id\";s:32:\"b0c5eb6986ef0861d977c05eaf146e68\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"altamino\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CXUTCUOOTH0OYIYVFWB9R\";}','0','2021-06-07 19:27:28'),(1487,1444,'CPFF0CXUTCUOOTH0OYIYVFWB9R','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1444\";s:5:\"email\";s:13:\"mario@mcom.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"mario\";s:6:\"ipn_id\";s:32:\"2fe0e538f0df348bdf64a98352ed5b32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"altamino\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CXUTCUOOTH0OYIYVFWB9R\";}','100','2021-06-07 19:43:40'),(1488,1447,'CPFF4SQZ2W18ZC1IN3VIVA2KY6','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00423\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1447\";s:5:\"email\";s:24:\"wisecohen11163@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"SOLOMON\";s:6:\"ipn_id\";s:32:\"00995a3dae970d107a1d91de5008b2b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SQZ2W18ZC1IN3VIVA2KY6\";}','0','2021-06-07 20:39:35'),(1489,1447,'CPFF4SQZ2W18ZC1IN3VIVA2KY6','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00423\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1447\";s:5:\"email\";s:24:\"wisecohen11163@gmail.com\";s:3:\"fee\";s:6:\"2.1E-5\";s:10:\"first_name\";s:7:\"SOLOMON\";s:6:\"ipn_id\";s:32:\"e921ce867964a4920fe73b0f5f8fa8c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.004209\";s:15:\"received_amount\";s:7:\"0.00423\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SQZ2W18ZC1IN3VIVA2KY6\";}','100','2021-06-07 20:54:36'),(1490,1452,'CPFF4QCTZSHUYQC73TMPTSCYWT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1452\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"9d1177cf0aeb2257cbdc29ab52262e2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QCTZSHUYQC73TMPTSCYWT\";}','0','2021-06-07 21:44:29'),(1491,1452,'CPFF4QCTZSHUYQC73TMPTSCYWT','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1452\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"69883ab572120f96f16b378293337355\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Takawira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0113\";s:15:\"received_amount\";s:7:\"0.01136\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x71d9b308da32e4dd07cc510fc82e9232cf6d55ec336be18d10e8b8f9f012da49\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QCTZSHUYQC73TMPTSCYWT\";}','100','2021-06-07 21:53:36'),(1492,1453,'CPFF3HNXB45QFAMWKQGYFGI8G1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01157\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1453\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"5b1a1773133500b7048dc2b0db282a1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Tawarika\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HNXB45QFAMWKQGYFGI8G1\";}','0','2021-06-07 21:53:39'),(1493,1453,'CPFF3HNXB45QFAMWKQGYFGI8G1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01157\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1453\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"95c1d33b85bfaab2cbaa64865db878eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Tawarika\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01157\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HNXB45QFAMWKQGYFGI8G1\";}','1','2021-06-07 22:03:39'),(1494,1453,'CPFF3HNXB45QFAMWKQGYFGI8G1','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01157\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1453\";s:5:\"email\";s:23:\"ericatkmarble@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Erica\";s:6:\"ipn_id\";s:32:\"4d93a551e02a4ff6a92cfd56f378d692\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Tawarika\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01151\";s:15:\"received_amount\";s:7:\"0.01157\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xef9a3371b18044376540b854251289d0e40c5a53ceeea841ca2801ac943d7437\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HNXB45QFAMWKQGYFGI8G1\";}','100','2021-06-07 22:05:44'),(1495,1455,'CPFF5DBP85VOM3CIR1YQ10PU4H','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1455\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00051\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"8cedd56ca31e1b227f41d314bcf48d9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DBP85VOM3CIR1YQ10PU4H\";}','0','2021-06-07 22:20:32'),(1496,1455,'CPFF5DBP85VOM3CIR1YQ10PU4H','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1455\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00051\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"2c11a6ff19bc89b7e0af831a6d6515d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.10046\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.10046/0.10133 received with 3 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DBP85VOM3CIR1YQ10PU4H\";}','0','2021-06-07 22:30:36'),(1497,1457,'CPFF04QSOX11RPM0NXV6AESSYN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1457\";s:5:\"email\";s:24:\"abekajefferson@gmail.com\";s:3:\"fee\";s:6:\"0.0005\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"3c6a5201f725a1ffbae3fc1983fa6fe3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04QSOX11RPM0NXV6AESSYN\";}','0','2021-06-07 22:34:39'),(1498,1457,'CPFF04QSOX11RPM0NXV6AESSYN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1457\";s:5:\"email\";s:24:\"abekajefferson@gmail.com\";s:3:\"fee\";s:6:\"0.0005\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"cede20ac18bc21913d53a0226d85232b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.10087\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04QSOX11RPM0NXV6AESSYN\";}','1','2021-06-07 22:42:35'),(1499,1457,'CPFF04QSOX11RPM0NXV6AESSYN','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1457\";s:5:\"email\";s:24:\"abekajefferson@gmail.com\";s:3:\"fee\";s:6:\"0.0005\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"25538c97477429004f668f300963504e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.10037\";s:15:\"received_amount\";s:7:\"0.10087\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x40e2616864e2f1d9b56f447e0a95f3d68947cbe6919d76959c05ce6e8647cd0f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04QSOX11RPM0NXV6AESSYN\";}','100','2021-06-07 22:45:32'),(1500,1433,'CPFF5ZIKIDYRGNYTR9X3OIK9SU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1433\";s:5:\"email\";s:27:\"ngenkanilogistics@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Bongani\";s:6:\"ipn_id\";s:32:\"f318774f225a9c9e22beeab5b67225ba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gumpo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZIKIDYRGNYTR9X3OIK9SU\";}','-1','2021-06-08 01:54:27'),(1501,1435,'CPFF3YOKH8MQ8UMSRESOJMPTTO','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1435\";s:5:\"email\";s:22:\"sammybedzo50@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"Samuel Yaw\";s:6:\"ipn_id\";s:32:\"9c1a3a03755b7af359e00123291e1127\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bedzo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3YOKH8MQ8UMSRESOJMPTTO\";}','-1','2021-06-08 01:57:24'),(1502,1455,'CPFF5DBP85VOM3CIR1YQ10PU4H','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1455\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00051\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"0c1595510e619974f90e8ec48ada23f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.10046\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DBP85VOM3CIR1YQ10PU4H\";}','-1','2021-06-08 02:21:38'),(1503,1438,'CPFF1RCUPSD2ABWTS4VBDBNNNP','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00703\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1438\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"1303dfedd566d84636624935dc4346fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RCUPSD2ABWTS4VBDBNNNP\";}','-1','2021-06-08 02:24:45'),(1504,1441,'CPFF54VPFTDWKHIDQHNDJRNIF1','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00309\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1441\";s:5:\"email\";s:22:\"rasgichuki@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:3:\"Sam\";s:6:\"ipn_id\";s:32:\"638a237e02d5af568b34fa196655f03f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gichuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54VPFTDWKHIDQHNDJRNIF1\";}','-1','2021-06-08 02:54:40'),(1505,1462,'CPFF5R4TB8X2CYJ3R2JCPGIBDP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1462\";s:5:\"email\";s:27:\"ngenkanilogistics@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Bongani\";s:6:\"ipn_id\";s:32:\"c4f6e1e5b8830f06dac62cb9c8096d69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gumbo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00091\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00091/0.00091 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5R4TB8X2CYJ3R2JCPGIBDP\";}','0','2021-06-08 04:37:35'),(1506,1463,'CPFF0CDAMR1EMCM40KC35S0APA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1463\";s:5:\"email\";s:23:\"boitekotawana@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:4:\"Teko\";s:6:\"ipn_id\";s:32:\"c8949038e2e4dfe5a340e6d1aa0f11c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tawana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CDAMR1EMCM40KC35S0APA\";}','0','2021-06-08 04:53:46'),(1507,1462,'CPFF5R4TB8X2CYJ3R2JCPGIBDP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1462\";s:5:\"email\";s:27:\"ngenkanilogistics@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Bongani\";s:6:\"ipn_id\";s:32:\"8ed3b7557a3e5d78b284c0248c2327e3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gumbo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000905\";s:15:\"received_amount\";s:7:\"0.00091\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5R4TB8X2CYJ3R2JCPGIBDP\";}','100','2021-06-08 05:12:41'),(1508,1463,'CPFF0CDAMR1EMCM40KC35S0APA','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1463\";s:5:\"email\";s:23:\"boitekotawana@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:4:\"Teko\";s:6:\"ipn_id\";s:32:\"54d8ec4a7f84b1a92021850aa4517fcc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tawana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000915\";s:15:\"received_amount\";s:7:\"0.00092\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0CDAMR1EMCM40KC35S0APA\";}','100','2021-06-08 05:13:46'),(1509,1470,'CPFF4HWXEYN0LFJRA0FODZYZHA','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00459\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1470\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"2.3E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"fba1ac0cdde53b53b6014d80e03e117d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4HWXEYN0LFJRA0FODZYZHA\";}','0','2021-06-08 06:51:44'),(1510,1476,'CPFF1ZC4PSEDSIW0RDGOMNS0SQ','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:4:\"77.5\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1476\";s:5:\"email\";s:25:\"victoriaterna79@gmail.com\";s:3:\"fee\";s:4:\"3.26\";s:10:\"first_name\";s:8:\"Victoria\";s:6:\"ipn_id\";s:32:\"870a8c9a087bef85a4d1eadc9d71240b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Terna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZC4PSEDSIW0RDGOMNS0SQ\";}','0','2021-06-08 07:19:32'),(1511,1476,'CPFF1ZC4PSEDSIW0RDGOMNS0SQ','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:4:\"77.5\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1476\";s:5:\"email\";s:25:\"victoriaterna79@gmail.com\";s:3:\"fee\";s:4:\"3.26\";s:10:\"first_name\";s:8:\"Victoria\";s:6:\"ipn_id\";s:32:\"659c58083d09041430158cf383de6c9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Terna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:4:\"77.5\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZC4PSEDSIW0RDGOMNS0SQ\";}','1','2021-06-08 07:29:39'),(1512,1476,'CPFF1ZC4PSEDSIW0RDGOMNS0SQ','a:27:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:4:\"77.5\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1476\";s:5:\"email\";s:25:\"victoriaterna79@gmail.com\";s:3:\"fee\";s:4:\"3.26\";s:10:\"first_name\";s:8:\"Victoria\";s:6:\"ipn_id\";s:32:\"999e5fed1604d514209aac4005317507\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Terna\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"74.24\";s:15:\"received_amount\";s:4:\"77.5\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x07a0aff6e0590d61c16fee62a5a7f0d5e53b9d2fe0543ae5f8ea21834d4be8aa\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZC4PSEDSIW0RDGOMNS0SQ\";}','100','2021-06-08 07:48:32'),(1513,1480,'CPFF5DF6YVJ1OHDWYX07AEFOXH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04377\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1480\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"a9e3ebd80e6be3222657535f85e41544\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DF6YVJ1OHDWYX07AEFOXH\";}','0','2021-06-08 07:58:35'),(1514,1482,'CPFF3MJ2NAIEJTAURKZTGPTZJK','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00758\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1482\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"3.8E-5\";s:10:\"first_name\";s:5:\"Boadu\";s:6:\"ipn_id\";s:32:\"b1c88b682cdeefed23cd32f28102d94c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MJ2NAIEJTAURKZTGPTZJK\";}','0','2021-06-08 08:08:36'),(1515,1481,'CPFF4AWXAMC3BOEFF5YRPZWHQD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10548\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1481\";s:5:\"email\";s:19:\"asare0477@gmail.com\";s:3:\"fee\";s:7:\"0.00053\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"c49ae26a1b9aa8887d592fc5e36247c1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:10:\"Asare-Baah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AWXAMC3BOEFF5YRPZWHQD\";}','0','2021-06-08 08:09:38'),(1516,1480,'CPFF5DF6YVJ1OHDWYX07AEFOXH','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04377\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1480\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"29a68ed37893232ade77d4c218872b90\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04355\";s:15:\"received_amount\";s:7:\"0.04377\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x95a24a89b4b5fd6686b87287c87d5b58dc2743e4aa502127243ce7752dbe6604\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DF6YVJ1OHDWYX07AEFOXH\";}','100','2021-06-08 08:10:38'),(1517,1481,'CPFF4AWXAMC3BOEFF5YRPZWHQD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10548\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1481\";s:5:\"email\";s:19:\"asare0477@gmail.com\";s:3:\"fee\";s:7:\"0.00053\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"9ee179f6b3085f02357e591290be49de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:10:\"Asare-Baah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.10409\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.10409/0.10548 received with 3 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AWXAMC3BOEFF5YRPZWHQD\";}','0','2021-06-08 08:47:35'),(1518,1487,'CPFF1GPTZ1H2JEEYPHW4JSYZ3G','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05916\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1487\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"0c1465cef143c8442af2dd3724915ea4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GPTZ1H2JEEYPHW4JSYZ3G\";}','0','2021-06-08 09:23:31'),(1519,1487,'CPFF1GPTZ1H2JEEYPHW4JSYZ3G','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05916\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1487\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"ffe8e8410b00decff90482d63c7df9a2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.05886\";s:15:\"received_amount\";s:7:\"0.05916\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x74c408e550c5bc920fc82fd8ecc696647d352894fe186f17c2309ec306cb5fc5\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GPTZ1H2JEEYPHW4JSYZ3G\";}','100','2021-06-08 09:32:40'),(1520,1493,'CPFF6TETTBYSCF3UEJNZ4K8BHY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.91\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1493\";s:5:\"email\";s:23:\"Kamankwaah1@outlook.com\";s:3:\"fee\";s:3:\"2.8\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"832db20a3a585c67ade25766516d321d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TETTBYSCF3UEJNZ4K8BHY\";}','0','2021-06-08 10:23:34'),(1521,1481,'CPFF4AWXAMC3BOEFF5YRPZWHQD','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10409\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1481\";s:5:\"email\";s:19:\"asare0477@gmail.com\";s:3:\"fee\";s:10:\"0.00052302\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"78541d0929b410063e07269210fc381e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:10:\"Asare-Baah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.10356698\";s:15:\"received_amount\";s:7:\"0.10409\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8ced72b1b4059b4a91c254e688747229240d1d09e15c0f0545bdd1526021585f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AWXAMC3BOEFF5YRPZWHQD\";}','100','2021-06-08 10:32:54'),(1522,1499,'CPFF7U278OF7GK9ADBIZROHJGM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02179\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1499\";s:5:\"email\";s:21:\"amazingbaby@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:7:\"amazing\";s:6:\"ipn_id\";s:32:\"890843609de8ae4aa2b3f6b2665cdae2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"baby\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7U278OF7GK9ADBIZROHJGM\";}','0','2021-06-08 10:40:36'),(1523,1499,'CPFF4C4K7EMYGNCD6GTCJGLIJW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"56.51\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1499\";s:5:\"email\";s:21:\"amazingbaby@gmail.com\";s:3:\"fee\";s:4:\"2.24\";s:10:\"first_name\";s:7:\"amazing\";s:6:\"ipn_id\";s:32:\"e7c55b125b20d4e37bc7ebcdeb3dbc5c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"baby\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C4K7EMYGNCD6GTCJGLIJW\";}','0','2021-06-08 10:44:34'),(1524,1493,'CPFF6TETTBYSCF3UEJNZ4K8BHY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.91\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1493\";s:5:\"email\";s:23:\"Kamankwaah1@outlook.com\";s:3:\"fee\";s:3:\"2.8\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"3407dfd722b6afea6262f51fe0834b32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"111.91\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TETTBYSCF3UEJNZ4K8BHY\";}','1','2021-06-08 10:45:21'),(1525,1504,'CPFF0TQQLM6WXCKAPGYL6OV3RR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1504\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Gikonyo\";s:6:\"ipn_id\";s:32:\"5a145b3ae1aef8806015bbe9aeeb4f67\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Master\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TQQLM6WXCKAPGYL6OV3RR\";}','0','2021-06-08 10:45:39'),(1526,1504,'CPFF0TQQLM6WXCKAPGYL6OV3RR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1504\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Gikonyo\";s:6:\"ipn_id\";s:32:\"32bbbc2b8af7d3d16f32cda9f10935cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Master\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01192\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TQQLM6WXCKAPGYL6OV3RR\";}','1','2021-06-08 10:53:34'),(1527,1504,'CPFF0TQQLM6WXCKAPGYL6OV3RR','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1504\";s:5:\"email\";s:20:\"raysam0312@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Gikonyo\";s:6:\"ipn_id\";s:32:\"7335be6666aa7253c507d835322b8b75\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Master\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01186\";s:15:\"received_amount\";s:7:\"0.01192\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xdce96ced35b8d2bdb10f811a4c219db83b8cddd45e6cca45f5388e601d76cbf9\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TQQLM6WXCKAPGYL6OV3RR\";}','100','2021-06-08 10:56:26'),(1528,1493,'CPFF6TETTBYSCF3UEJNZ4K8BHY','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.91\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1493\";s:5:\"email\";s:23:\"Kamankwaah1@outlook.com\";s:3:\"fee\";s:3:\"2.8\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"82f652a75e8e36a4dae410caed12c78f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"109.11\";s:15:\"received_amount\";s:6:\"111.91\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x19fd98849f708365639b2b6a292af724be98a38b54caf6374e67989b946efc7e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6TETTBYSCF3UEJNZ4K8BHY\";}','100','2021-06-08 10:59:35'),(1529,1506,'CPFF14X8FHAYMOI15JMTE7PCA8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01202\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1506\";s:5:\"email\";s:19:\"mburuliz7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"b9a4719ca2d6129a6ad7b53385cd7332\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14X8FHAYMOI15JMTE7PCA8\";}','0','2021-06-08 11:00:43'),(1530,1506,'CPFF14X8FHAYMOI15JMTE7PCA8','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01202\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1506\";s:5:\"email\";s:19:\"mburuliz7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"f2b053327b1a8c018775cbb85f6d3b6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mburu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01196\";s:15:\"received_amount\";s:7:\"0.01202\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe9acc075394e0e15ffbef1b6a11be5029e72350b8e2881b80d3d87851f7295f2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14X8FHAYMOI15JMTE7PCA8\";}','100','2021-06-08 11:08:37'),(1531,1520,'CPFF2PVANUNFPGMF8XQEZCOWIJ','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:6:\"501.43\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1520\";s:5:\"email\";s:21:\"virwangui18@gmail.com\";s:3:\"fee\";s:4:\"7.03\";s:10:\"first_name\";s:8:\"Virginia\";s:6:\"ipn_id\";s:32:\"7c514435105973872e4a46317bd4022f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Nganga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2PVANUNFPGMF8XQEZCOWIJ\";}','0','2021-06-08 12:48:37'),(1532,1528,'CPFF3XDS0EB01L5DJBMHKAJ64Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:4:\"32.2\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"2.53\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"2ea760ffa9c0d253cd6b1c43362b9fb1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XDS0EB01L5DJBMHKAJ64Z\";}','0','2021-06-08 13:02:42'),(1533,1531,'CPFF1WXGZ6WAH23ZO2MSLFGMEK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1531\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"15b5665a08b0cb5781db30f5fa2dd0a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1WXGZ6WAH23ZO2MSLFGMEK\";}','0','2021-06-08 13:07:33'),(1534,1531,'CPFF0SIOFQYCRNOAGJUCYPNSLU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1531\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"b3f7eef8d7f15fe6841f12628abd562e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SIOFQYCRNOAGJUCYPNSLU\";}','0','2021-06-08 13:13:43'),(1535,1528,'CPFF4XAFI1YJ2XK0NGA5UNHICL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.02\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"1.31\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"e7b5e4a7019b771374317b897cdc02a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XAFI1YJ2XK0NGA5UNHICL\";}','0','2021-06-08 13:27:39'),(1536,1534,'CPFF5IYZXMPNAR5W3HPTQIMLHX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1025.06\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1534\";s:5:\"email\";s:23:\"aries.brown15@gmail.com\";s:3:\"fee\";s:5:\"10.25\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"f280baea57d0b7d05d38888a5539242f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Adenyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IYZXMPNAR5W3HPTQIMLHX\";}','0','2021-06-08 13:29:40'),(1537,1537,'CPFF1XG0OFJDWQJSKOMY45L7XF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.53\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1537\";s:5:\"email\";s:17:\"mugogok@gmail.com\";s:3:\"fee\";s:4:\"3.07\";s:10:\"first_name\";s:5:\"Simon\";s:6:\"ipn_id\";s:32:\"1326ffe725a1fde6569ab21cf151b170\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mugogo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1XG0OFJDWQJSKOMY45L7XF\";}','0','2021-06-08 13:31:07'),(1538,1528,'CPFF3SOCPLPUDCZEKNEX5IQZ7S','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.02\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"1.31\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"cfd9f6576185003de0862c57a7a38959\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOCPLPUDCZEKNEX5IQZ7S\";}','0','2021-06-08 13:42:49'),(1539,1534,'CPFF5IYZXMPNAR5W3HPTQIMLHX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1025.06\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1534\";s:5:\"email\";s:23:\"aries.brown15@gmail.com\";s:3:\"fee\";s:5:\"10.25\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"f1341cb6c958283b3c01d74224978081\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Adenyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"1025.06\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IYZXMPNAR5W3HPTQIMLHX\";}','1','2021-06-08 13:48:43'),(1540,1543,'CPFF1SYI5DSCW3HWXPFEHGLQCM','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03123\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1543\";s:5:\"email\";s:19:\"Lizkiai62@gmail.com\";s:3:\"fee\";s:8:\"0.000156\";s:10:\"first_name\";s:3:\"Liz\";s:6:\"ipn_id\";s:32:\"a5fb28654f27e1a6cc13851b948cb817\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SYI5DSCW3HWXPFEHGLQCM\";}','0','2021-06-08 13:54:52'),(1541,1544,'CPFF72VPZ3EADVLGL7KEZLE5GU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1544\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"2.98\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"5482d72ead0dc10fed09b24f019ea331\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF72VPZ3EADVLGL7KEZLE5GU\";}','0','2021-06-08 14:04:44'),(1542,1534,'CPFF5IYZXMPNAR5W3HPTQIMLHX','a:27:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1025.06\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1534\";s:5:\"email\";s:23:\"aries.brown15@gmail.com\";s:3:\"fee\";s:5:\"10.25\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"0396c43167578a24345b6432b6f8a507\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Adenyo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"1014.81\";s:15:\"received_amount\";s:7:\"1025.06\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfc879f46fa713ecd9d754b8668971de515997e3d8c0f78bc7b20a4bf18f7b039\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IYZXMPNAR5W3HPTQIMLHX\";}','100','2021-06-08 14:04:45'),(1543,1549,'CPFF5PPE7KHRAPDPOT6RC23I2D','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1549\";s:5:\"email\";s:25:\"ninetygenerals2@yahoo.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"72b5279e112869a602524fe1efc9b658\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"ODAI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PPE7KHRAPDPOT6RC23I2D\";}','0','2021-06-08 14:13:49'),(1544,1533,'CPFF5GNFXINOMHA0YNQR08CZUF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00337\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1533\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"555e5afec6f3e324dedccfbfb68abff0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5GNFXINOMHA0YNQR08CZUF\";}','0','2021-06-08 14:15:41'),(1545,1546,'CPFF4XNJSAA3NKKHINCBWRLQWU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"3.79\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"3279a7d913bfd6c3fe129ee34f2591c1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XNJSAA3NKKHINCBWRLQWU\";}','0','2021-06-08 14:16:37'),(1546,1546,'CPFF4VUKLOKIUPI8UIWON3U1YN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.04\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"4.29\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"cf6e29b9287c41d4a3ae93839222abc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VUKLOKIUPI8UIWON3U1YN\";}','0','2021-06-08 14:27:45'),(1547,1549,'CPFF5PPE7KHRAPDPOT6RC23I2D','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1549\";s:5:\"email\";s:25:\"ninetygenerals2@yahoo.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"cd8860a122c16127e000e4818ba6bffc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"ODAI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000915\";s:15:\"received_amount\";s:7:\"0.00092\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PPE7KHRAPDPOT6RC23I2D\";}','100','2021-06-08 14:27:52'),(1548,1554,'CPFF1FCWQC8UMMX4BNNSB65ZZK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1554\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Barati\";s:6:\"ipn_id\";s:32:\"ac40da84f450807a3e9cf99dc21f833b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FCWQC8UMMX4BNNSB65ZZK\";}','0','2021-06-08 14:28:45'),(1549,1553,'CPFF4JHJWCSLAP5LMYFW5LYBT5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1553\";s:5:\"email\";s:24:\"Mohamedkeisane@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"780cc3a98d8f2e6b86401936704bb2cf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arale\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JHJWCSLAP5LMYFW5LYBT5\";}','0','2021-06-08 14:29:36'),(1550,1470,'CPFF4HWXEYN0LFJRA0FODZYZHA','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00459\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1470\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"2.3E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"47aefef3dd75d28998485a1d4c531249\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.004567\";s:15:\"received_amount\";s:7:\"0.00459\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4HWXEYN0LFJRA0FODZYZHA\";}','100','2021-06-08 14:39:37'),(1551,1546,'CPFF1B8IAVKUCDDFH0837KX1YS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"37.58\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"7.78\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"bd89e8e18ba7012f7ab1c88ac3a2261d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1B8IAVKUCDDFH0837KX1YS\";}','0','2021-06-08 14:49:32'),(1552,1554,'CPFF1FCWQC8UMMX4BNNSB65ZZK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1554\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Barati\";s:6:\"ipn_id\";s:32:\"7399e11fdac49cb035aa3b0b1f0688c7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00339\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00339/0.00339 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FCWQC8UMMX4BNNSB65ZZK\";}','0','2021-06-08 14:49:55'),(1553,1499,'CPFF7U278OF7GK9ADBIZROHJGM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02179\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1499\";s:5:\"email\";s:21:\"amazingbaby@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:7:\"amazing\";s:6:\"ipn_id\";s:32:\"c776a33c8c7d4ac370616ab29a2a2dda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"baby\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7U278OF7GK9ADBIZROHJGM\";}','-1','2021-06-08 14:51:33'),(1554,1499,'CPFF4C4K7EMYGNCD6GTCJGLIJW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"56.51\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1499\";s:5:\"email\";s:21:\"amazingbaby@gmail.com\";s:3:\"fee\";s:4:\"2.24\";s:10:\"first_name\";s:7:\"amazing\";s:6:\"ipn_id\";s:32:\"4c4c50c6704c6296fac09263adedf9d0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"baby\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C4K7EMYGNCD6GTCJGLIJW\";}','-1','2021-06-08 14:55:58'),(1555,1554,'CPFF1FCWQC8UMMX4BNNSB65ZZK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1554\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Barati\";s:6:\"ipn_id\";s:32:\"e9b78d56492d439813d388f11d85a279\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003373\";s:15:\"received_amount\";s:7:\"0.00339\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FCWQC8UMMX4BNNSB65ZZK\";}','100','2021-06-08 15:00:52'),(1556,1562,'CPFF436MY70F36SMD9XXSP3YVP','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02352\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1562\";s:5:\"email\";s:18:\"asabeaob@gmail.com\";s:3:\"fee\";s:7:\"0.00012\";s:10:\"first_name\";s:6:\"Asabea\";s:6:\"ipn_id\";s:32:\"bff8f4c5d3fa1ac9f054b1a652d85065\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Obuobi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF436MY70F36SMD9XXSP3YVP\";}','0','2021-06-08 15:58:33'),(1557,1560,'CPFF4VQMBP8QOSBJGYS4EOOFMJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00349\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1560\";s:5:\"email\";s:23:\"Vidaankomah28@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:4:\"Vida\";s:6:\"ipn_id\";s:32:\"b6bde5c8d130806542ae120c1d59b17c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ankomah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VQMBP8QOSBJGYS4EOOFMJ\";}','0','2021-06-08 15:58:34'),(1558,1560,'CPFF4VQMBP8QOSBJGYS4EOOFMJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00349\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1560\";s:5:\"email\";s:23:\"Vidaankomah28@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:4:\"Vida\";s:6:\"ipn_id\";s:32:\"5a3f216f4547e45cc064dab85dded6a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ankomah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003473\";s:15:\"received_amount\";s:7:\"0.00349\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VQMBP8QOSBJGYS4EOOFMJ\";}','100','2021-06-08 15:59:36'),(1559,1562,'CPFF436MY70F36SMD9XXSP3YVP','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02352\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1562\";s:5:\"email\";s:18:\"asabeaob@gmail.com\";s:3:\"fee\";s:7:\"0.00012\";s:10:\"first_name\";s:6:\"Asabea\";s:6:\"ipn_id\";s:32:\"306e48362a70711f888a403a0d7a614f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Obuobi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0234\";s:15:\"received_amount\";s:7:\"0.02352\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x79dd1273d0ccef7d27eacb1dd5a6cf2a6bfc533f4d5fd17c50c4582bee28512f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF436MY70F36SMD9XXSP3YVP\";}','100','2021-06-08 16:09:53'),(1560,1482,'CPFF3MJ2NAIEJTAURKZTGPTZJK','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00758\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1482\";s:5:\"email\";s:21:\"bigmansolo4@gmail.com\";s:3:\"fee\";s:6:\"3.8E-5\";s:10:\"first_name\";s:5:\"Boadu\";s:6:\"ipn_id\";s:32:\"8c86c46c505b6f1e611c5d30d356d96e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MJ2NAIEJTAURKZTGPTZJK\";}','-1','2021-06-08 16:22:33'),(1561,1565,'CPFF6QQOLXBAJK7ZMQ9EQGEXJE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00351\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1565\";s:5:\"email\";s:24:\"amamacharity96@gmail.com\";s:3:\"fee\";s:6:\"1.8E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"d8de2df3ab626eb627d3e92505b48604\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Amana Gbolo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QQOLXBAJK7ZMQ9EQGEXJE\";}','0','2021-06-08 16:24:35'),(1562,1565,'CPFF6QQOLXBAJK7ZMQ9EQGEXJE','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00351\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1565\";s:5:\"email\";s:24:\"amamacharity96@gmail.com\";s:3:\"fee\";s:6:\"1.8E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"f9cfd42776d933f4ee05b807a8012ce4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Amana Gbolo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003492\";s:15:\"received_amount\";s:7:\"0.00351\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QQOLXBAJK7ZMQ9EQGEXJE\";}','100','2021-06-08 16:29:30'),(1563,1520,'CPFF2PVANUNFPGMF8XQEZCOWIJ','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:6:\"501.43\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1520\";s:5:\"email\";s:21:\"virwangui18@gmail.com\";s:3:\"fee\";s:4:\"7.03\";s:10:\"first_name\";s:8:\"Virginia\";s:6:\"ipn_id\";s:32:\"c3db7a4775cbc053afbb447331d33621\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Nganga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2PVANUNFPGMF8XQEZCOWIJ\";}','-1','2021-06-08 16:49:40'),(1564,1568,'CPFF6CBMCITDIXNWCQJFIIOXOV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00826\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1568\";s:5:\"email\";s:22:\"shurie1143+1@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"4a47bbf563c91e65c579fde6cd76c0a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6CBMCITDIXNWCQJFIIOXOV\";}','0','2021-06-08 16:54:39'),(1565,1546,'CPFF4VUKLOKIUPI8UIWON3U1YN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.04\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"4.29\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"763faca23812c7b518e17d592cd26fdc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"24.831207\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (24.831207/34.04 received with 3 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VUKLOKIUPI8UIWON3U1YN\";}','0','2021-06-08 16:55:45'),(1566,1528,'CPFF3XDS0EB01L5DJBMHKAJ64Z','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:4:\"32.2\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"2.53\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"1e616021fae8ccb4fbd453009b8d1249\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XDS0EB01L5DJBMHKAJ64Z\";}','-1','2021-06-08 17:01:39'),(1567,1572,'CPFF2GR8B1ERZS5VXV7XFQHAA4','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1572\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"c90c7b7a71b3f3f84e2a95a8eb3e821c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GR8B1ERZS5VXV7XFQHAA4\";}','0','2021-06-08 17:03:42'),(1568,1571,'CPFF31EI44AQNM8QQY4HWYDZG3','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00172\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1571\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"9.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"f5b298c38c4969334923705f293428e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF31EI44AQNM8QQY4HWYDZG3\";}','0','2021-06-08 17:03:46'),(1569,1531,'CPFF1WXGZ6WAH23ZO2MSLFGMEK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1531\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"34a60060919149047d76a7dfa4ba2d4b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1WXGZ6WAH23ZO2MSLFGMEK\";}','-1','2021-06-08 17:07:36'),(1570,1531,'CPFF0SIOFQYCRNOAGJUCYPNSLU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1531\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"c30675fb60ebfe66011f669b608945fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0SIOFQYCRNOAGJUCYPNSLU\";}','-1','2021-06-08 17:10:38'),(1571,1573,'CPFF7ZNCYUVSFCNMRFUCCU0KG9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00094\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1573\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"6a28d169415a3615a4a4fb9c9d9e8ade\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ZNCYUVSFCNMRFUCCU0KG9\";}','0','2021-06-08 17:17:44'),(1572,1572,'CPFF2GR8B1ERZS5VXV7XFQHAA4','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1572\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9869f4459ad4f4c35a2e5608c39d4da6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0453\";s:15:\"received_amount\";s:7:\"0.04553\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x34021442a846322e7901863fc1fea7ce9a8af7bd85e1cdf897691e41a14d7106\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2GR8B1ERZS5VXV7XFQHAA4\";}','100','2021-06-08 17:22:29'),(1573,1571,'CPFF31EI44AQNM8QQY4HWYDZG3','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00172\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1571\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"9.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"f18d96c6421a456a93b3159aced2d004\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001711\";s:15:\"received_amount\";s:7:\"0.00172\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF31EI44AQNM8QQY4HWYDZG3\";}','100','2021-06-08 17:23:53'),(1574,1528,'CPFF4XAFI1YJ2XK0NGA5UNHICL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.02\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"1.31\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"dc8ea164651c69e4f19f2c6a68917564\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XAFI1YJ2XK0NGA5UNHICL\";}','-1','2021-06-08 17:27:35'),(1575,1528,'CPFF3SOCPLPUDCZEKNEX5IQZ7S','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.02\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1528\";s:5:\"email\";s:29:\"Patrickjoshofficial@gmail.com\";s:3:\"fee\";s:4:\"1.31\";s:10:\"first_name\";s:6:\"Joshua\";s:6:\"ipn_id\";s:32:\"2865df9fca223f5975c150d6b6a48a59\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Patrick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOCPLPUDCZEKNEX5IQZ7S\";}','-1','2021-06-08 17:27:41'),(1576,1537,'CPFF1XG0OFJDWQJSKOMY45L7XF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.53\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1537\";s:5:\"email\";s:17:\"mugogok@gmail.com\";s:3:\"fee\";s:4:\"3.07\";s:10:\"first_name\";s:5:\"Simon\";s:6:\"ipn_id\";s:32:\"2b569d4a8bd451ba0c1aacabfdaa4f21\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mugogo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1XG0OFJDWQJSKOMY45L7XF\";}','-1','2021-06-08 17:27:42'),(1577,1575,'CPFF2HBFWSUBJXDJBENAQDYKKZ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00825\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1575\";s:5:\"email\";s:19:\"ibeabuchi@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:14:\"Joshua Chinedu\";s:6:\"ipn_id\";s:32:\"0cfae47df2a95855d2dcd88f63477f8a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ibeabuchi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HBFWSUBJXDJBENAQDYKKZ\";}','0','2021-06-08 17:29:38'),(1578,1574,'CPFF2FRBXWJBVNYMM1LND37VMW','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00825\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1574\";s:5:\"email\";s:20:\"agokpokojo@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"34e02e548d18d0c3f2b898decdab5820\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Agorkpo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00825\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00825/0.00825 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FRBXWJBVNYMM1LND37VMW\";}','0','2021-06-08 17:29:41'),(1579,1576,'CPFF4GNMVLJR4SETUVEAQTTEKT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1576\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+2@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Aberash\";s:6:\"ipn_id\";s:32:\"b0676d1bb451dca4259954fe9a282f31\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Haile\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GNMVLJR4SETUVEAQTTEKT\";}','0','2021-06-08 17:43:57'),(1580,1578,'CPFF0NYFKNYDIJ76E3WRZL0NP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1578\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Tikikil\";s:6:\"ipn_id\";s:32:\"f8077be0d1f59b5e6ba72d04395bb36d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mengistu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NYFKNYDIJ76E3WRZL0NP3\";}','0','2021-06-08 17:48:51'),(1581,1573,'CPFF7ZNCYUVSFCNMRFUCCU0KG9','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00094\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1573\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"c09d8b5895345f2df9f84dd3ee7a2b27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000935\";s:15:\"received_amount\";s:7:\"0.00094\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ZNCYUVSFCNMRFUCCU0KG9\";}','100','2021-06-08 17:52:31'),(1582,1575,'CPFF2HBFWSUBJXDJBENAQDYKKZ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00825\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1575\";s:5:\"email\";s:19:\"ibeabuchi@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:14:\"Joshua Chinedu\";s:6:\"ipn_id\";s:32:\"de41b621d87e2978e2dd46ad382fbbe9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ibeabuchi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00825\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00825/0.00825 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HBFWSUBJXDJBENAQDYKKZ\";}','0','2021-06-08 17:52:33'),(1583,1576,'CPFF4GNMVLJR4SETUVEAQTTEKT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1576\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+2@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Aberash\";s:6:\"ipn_id\";s:32:\"82c03661c628df52cc2157ba698acb4d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Haile\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01252\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GNMVLJR4SETUVEAQTTEKT\";}','1','2021-06-08 17:52:33'),(1584,1579,'CPFF2IAA3LWIXIOSWVKQGICTYN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.88\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1579\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"4.19\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"5872c1e6770f6ddb1c8f8dae4023ce93\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IAA3LWIXIOSWVKQGICTYN\";}','0','2021-06-08 17:53:35'),(1585,1578,'CPFF0NYFKNYDIJ76E3WRZL0NP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1578\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Tikikil\";s:6:\"ipn_id\";s:32:\"b3af6c092c569569159f22f63e841eb7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mengistu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01252\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NYFKNYDIJ76E3WRZL0NP3\";}','1','2021-06-08 17:54:32'),(1586,1576,'CPFF4GNMVLJR4SETUVEAQTTEKT','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1576\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+2@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Aberash\";s:6:\"ipn_id\";s:32:\"a43a68845ab55222b1d242f9cd9229c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Haile\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01246\";s:15:\"received_amount\";s:7:\"0.01252\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xf8b37864862e638fc1deb5b93aa1dcd875ef0850d4d5d86f4d740de90b88f7d3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GNMVLJR4SETUVEAQTTEKT\";}','100','2021-06-08 17:55:29'),(1587,1578,'CPFF0NYFKNYDIJ76E3WRZL0NP3','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01252\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1578\";s:5:\"email\";s:36:\"memengistuhumnetolla1978+1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Tikikil\";s:6:\"ipn_id\";s:32:\"0f05f6c3d908c5a02d7d3ac19950f3d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mengistu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01246\";s:15:\"received_amount\";s:7:\"0.01252\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8576f6f38e10cd6d836d564ce309bfbf07d705c79396acf92e19d2436e269fcc\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NYFKNYDIJ76E3WRZL0NP3\";}','100','2021-06-08 17:55:29'),(1588,1544,'CPFF72VPZ3EADVLGL7KEZLE5GU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1544\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"2.98\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"74d90a93c1d641118bb3f1c9153ca690\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF72VPZ3EADVLGL7KEZLE5GU\";}','-1','2021-06-08 18:00:52'),(1589,1574,'CPFF2FRBXWJBVNYMM1LND37VMW','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00825\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1574\";s:5:\"email\";s:20:\"agokpokojo@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"3ebd11abff00025fe5704d43bf1c8621\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Agorkpo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.008209\";s:15:\"received_amount\";s:7:\"0.00825\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FRBXWJBVNYMM1LND37VMW\";}','100','2021-06-08 18:08:31'),(1590,1575,'CPFF2HBFWSUBJXDJBENAQDYKKZ','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00825\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1575\";s:5:\"email\";s:19:\"ibeabuchi@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:14:\"Joshua Chinedu\";s:6:\"ipn_id\";s:32:\"c9f1cc99a5f8f4bed025c9b0cf703799\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ibeabuchi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.008209\";s:15:\"received_amount\";s:7:\"0.00825\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2HBFWSUBJXDJBENAQDYKKZ\";}','100','2021-06-08 18:08:37'),(1591,1546,'CPFF4XNJSAA3NKKHINCBWRLQWU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"3.79\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"10127b9a532c698619dcfe982e76ede8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XNJSAA3NKKHINCBWRLQWU\";}','-1','2021-06-08 18:12:50'),(1592,1546,'CPFF4VUKLOKIUPI8UIWON3U1YN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.04\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"4.29\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"f581dfd9ef3fa7acfea5103ddaf44ca3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"24.831207\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VUKLOKIUPI8UIWON3U1YN\";}','-1','2021-06-08 18:16:41'),(1593,1583,'CPFF6V8NGQI9NFDMROKZIQTJGL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00344\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1583\";s:5:\"email\";s:26:\"kwasiemmanuel958@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"1ef246c2b2682ea225021efe542a94b1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"KWASI MEHASU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00338657\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00338657/0.00344 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6V8NGQI9NFDMROKZIQTJGL\";}','0','2021-06-08 18:20:54'),(1594,1584,'CPFF6D8WFCNSCXJT9DL8L2FBN3','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1584\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"1ee20864b657276f7b5b07772213e174\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6D8WFCNSCXJT9DL8L2FBN3\";}','0','2021-06-08 18:21:21'),(1595,1583,'CPFF6V8NGQI9NFDMROKZIQTJGL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00344\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1583\";s:5:\"email\";s:26:\"kwasiemmanuel958@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"ac669c48038e165a963dcf7afee8a394\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"KWASI MEHASU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00338657\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00338657/0.00344 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6V8NGQI9NFDMROKZIQTJGL\";}','0','2021-06-08 18:28:20'),(1596,1546,'CPFF1B8IAVKUCDDFH0837KX1YS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"37.58\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1546\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"7.78\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"c1bc03d2b573029f8d12d3a0c034a2f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1B8IAVKUCDDFH0837KX1YS\";}','-1','2021-06-08 18:36:39'),(1597,1584,'CPFF6D8WFCNSCXJT9DL8L2FBN3','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1584\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"554036443dff5eddf5134753c90a0d5a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001552\";s:15:\"received_amount\";s:7:\"0.00156\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6D8WFCNSCXJT9DL8L2FBN3\";}','100','2021-06-08 18:37:35'),(1598,1594,'CPFF7RANKQVF81HQVLXSKVWZAF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00463\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1594\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.3E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"5b2a39a746203090134fd417e5ca8297\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7RANKQVF81HQVLXSKVWZAF\";}','0','2021-06-08 19:07:37'),(1599,1592,'CPFF46BHSRRM5ORUTDPT30ADNM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"265.78\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1592\";s:5:\"email\";s:25:\"kinoro.harriet4@gmail.com\";s:3:\"fee\";s:4:\"4.63\";s:10:\"first_name\";s:7:\"Harriet\";s:6:\"ipn_id\";s:32:\"13b23395c01634193d200d24f2be2464\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"kinoro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46BHSRRM5ORUTDPT30ADNM\";}','0','2021-06-08 19:09:28'),(1600,1598,'CPFF4EZ3CUGK07TWWORQ1WRWOV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1598\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"8a11b637dab1c1f196fb728df6f3c8c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EZ3CUGK07TWWORQ1WRWOV\";}','0','2021-06-08 19:10:40'),(1601,1597,'CPFF6AJZWNFVWCKMHGCKJLMN1Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1597\";s:5:\"email\";s:24:\"Mohamedkeisane@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"9457f304dc0779ee495d6e236158e1b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arale\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AJZWNFVWCKMHGCKJLMN1Q\";}','0','2021-06-08 19:11:27'),(1602,1595,'CPFF0IX7STBGODDG9GDNPMPX9D','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1595\";s:5:\"email\";s:20:\"angetuland@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Frew\";s:6:\"ipn_id\";s:32:\"98d6d6f3f7cfd920085cc04a20dac4f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tadesse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01208\";s:15:\"received_amount\";s:7:\"0.01214\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0e5b7619389ba90eb39d6e72f556b873f0354dd7829fe39fec6e8bc3517307ac\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IX7STBGODDG9GDNPMPX9D\";}','100','2021-06-08 19:24:41'),(1603,1598,'CPFF4EZ3CUGK07TWWORQ1WRWOV','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1598\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"6115839a0f613a32ca086c3b07162428\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01208\";s:15:\"received_amount\";s:7:\"0.01214\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbd3020344f72c0caff972b585a92b4c1ef0ebccc23699d96a7512d9eb3eb1b44\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EZ3CUGK07TWWORQ1WRWOV\";}','100','2021-06-08 19:24:41'),(1604,1597,'CPFF6AJZWNFVWCKMHGCKJLMN1Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1597\";s:5:\"email\";s:24:\"Mohamedkeisane@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"ee2a4f4720b38e4b5a822555d0b6b310\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arale\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00093\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00093/0.00093 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AJZWNFVWCKMHGCKJLMN1Q\";}','0','2021-06-08 19:25:41'),(1605,1592,'CPFF46BHSRRM5ORUTDPT30ADNM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"265.78\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1592\";s:5:\"email\";s:25:\"kinoro.harriet4@gmail.com\";s:3:\"fee\";s:4:\"4.63\";s:10:\"first_name\";s:7:\"Harriet\";s:6:\"ipn_id\";s:32:\"13d60e5bf4d786f798e07448daaa9c42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"kinoro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"265.78\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46BHSRRM5ORUTDPT30ADNM\";}','1','2021-06-08 19:26:59'),(1606,1597,'CPFF6AJZWNFVWCKMHGCKJLMN1Q','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1597\";s:5:\"email\";s:24:\"Mohamedkeisane@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"951c8509f883681a0d9841bedd19ec69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arale\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000925\";s:15:\"received_amount\";s:7:\"0.00093\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6AJZWNFVWCKMHGCKJLMN1Q\";}','100','2021-06-08 19:29:27'),(1607,1601,'CPFF5BTEDIMCLXEMSEBZMN002K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1601\";s:5:\"email\";s:24:\"kohinoorwmanaz@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:6:\"Mahnaz\";s:6:\"ipn_id\";s:32:\"f234aa45ffda1c438a39e2a8d3f214c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kohinoory\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5BTEDIMCLXEMSEBZMN002K\";}','0','2021-06-08 19:30:56'),(1608,1595,'CPFF0IX7STBGODDG9GDNPMPX9D','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1595\";s:5:\"email\";s:20:\"angetuland@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Frew\";s:6:\"ipn_id\";s:32:\"b523ad649e5b75ba27fa5403240e73ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Tadesse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IX7STBGODDG9GDNPMPX9D\";}','0','2021-06-08 19:32:46'),(1609,1603,'CPFF0ZREMRBQ3BURUFRZKLWADN','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1603\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"83d67b1bdf7220ca9210b271983b4d29\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZREMRBQ3BURUFRZKLWADN\";}','0','2021-06-08 19:39:39'),(1610,1600,'CPFF28ZUNMI9UV0ABAVCNZ55BE','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1600\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"889be9db8a958d6dace1bc5159b22d8e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28ZUNMI9UV0ABAVCNZ55BE\";}','0','2021-06-08 19:41:34'),(1611,1600,'CPFF28ZUNMI9UV0ABAVCNZ55BE','a:27:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1600\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"ce6eaa4134b285b7a59fea8a894de042\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01002\";s:15:\"received_amount\";s:7:\"0.01007\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6daf96f9558f7c1e1ec54776e7c06249e2ab4fae230bd739e68c05ab4ea7f972\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28ZUNMI9UV0ABAVCNZ55BE\";}','100','2021-06-08 19:42:38'),(1612,1592,'CPFF46BHSRRM5ORUTDPT30ADNM','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"265.78\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1592\";s:5:\"email\";s:25:\"kinoro.harriet4@gmail.com\";s:3:\"fee\";s:4:\"4.63\";s:10:\"first_name\";s:7:\"Harriet\";s:6:\"ipn_id\";s:32:\"8424697af8e2e8ae964078e775eac488\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"kinoro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"261.15\";s:15:\"received_amount\";s:6:\"265.78\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4b3939ef82c21b97086fceb1aca8f02113d48fbbd233f96319927daedeec08a0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46BHSRRM5ORUTDPT30ADNM\";}','100','2021-06-08 19:42:42'),(1613,1603,'CPFF0ZREMRBQ3BURUFRZKLWADN','a:27:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1603\";s:5:\"email\";s:18:\"snewis69@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Tiny\";s:6:\"ipn_id\";s:32:\"aa6513abf17d046b77c42c076a4a1df4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Seisa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01002\";s:15:\"received_amount\";s:7:\"0.01007\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x9478876784017c817f1bac607f2cf7483e8175c53374205af38840d37fea57a5\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZREMRBQ3BURUFRZKLWADN\";}','100','2021-06-08 19:46:42'),(1614,1605,'CPFF4XXZERLYKUMLWMCPQM4UQM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01212\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1605\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"4f90e85fe9cc0f9a924a9b711ac7b81e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XXZERLYKUMLWMCPQM4UQM\";}','0','2021-06-08 19:54:47'),(1615,1606,'CPFF7CMG87RV5MU71EI5P8NXK7','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0101\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1606\";s:5:\"email\";s:17:\"cotieku@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Cyril\";s:6:\"ipn_id\";s:32:\"b6f22b67c6bead9e4db2b23c553ad845\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Otieku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CMG87RV5MU71EI5P8NXK7\";}','0','2021-06-08 19:58:42'),(1616,1607,'CPFF7IIXZFNELAOGCHKRGZNMCV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1607\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"d919bec99079c8e6d84101a53bfbffba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IIXZFNELAOGCHKRGZNMCV\";}','0','2021-06-08 20:09:39'),(1617,1583,'CPFF6V8NGQI9NFDMROKZIQTJGL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00344\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1583\";s:5:\"email\";s:26:\"kwasiemmanuel958@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"b1dd783bd788ed1e61c16e885f3c1bfd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"KWASI MEHASU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00344\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00344/0.00344 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6V8NGQI9NFDMROKZIQTJGL\";}','0','2021-06-08 20:12:40'),(1618,1609,'CPFF4C3DGEPKXD9ZMQO9UW16VL','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1609\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Hou\";s:6:\"ipn_id\";s:32:\"224a6c616206a5891ce7cf2c4578d483\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Mdhu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C3DGEPKXD9ZMQO9UW16VL\";}','0','2021-06-08 20:12:43'),(1619,1613,'CPFF5IO5WXMLQKMVGYJCSPSPPL','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.02001\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1613\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"f78a9c506ef8785889db8408757a2514\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IO5WXMLQKMVGYJCSPSPPL\";}','0','2021-06-08 20:15:40'),(1620,1605,'CPFF4XXZERLYKUMLWMCPQM4UQM','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01212\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1605\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"30b81b353030ce3f73e3e9a76acacc71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01206\";s:15:\"received_amount\";s:7:\"0.01212\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x550b023a1b0731b1b7df2e6e0543bfef18af0720de1ccc21712c3277a030d3d2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XXZERLYKUMLWMCPQM4UQM\";}','100','2021-06-08 20:15:40'),(1621,1612,'CPFF6BRKB7ATB0LHZYQ5UK2ITS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1612\";s:5:\"email\";s:23:\"uchemoney2021@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"21f7b3286a62a31b666d48a8202dc6c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6BRKB7ATB0LHZYQ5UK2ITS\";}','0','2021-06-08 20:16:38'),(1622,1583,'CPFF6V8NGQI9NFDMROKZIQTJGL','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00344\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1583\";s:5:\"email\";s:26:\"kwasiemmanuel958@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:8:\"EMMANUEL\";s:6:\"ipn_id\";s:32:\"6f259601c8aaf8c2e5f32ae39ff516dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"KWASI MEHASU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003423\";s:15:\"received_amount\";s:7:\"0.00344\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6V8NGQI9NFDMROKZIQTJGL\";}','100','2021-06-08 20:16:41'),(1623,1614,'CPFF4N6LZBK9AWLFPXF5CFZRBC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00335\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1614\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"bacc0374f52138ae933a2e10c7e2276d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N6LZBK9AWLFPXF5CFZRBC\";}','0','2021-06-08 20:22:46'),(1624,1606,'CPFF7CMG87RV5MU71EI5P8NXK7','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0101\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1606\";s:5:\"email\";s:17:\"cotieku@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Cyril\";s:6:\"ipn_id\";s:32:\"f170a32bcde462f7bb3696df6e9ab47b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Otieku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0101\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CMG87RV5MU71EI5P8NXK7\";}','1','2021-06-08 20:23:38'),(1625,1606,'CPFF7CMG87RV5MU71EI5P8NXK7','a:27:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0101\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1606\";s:5:\"email\";s:17:\"cotieku@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Cyril\";s:6:\"ipn_id\";s:32:\"ce37d7333fe969a507823346c711365a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Otieku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01005\";s:15:\"received_amount\";s:6:\"0.0101\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x59e5d91c2df4f8e474244f9dbe9d8973e9cb03a26f092ac7d117efa774edcab2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CMG87RV5MU71EI5P8NXK7\";}','100','2021-06-08 20:25:42'),(1626,1615,'CPFF3MGTNS6OFA3B4CCQ82TLF3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1615\";s:5:\"email\";s:25:\"mavisnaaadjetey@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:16:\"Mavis Naa Atswei\";s:6:\"ipn_id\";s:32:\"d55ac5f09871bc5d318babd9e6d39120\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adjetey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MGTNS6OFA3B4CCQ82TLF3\";}','0','2021-06-08 20:26:35'),(1627,1613,'CPFF5IO5WXMLQKMVGYJCSPSPPL','a:27:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.02001\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1613\";s:5:\"email\";s:34:\"memengistuhumnetolla1978@gmail.com\";s:3:\"fee\";s:6:\"0.0001\";s:10:\"first_name\";s:8:\"Mengistu\";s:6:\"ipn_id\";s:32:\"886d9cf284d9841efee65bc5e4357906\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"TOLLA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01991\";s:15:\"received_amount\";s:7:\"0.02001\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfb1ea3b09b5ae992ed018e68c8baa3abdbd343633efdd565fd4ad8c486248847\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5IO5WXMLQKMVGYJCSPSPPL\";}','100','2021-06-08 20:27:42'),(1628,1616,'CPFF3TIHJRKSGFNHFI9PGD07CF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04396\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1616\";s:5:\"email\";s:23:\"motsei.marape@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Motsei\";s:6:\"ipn_id\";s:32:\"a1ca09b99f9d5ec7d3e34ea2a7482893\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Marape\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3TIHJRKSGFNHFI9PGD07CF\";}','0','2021-06-08 20:29:38'),(1629,1617,'CPFF19UI3OZ0EEZLYZXH8HLMUR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00335\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1617\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"d4ad1788d15598b9be75d3f96343f40a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00335\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00335/0.00335 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF19UI3OZ0EEZLYZXH8HLMUR\";}','0','2021-06-08 20:31:38'),(1630,1615,'CPFF3MGTNS6OFA3B4CCQ82TLF3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1615\";s:5:\"email\";s:25:\"mavisnaaadjetey@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:16:\"Mavis Naa Atswei\";s:6:\"ipn_id\";s:32:\"63ebad2641e536a302b3fad796a313a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adjetey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00092\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00092/0.00092 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MGTNS6OFA3B4CCQ82TLF3\";}','0','2021-06-08 20:36:14'),(1631,1612,'CPFF6BRKB7ATB0LHZYQ5UK2ITS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1612\";s:5:\"email\";s:23:\"uchemoney2021@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"930ebc91ff5ea49d6abf9517873fdf7a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000915\";s:15:\"received_amount\";s:7:\"0.00092\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6BRKB7ATB0LHZYQ5UK2ITS\";}','100','2021-06-08 20:39:34'),(1632,1615,'CPFF3MGTNS6OFA3B4CCQ82TLF3','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1615\";s:5:\"email\";s:25:\"mavisnaaadjetey@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:16:\"Mavis Naa Atswei\";s:6:\"ipn_id\";s:32:\"ce352f38fec061012bd54cef71499982\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adjetey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000915\";s:15:\"received_amount\";s:7:\"0.00092\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MGTNS6OFA3B4CCQ82TLF3\";}','100','2021-06-08 20:39:45'),(1633,1614,'CPFF4N6LZBK9AWLFPXF5CFZRBC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00335\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1614\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"5133798194a2decc2e66d8f04b1c9b2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003333\";s:15:\"received_amount\";s:7:\"0.00335\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N6LZBK9AWLFPXF5CFZRBC\";}','100','2021-06-08 20:40:38'),(1634,1617,'CPFF19UI3OZ0EEZLYZXH8HLMUR','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00335\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1617\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"1804844465accba2838bfb52f1f3bd70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003333\";s:15:\"received_amount\";s:7:\"0.00335\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF19UI3OZ0EEZLYZXH8HLMUR\";}','100','2021-06-08 20:40:38'),(1635,1619,'CPFF22PPRHJQ2LGVA6KKCKVUAD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1619\";s:5:\"email\";s:26:\"saradeangelis021@gmail.com\";s:3:\"fee\";s:4:\"4.03\";s:10:\"first_name\";s:6:\"Giulia\";s:6:\"ipn_id\";s:32:\"b05dccdfd58d6cda98892fc381329fc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Massei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22PPRHJQ2LGVA6KKCKVUAD\";}','0','2021-06-08 20:41:39'),(1636,1621,'CPFF3PPHS8TSAY0NINNBPOVPKL','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1621\";s:5:\"email\";s:23:\"cocoricomnese@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"016d632d85bf4562653e0866e3ca1577\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PPHS8TSAY0NINNBPOVPKL\";}','0','2021-06-08 20:41:42'),(1637,1616,'CPFF3TIHJRKSGFNHFI9PGD07CF','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04396\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1616\";s:5:\"email\";s:23:\"motsei.marape@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Motsei\";s:6:\"ipn_id\";s:32:\"17db86f1d6b92be23211e305baa0b4d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Marape\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04374\";s:15:\"received_amount\";s:7:\"0.04396\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbfed937578802d85afcf6e18bd12916f06a49ba2d4f843a35e7e899eafa372a8\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3TIHJRKSGFNHFI9PGD07CF\";}','100','2021-06-08 20:41:44'),(1638,1622,'CPFF13TMKOY2UFAPFO4CEZDI8W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01195\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1622\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"050b367a32519371a642b9b00d0df129\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13TMKOY2UFAPFO4CEZDI8W\";}','0','2021-06-08 20:44:36'),(1639,1623,'CPFF3VP8ODCVVIYQDMO6HR1DZW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01195\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1623\";s:5:\"email\";s:19:\"sdesalegn@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Semahegn\";s:6:\"ipn_id\";s:32:\"760c16e6a2662e2adde9222b50abb1a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Desalegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VP8ODCVVIYQDMO6HR1DZW\";}','0','2021-06-08 20:49:58'),(1640,1619,'CPFF22PPRHJQ2LGVA6KKCKVUAD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1619\";s:5:\"email\";s:26:\"saradeangelis021@gmail.com\";s:3:\"fee\";s:4:\"4.03\";s:10:\"first_name\";s:6:\"Giulia\";s:6:\"ipn_id\";s:32:\"da6b4fc817fc011406ea0a49eb214a98\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Massei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"33.71\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22PPRHJQ2LGVA6KKCKVUAD\";}','1','2021-06-08 20:51:41'),(1641,1622,'CPFF13TMKOY2UFAPFO4CEZDI8W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01195\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1622\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"9796899455771f235a657fc485824bfe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01195\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13TMKOY2UFAPFO4CEZDI8W\";}','1','2021-06-08 20:55:47'),(1642,1622,'CPFF13TMKOY2UFAPFO4CEZDI8W','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01195\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1622\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"08e9ba6b672c815bc84c04362e59af36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01189\";s:15:\"received_amount\";s:7:\"0.01195\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4add5228adba5e0e7600f424b768b42fc244f8190b80c386c73e2400ddcf0c74\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13TMKOY2UFAPFO4CEZDI8W\";}','100','2021-06-08 21:00:43'),(1643,1623,'CPFF3VP8ODCVVIYQDMO6HR1DZW','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01195\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1623\";s:5:\"email\";s:19:\"sdesalegn@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Semahegn\";s:6:\"ipn_id\";s:32:\"21b4a43c26029dd00b365e3daa55ca93\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Desalegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01189\";s:15:\"received_amount\";s:7:\"0.01195\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xef5ee6d54161bbbc9d5db30b569445941bf28035be5e93dd266cb420717af1df\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VP8ODCVVIYQDMO6HR1DZW\";}','100','2021-06-08 21:03:51'),(1644,1626,'CPFF76QEPQPGXNBXHQODWUQ24Q','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00167\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1626\";s:5:\"email\";s:26:\"adelaidemababy+2@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"de45929a59f3acb570da5dbe87577bc0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF76QEPQPGXNBXHQODWUQ24Q\";}','0','2021-06-08 21:03:54'),(1645,1543,'CPFF1SYI5DSCW3HWXPFEHGLQCM','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03123\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1543\";s:5:\"email\";s:19:\"Lizkiai62@gmail.com\";s:3:\"fee\";s:8:\"0.000156\";s:10:\"first_name\";s:3:\"Liz\";s:6:\"ipn_id\";s:32:\"6a358aa15d0cea0e5f1da6a70129d325\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SYI5DSCW3HWXPFEHGLQCM\";}','-1','2021-06-08 21:08:03'),(1646,1619,'CPFF22PPRHJQ2LGVA6KKCKVUAD','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.71\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1619\";s:5:\"email\";s:26:\"saradeangelis021@gmail.com\";s:3:\"fee\";s:4:\"4.03\";s:10:\"first_name\";s:6:\"Giulia\";s:6:\"ipn_id\";s:32:\"dbedc2f1a6ac58904eb873826d39616e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Massei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.68\";s:15:\"received_amount\";s:5:\"33.71\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe111d89000b3b53f4414317ed42c3dea8fde8d7c4505d3e2db550486432710fd\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22PPRHJQ2LGVA6KKCKVUAD\";}','100','2021-06-08 21:11:37'),(1647,1626,'CPFF76QEPQPGXNBXHQODWUQ24Q','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00167\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1626\";s:5:\"email\";s:26:\"adelaidemababy+2@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"442633cd75019551b113fadc09e7a8d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001662\";s:15:\"received_amount\";s:7:\"0.00167\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF76QEPQPGXNBXHQODWUQ24Q\";}','100','2021-06-08 21:11:48'),(1648,1533,'CPFF5GNFXINOMHA0YNQR08CZUF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00337\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1533\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"b6f0bb36bba685eb0ae89cb01f518249\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5GNFXINOMHA0YNQR08CZUF\";}','-1','2021-06-08 21:41:39'),(1649,1553,'CPFF4JHJWCSLAP5LMYFW5LYBT5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00093\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1553\";s:5:\"email\";s:24:\"Mohamedkeisane@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"d07515945e603658f6bf6fca2e04bfa4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arale\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JHJWCSLAP5LMYFW5LYBT5\";}','-1','2021-06-08 21:51:32'),(1650,1579,'CPFF2IAA3LWIXIOSWVKQGICTYN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"33.88\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1579\";s:5:\"email\";s:28:\"apostleuchesnick19@gmail.com\";s:3:\"fee\";s:4:\"4.19\";s:10:\"first_name\";s:7:\"Uchenna\";s:6:\"ipn_id\";s:32:\"c6d4be77ed97186c1ad8469d1ed938e5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Nick\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IAA3LWIXIOSWVKQGICTYN\";}','-1','2021-06-08 21:54:31'),(1651,1630,'CPFF5GRU9UEDWYOBFSUXMJHBPF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00328\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1630\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"121754d22db87fa86b8848305384f15b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Enugu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00328\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00328/0.00328 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5GRU9UEDWYOBFSUXMJHBPF\";}','0','2021-06-08 21:54:47'),(1652,1621,'CPFF3PPHS8TSAY0NINNBPOVPKL','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1621\";s:5:\"email\";s:23:\"cocoricomnese@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"kennedy\";s:6:\"ipn_id\";s:32:\"667bb36bbb57fbe908b20a6e8036ffbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Ngwakomonnye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PPHS8TSAY0NINNBPOVPKL\";}','100','2021-06-08 21:59:29'),(1653,1630,'CPFF5GRU9UEDWYOBFSUXMJHBPF','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00328\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1630\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"354928d8b0dbf14982355fe642345267\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Enugu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003264\";s:15:\"received_amount\";s:7:\"0.00328\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5GRU9UEDWYOBFSUXMJHBPF\";}','100','2021-06-08 22:02:36'),(1654,1635,'CPFF2AUKRFWJMT3YYCAAFBWBJH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1635\";s:5:\"email\";s:19:\"tapence70@gmail.com\";s:3:\"fee\";s:6:\"4.0E-5\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"f2ff4eabc9655699feb244069580ed86\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2AUKRFWJMT3YYCAAFBWBJH\";}','0','2021-06-08 22:26:32'),(1655,1635,'CPFF2AUKRFWJMT3YYCAAFBWBJH','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1635\";s:5:\"email\";s:19:\"tapence70@gmail.com\";s:3:\"fee\";s:6:\"4.0E-5\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"03ddd1f86468d03d30b1d2c6652dacc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00786\";s:15:\"received_amount\";s:6:\"0.0079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2AUKRFWJMT3YYCAAFBWBJH\";}','100','2021-06-08 22:33:41'),(1656,1636,'CPFF3EBWWUJ8MOWU4OB9OOYBIG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.64\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1636\";s:5:\"email\";s:25:\"Apostleelisha76@gmail.com\";s:3:\"fee\";s:4:\"2.96\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"897d079c7645da621dcaec7e5f41dc19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3EBWWUJ8MOWU4OB9OOYBIG\";}','0','2021-06-08 22:39:41'),(1657,1636,'CPFF3EBWWUJ8MOWU4OB9OOYBIG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.64\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1636\";s:5:\"email\";s:25:\"Apostleelisha76@gmail.com\";s:3:\"fee\";s:4:\"2.96\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"46f1aceae637c05d92d41fdcb7ac73fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"111.64\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3EBWWUJ8MOWU4OB9OOYBIG\";}','1','2021-06-08 22:51:46'),(1658,1637,'CPFF5UTWPVJM9BEKVZF7ZWKI7X','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00788\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1637\";s:5:\"email\";s:26:\"adinkrahalfred07@gmail.com\";s:3:\"fee\";s:6:\"3.9E-5\";s:10:\"first_name\";s:6:\"Alfred\";s:6:\"ipn_id\";s:32:\"a3bfef800bc9f12c661325b2c0aaafdf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:8:\"Adinkrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UTWPVJM9BEKVZF7ZWKI7X\";}','0','2021-06-08 22:51:47'),(1659,1637,'CPFF5UTWPVJM9BEKVZF7ZWKI7X','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00788\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1637\";s:5:\"email\";s:26:\"adinkrahalfred07@gmail.com\";s:3:\"fee\";s:6:\"3.9E-5\";s:10:\"first_name\";s:6:\"Alfred\";s:6:\"ipn_id\";s:32:\"a0e829be9f5143dd537f22291e50251f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:8:\"Adinkrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00788\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00788/0.00788 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UTWPVJM9BEKVZF7ZWKI7X\";}','0','2021-06-08 22:57:29'),(1660,1638,'CPFF2AQIG1B4VDD4FSKDLXAVTJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1638\";s:5:\"email\";s:24:\"owusuaagrace75@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"b92dd71eff4e007ecdaf43c5532f9356\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Owusuaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2AQIG1B4VDD4FSKDLXAVTJ\";}','0','2021-06-08 23:00:43'),(1661,1637,'CPFF5UTWPVJM9BEKVZF7ZWKI7X','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00788\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1637\";s:5:\"email\";s:26:\"adinkrahalfred07@gmail.com\";s:3:\"fee\";s:6:\"3.9E-5\";s:10:\"first_name\";s:6:\"Alfred\";s:6:\"ipn_id\";s:32:\"3623d5f0d0e5dcf3cfae2a5e8cc8abda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:8:\"Adinkrah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007841\";s:15:\"received_amount\";s:7:\"0.00788\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UTWPVJM9BEKVZF7ZWKI7X\";}','100','2021-06-08 23:00:45'),(1662,1638,'CPFF2AQIG1B4VDD4FSKDLXAVTJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1638\";s:5:\"email\";s:24:\"owusuaagrace75@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"63009865911b306c327242cc6c7db7f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Owusuaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00327/0.00327 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2AQIG1B4VDD4FSKDLXAVTJ\";}','0','2021-06-08 23:08:34'),(1663,1639,'CPFF6QFYIDPPSXXUPTAG9LD6O1','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00329\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1639\";s:5:\"email\";s:30:\"judithadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Judith\";s:6:\"ipn_id\";s:32:\"45018039a825e1bd6fdd012b81702845\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:15:\"Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QFYIDPPSXXUPTAG9LD6O1\";}','0','2021-06-08 23:10:39'),(1664,1636,'CPFF3EBWWUJ8MOWU4OB9OOYBIG','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.64\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1636\";s:5:\"email\";s:25:\"Apostleelisha76@gmail.com\";s:3:\"fee\";s:4:\"2.96\";s:10:\"first_name\";s:4:\"Kofi\";s:6:\"ipn_id\";s:32:\"ac58b77c98fe5eec86332d9d51e604a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"108.68\";s:15:\"received_amount\";s:6:\"111.64\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8e3b9a03edda6778ebb1f074609b5e7bfbe0cc92dc105db84f1fe364ac1d0b80\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3EBWWUJ8MOWU4OB9OOYBIG\";}','100','2021-06-08 23:11:55'),(1665,1638,'CPFF2AQIG1B4VDD4FSKDLXAVTJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1638\";s:5:\"email\";s:24:\"owusuaagrace75@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"f3b43bb40ff7fc9690e525fbabf2216c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Owusuaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003254\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2AQIG1B4VDD4FSKDLXAVTJ\";}','100','2021-06-08 23:15:40'),(1666,1639,'CPFF6QFYIDPPSXXUPTAG9LD6O1','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00329\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1639\";s:5:\"email\";s:30:\"judithadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Judith\";s:6:\"ipn_id\";s:32:\"df4bd0944785af63663e945457c6dff9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:15:\"Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003274\";s:15:\"received_amount\";s:7:\"0.00329\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QFYIDPPSXXUPTAG9LD6O1\";}','100','2021-06-08 23:18:44'),(1667,1640,'CPFF7XAMGESZGSQYCWGVQZDNLF','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.30021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1640\";s:5:\"email\";s:21:\"mamasel@hotmail.co.uk\";s:3:\"fee\";s:8:\"0.001501\";s:10:\"first_name\";s:6:\"Selina\";s:6:\"ipn_id\";s:32:\"ec74393727472a32e01a31d4f5d2a988\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:5:\"Uwusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XAMGESZGSQYCWGVQZDNLF\";}','0','2021-06-08 23:42:39'),(1668,1640,'CPFF7XAMGESZGSQYCWGVQZDNLF','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.30021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1640\";s:5:\"email\";s:21:\"mamasel@hotmail.co.uk\";s:3:\"fee\";s:8:\"0.001501\";s:10:\"first_name\";s:6:\"Selina\";s:6:\"ipn_id\";s:32:\"8df804411f22d62261693d6c651d7b5a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:5:\"Uwusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.30021\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.30021/0.30021 received with 0 confirms)\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XAMGESZGSQYCWGVQZDNLF\";}','0','2021-06-08 23:52:42'),(1669,1607,'CPFF7IIXZFNELAOGCHKRGZNMCV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1607\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"7e980a5dc597246fb084ddfbb9741b84\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IIXZFNELAOGCHKRGZNMCV\";}','-1','2021-06-09 00:00:36'),(1670,1641,'CPFF7FNXPQL3MLTOTIGM6DFRU7','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:6:\"0.0306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1641\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"0468628af08d0d167747308f3ca0e1bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7FNXPQL3MLTOTIGM6DFRU7\";}','0','2021-06-09 00:05:39'),(1671,1641,'CPFF6NHGQKC7Q4TX0PFEWCGNY3','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:6:\"0.0306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1641\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"eab614dc050b14b33f46412ee0036790\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NHGQKC7Q4TX0PFEWCGNY3\";}','0','2021-06-09 00:09:35'),(1672,1640,'CPFF7XAMGESZGSQYCWGVQZDNLF','a:26:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.30021\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1640\";s:5:\"email\";s:21:\"mamasel@hotmail.co.uk\";s:3:\"fee\";s:8:\"0.001501\";s:10:\"first_name\";s:6:\"Selina\";s:6:\"ipn_id\";s:32:\"0f558513508fcf7d6ec1b68a729b1fcc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:5:\"Uwusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.298709\";s:15:\"received_amount\";s:7:\"0.30021\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7XAMGESZGSQYCWGVQZDNLF\";}','100','2021-06-09 00:09:41'),(1673,1642,'CPFF3WELGNW1E5YJVOBY1XXIME','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1642\";s:5:\"email\";s:26:\"abrantienicholas@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"8b4d17215e46930b44a43a4df4f7e2fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrantie\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WELGNW1E5YJVOBY1XXIME\";}','0','2021-06-09 00:11:11'),(1674,1643,'CPFF1VWODN2BPIVLDMYFOADAWU','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1643\";s:5:\"email\";s:22:\"samson.araya@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:4:\"Sami\";s:6:\"ipn_id\";s:32:\"4dcc53c40edebb462fd2d9ff8447ad95\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Sami\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VWODN2BPIVLDMYFOADAWU\";}','0','2021-06-09 00:13:34'),(1675,1642,'CPFF3WELGNW1E5YJVOBY1XXIME','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1642\";s:5:\"email\";s:26:\"abrantienicholas@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"cd873862b7289016b8ec8a3688380bab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrantie\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00165\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00165/0.00165 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WELGNW1E5YJVOBY1XXIME\";}','0','2021-06-09 00:18:40'),(1676,1645,'CPFF6ALJMRAGZPE1T0VCVBNEUW','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.30145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1645\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.001507\";s:10:\"first_name\";s:1:\"j\";s:6:\"ipn_id\";s:32:\"fe9a65cb8acf7916c9b1ab4c98e0d18c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:1:\"a\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ALJMRAGZPE1T0VCVBNEUW\";}','0','2021-06-09 00:18:46'),(1677,1642,'CPFF3WELGNW1E5YJVOBY1XXIME','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1642\";s:5:\"email\";s:26:\"abrantienicholas@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"2ec410d8f92557883218d0c2525ce820\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrantie\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001642\";s:15:\"received_amount\";s:7:\"0.00165\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WELGNW1E5YJVOBY1XXIME\";}','100','2021-06-09 00:22:38'),(1678,1568,'CPFF6CBMCITDIXNWCQJFIIOXOV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00826\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1568\";s:5:\"email\";s:22:\"shurie1143+1@gmail.com\";s:3:\"fee\";s:6:\"4.1E-5\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"52004dfe68b897a05c0d933fcc558963\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6CBMCITDIXNWCQJFIIOXOV\";}','-1','2021-06-09 00:24:31'),(1679,1647,'CPFF2M54BIUG23KFL20GHONP48','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00166\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1647\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"e198936fb64a2a02c71e0bdb4f4010f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2M54BIUG23KFL20GHONP48\";}','0','2021-06-09 00:30:44'),(1680,1647,'CPFF2M54BIUG23KFL20GHONP48','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00166\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1647\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"fd62b692987ff292989b724550ccf924\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001652\";s:15:\"received_amount\";s:7:\"0.00166\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2M54BIUG23KFL20GHONP48\";}','100','2021-06-09 00:45:43'),(1681,1648,'CPFF7GOP6ZZAOSCOASZWRRHXDI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1648\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"2f64b0ffd05504d91e95ad012f404114\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GOP6ZZAOSCOASZWRRHXDI\";}','0','2021-06-09 00:55:33'),(1682,1648,'CPFF7GOP6ZZAOSCOASZWRRHXDI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1648\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"4f3b7245ae7a28a051fc41c403bd48a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00091\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GOP6ZZAOSCOASZWRRHXDI\";}','1','2021-06-09 01:05:38'),(1683,1648,'CPFF7GOP6ZZAOSCOASZWRRHXDI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00091\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1648\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"931d5a0668757f6219b40aceffb22671\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000905\";s:15:\"received_amount\";s:7:\"0.00091\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GOP6ZZAOSCOASZWRRHXDI\";}','100','2021-06-09 01:08:34'),(1684,1649,'CPFF5WOS9WLXNRBICZKEM3FCPX','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00167\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1649\";s:5:\"email\";s:19:\"gbaah1078@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"0f57b4a04393c46d276166b561223c18\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Baah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WOS9WLXNRBICZKEM3FCPX\";}','0','2021-06-09 01:10:44'),(1685,1649,'CPFF5WOS9WLXNRBICZKEM3FCPX','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00167\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1649\";s:5:\"email\";s:19:\"gbaah1078@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"39ffd27e2c2f3e9e7bdf6fbcce0e865e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Baah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001662\";s:15:\"received_amount\";s:7:\"0.00167\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WOS9WLXNRBICZKEM3FCPX\";}','100','2021-06-09 01:22:36'),(1686,1594,'CPFF7RANKQVF81HQVLXSKVWZAF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00463\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1594\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.3E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"21ac0142eef28a4a4cbe156d867afee2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7RANKQVF81HQVLXSKVWZAF\";}','-1','2021-06-09 02:39:40'),(1687,1651,'CPFF6LHWFROWLSRQ4XN3ALNKUT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1651\";s:5:\"email\";s:22:\"abigailboafo@yahoo.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"658e7be32aa514d5e631ed99ffa0d38f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Yeboah Boafo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LHWFROWLSRQ4XN3ALNKUT\";}','0','2021-06-09 02:47:36'),(1688,1601,'CPFF5BTEDIMCLXEMSEBZMN002K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1601\";s:5:\"email\";s:24:\"kohinoorwmanaz@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:6:\"Mahnaz\";s:6:\"ipn_id\";s:32:\"9afad49762e859ae9337ba602ee510a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kohinoory\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5BTEDIMCLXEMSEBZMN002K\";}','-1','2021-06-09 03:00:40'),(1689,1653,'CPFF2RTY0R661JTS2OVCLW6MRW','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.40666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1653\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00203\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0d5103ebcc3b36aa432325961e9ea33f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RTY0R661JTS2OVCLW6MRW\";}','0','2021-06-09 03:11:37'),(1690,1653,'CPFF2RTY0R661JTS2OVCLW6MRW','a:27:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.40666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1653\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00203\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"6947c14007c4cef5a27eabbb24500afd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.40463\";s:15:\"received_amount\";s:7:\"0.40666\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x9656390e025c4d68fe78b5b40afb1c57cbd9f686152f61a49f6de3c799feb566\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2RTY0R661JTS2OVCLW6MRW\";}','100','2021-06-09 03:21:50'),(1691,1609,'CPFF4C3DGEPKXD9ZMQO9UW16VL','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1609\";s:5:\"email\";s:18:\"ekdodobw@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Hou\";s:6:\"ipn_id\";s:32:\"92eb74ac797353e945e91774cf1f3b4b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Mdhu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C3DGEPKXD9ZMQO9UW16VL\";}','-1','2021-06-09 03:46:36'),(1692,1654,'CPFF4IDYI7EQRB9ZTJKFX5OMAS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1654\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"67e10f23a9ea34029d2be23058011a1f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4IDYI7EQRB9ZTJKFX5OMAS\";}','0','2021-06-09 04:51:37'),(1693,1651,'CPFF6LHWFROWLSRQ4XN3ALNKUT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1651\";s:5:\"email\";s:22:\"abigailboafo@yahoo.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"10424102d86b38e0d8a937359413235c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Yeboah Boafo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LHWFROWLSRQ4XN3ALNKUT\";}','-1','2021-06-09 05:21:10'),(1694,1658,'CPFF3JPF9AZALCQKGO9CPVNDTJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1658\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"1b4b46ec9812233cd8ef5519bd16cedb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JPF9AZALCQKGO9CPVNDTJ\";}','0','2021-06-09 06:40:25'),(1695,1659,'CPFF3B3NVHBIXMDUHDVOZZCJXY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1659\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"3248ee71e58e271b7b71861922931e80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3B3NVHBIXMDUHDVOZZCJXY\";}','0','2021-06-09 06:40:48'),(1696,1657,'CPFF6LY4JZ1FKDIH171GPJLPMR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1657\";s:5:\"email\";s:24:\"martinadomako6@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Martin\";s:6:\"ipn_id\";s:32:\"2d9dabd95456601308cb405f8cdbdbe2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LY4JZ1FKDIH171GPJLPMR\";}','0','2021-06-09 06:46:33'),(1697,1658,'CPFF3JPF9AZALCQKGO9CPVNDTJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1658\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"32c3fe31962e911f68640661c0a40b90\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00327/0.00327 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JPF9AZALCQKGO9CPVNDTJ\";}','0','2021-06-09 06:46:34'),(1698,1659,'CPFF3B3NVHBIXMDUHDVOZZCJXY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1659\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"380d339f238f6b465d4e1904ba2d273c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3B3NVHBIXMDUHDVOZZCJXY\";}','1','2021-06-09 06:48:54'),(1699,1658,'CPFF3JPF9AZALCQKGO9CPVNDTJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1658\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"424382384dc3cfb465aa432e0ee644a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JPF9AZALCQKGO9CPVNDTJ\";}','1','2021-06-09 06:50:38'),(1700,1657,'CPFF6LY4JZ1FKDIH171GPJLPMR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1657\";s:5:\"email\";s:24:\"martinadomako6@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Martin\";s:6:\"ipn_id\";s:32:\"cf8d044a26a3384305c45ca5ff1cf334\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00165\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LY4JZ1FKDIH171GPJLPMR\";}','1','2021-06-09 06:52:31'),(1701,1657,'CPFF6LY4JZ1FKDIH171GPJLPMR','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00165\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1657\";s:5:\"email\";s:24:\"martinadomako6@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Martin\";s:6:\"ipn_id\";s:32:\"f7b3a85a19adc09941fe97044a03d4f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001642\";s:15:\"received_amount\";s:7:\"0.00165\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LY4JZ1FKDIH171GPJLPMR\";}','100','2021-06-09 06:55:30'),(1702,1659,'CPFF3B3NVHBIXMDUHDVOZZCJXY','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1659\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"6e9a1849eb5625064a39db6d15ff92a2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003254\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3B3NVHBIXMDUHDVOZZCJXY\";}','100','2021-06-09 06:56:36'),(1703,1658,'CPFF3JPF9AZALCQKGO9CPVNDTJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00327\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1658\";s:5:\"email\";s:26:\"mohammedruhia607@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Mohammed\";s:6:\"ipn_id\";s:32:\"b35eb3e929402a86732b432125b8d1d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Ruhy\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003254\";s:15:\"received_amount\";s:7:\"0.00327\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JPF9AZALCQKGO9CPVNDTJ\";}','100','2021-06-09 06:57:38'),(1704,1661,'CPFF0AMHKWNP23I2EQFWOM52FS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1661\";s:5:\"email\";s:22:\"Mwashmwangi0@gmail.com\";s:3:\"fee\";s:4:\"2.52\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"85f3b26cee945c16dee486cc4747bd4c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Karuri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AMHKWNP23I2EQFWOM52FS\";}','0','2021-06-09 07:15:37'),(1705,1654,'CPFF4IDYI7EQRB9ZTJKFX5OMAS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00092\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1654\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"5.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"f881f3da73ce2dc4a8f253fef17e6d6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4IDYI7EQRB9ZTJKFX5OMAS\";}','-1','2021-06-09 07:23:56'),(1706,1641,'CPFF7FNXPQL3MLTOTIGM6DFRU7','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:6:\"0.0306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1641\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"f4f7a39652041a085ebbb4b5888ecbb5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7FNXPQL3MLTOTIGM6DFRU7\";}','-1','2021-06-09 07:37:34'),(1707,1641,'CPFF6NHGQKC7Q4TX0PFEWCGNY3','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:6:\"0.0306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1641\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"599cdbc117ac6638e7acc83d7a09b353\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NHGQKC7Q4TX0PFEWCGNY3\";}','-1','2021-06-09 07:38:41'),(1708,1643,'CPFF1VWODN2BPIVLDMYFOADAWU','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1643\";s:5:\"email\";s:22:\"samson.araya@gmail.com\";s:3:\"fee\";s:8:\"0.000153\";s:10:\"first_name\";s:4:\"Sami\";s:6:\"ipn_id\";s:32:\"f226ee29e8e7a710c320bc9c717d219d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Sami\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VWODN2BPIVLDMYFOADAWU\";}','-1','2021-06-09 07:43:34'),(1709,1645,'CPFF6ALJMRAGZPE1T0VCVBNEUW','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.30145\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1645\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.001507\";s:10:\"first_name\";s:1:\"j\";s:6:\"ipn_id\";s:32:\"1c9c88edb00096108b40384542e73a51\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:1:\"a\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ALJMRAGZPE1T0VCVBNEUW\";}','-1','2021-06-09 07:47:32'),(1710,1666,'CPFF1ER22B12FC19FCGDB2Y8WH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00161\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1666\";s:5:\"email\";s:25:\"donkohsamuel443@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"f18656e5ebbe5a5a7ea4cfc2e590694c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Donkoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ER22B12FC19FCGDB2Y8WH\";}','0','2021-06-09 08:17:42'),(1711,1666,'CPFF1ER22B12FC19FCGDB2Y8WH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00161\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1666\";s:5:\"email\";s:25:\"donkohsamuel443@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"82879ddd2e072f0ca875d1e910d31487\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Donkoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001602\";s:15:\"received_amount\";s:7:\"0.00161\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ER22B12FC19FCGDB2Y8WH\";}','100','2021-06-09 08:34:52'),(1712,1669,'CPFF4FP53DF4WRCCZ2FFN0RMXB','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1669\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:13:\"Joshua Donald\";s:6:\"ipn_id\";s:32:\"23141ee6cc65022d8731f015b6c3e5f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ansah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01195\";s:15:\"received_amount\";s:7:\"0.01201\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6f2a44415425c012c945ddfd6a2675e5c89a619a257a80a4c798b914807be0a3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FP53DF4WRCCZ2FFN0RMXB\";}','100','2021-06-09 08:48:51'),(1713,1669,'CPFF4FP53DF4WRCCZ2FFN0RMXB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1669\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:13:\"Joshua Donald\";s:6:\"ipn_id\";s:32:\"b0c9f2f22d6afac70530785d3e9a77c5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ansah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FP53DF4WRCCZ2FFN0RMXB\";}','0','2021-06-09 08:55:42'),(1714,1672,'CPFF09WWLBSYNJEKGFEDPS9ZLT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"0.012\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1672\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:1:\"R\";s:6:\"ipn_id\";s:32:\"46f9a15fb3a83327a3705293ba828c73\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"E\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF09WWLBSYNJEKGFEDPS9ZLT\";}','0','2021-06-09 08:55:57'),(1715,1673,'CPFF7KHW7Z0KGPCULKIH84NNDM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1673\";s:5:\"email\";s:19:\"mctapence@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Akwotoga\";s:6:\"ipn_id\";s:32:\"2b979bcc514fe6f608148e642a6230c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KHW7Z0KGPCULKIH84NNDM\";}','0','2021-06-09 08:57:48'),(1716,1672,'CPFF0VTTRZBYJLHKIUJVU3PSCO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1672\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:1:\"R\";s:6:\"ipn_id\";s:32:\"2786757ae33da4befd45b377dba72cba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"E\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0VTTRZBYJLHKIUJVU3PSCO\";}','0','2021-06-09 09:02:32'),(1717,1674,'CPFF1HMQIWR2KGEO05WZ0OCWSL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00325\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1674\";s:5:\"email\";s:17:\"esselb8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:14:\"Bismarck Kwesi\";s:6:\"ipn_id\";s:32:\"ec06579670c1425b5628034cdc16a56f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Essel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HMQIWR2KGEO05WZ0OCWSL\";}','0','2021-06-09 09:07:42'),(1718,1675,'CPFF2NCST1PUKPBE6TURUHW4FL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00325\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1675\";s:5:\"email\";s:19:\"mctapence@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Akwotoga\";s:6:\"ipn_id\";s:32:\"34b21347d4e409b5c75ec9915e55742c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NCST1PUKPBE6TURUHW4FL\";}','0','2021-06-09 09:11:00'),(1719,1675,'CPFF2NCST1PUKPBE6TURUHW4FL','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00325\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1675\";s:5:\"email\";s:19:\"mctapence@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Akwotoga\";s:6:\"ipn_id\";s:32:\"1727c35c2e0eb5a7daa2d1dfcc2759bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003234\";s:15:\"received_amount\";s:7:\"0.00325\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NCST1PUKPBE6TURUHW4FL\";}','100','2021-06-09 09:26:49'),(1720,1674,'CPFF1HMQIWR2KGEO05WZ0OCWSL','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00325\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1674\";s:5:\"email\";s:17:\"esselb8@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:14:\"Bismarck Kwesi\";s:6:\"ipn_id\";s:32:\"a8d4fd591a984092f31b792d7073e9a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Essel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003234\";s:15:\"received_amount\";s:7:\"0.00325\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HMQIWR2KGEO05WZ0OCWSL\";}','100','2021-06-09 09:26:49'),(1721,1680,'CPFF7IQWZD1ZEVHU6GTUDUZE90','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1680\";s:5:\"email\";s:21:\"pascatapena@yahoo.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Wopolo\";s:6:\"ipn_id\";s:32:\"707d9ca19612abbef4b8edf184db6402\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IQWZD1ZEVHU6GTUDUZE90\";}','0','2021-06-09 09:55:36'),(1722,1680,'CPFF7IQWZD1ZEVHU6GTUDUZE90','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00321\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1680\";s:5:\"email\";s:21:\"pascatapena@yahoo.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Wopolo\";s:6:\"ipn_id\";s:32:\"a1cf86745b4e6cbb62b736d1281faceb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003194\";s:15:\"received_amount\";s:7:\"0.00321\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IQWZD1ZEVHU6GTUDUZE90\";}','100','2021-06-09 10:14:46'),(1723,1682,'CPFF5XZFC0FEKWRJ35VDHWGIVL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00162\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1682\";s:5:\"email\";s:24:\"miriamakinyi86@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Mirriam\";s:6:\"ipn_id\";s:32:\"1667be0edea9813e84ab8c0957fd5538\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Akinyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XZFC0FEKWRJ35VDHWGIVL\";}','0','2021-06-09 10:28:22'),(1724,1683,'CPFF3HWBA0J1VYUSYVYKD5EYQB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.52\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1683\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:4:\"1.86\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"4df999228283adc91a866de2bdfb4204\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HWBA0J1VYUSYVYKD5EYQB\";}','0','2021-06-09 10:37:04'),(1725,1682,'CPFF5XZFC0FEKWRJ35VDHWGIVL','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00162\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1682\";s:5:\"email\";s:24:\"miriamakinyi86@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Mirriam\";s:6:\"ipn_id\";s:32:\"3b4edab76cdb0614f5e120c6e0d3bbb8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Akinyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001612\";s:15:\"received_amount\";s:7:\"0.00162\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XZFC0FEKWRJ35VDHWGIVL\";}','100','2021-06-09 10:39:31'),(1726,1684,'CPFF20IIYOK3XQYE1VGEQKOQOX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03011\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1684\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000151\";s:10:\"first_name\";s:6:\"Samsom\";s:6:\"ipn_id\";s:32:\"85faeff6c20578ff1de2b4af724c68bb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20IIYOK3XQYE1VGEQKOQOX\";}','0','2021-06-09 10:43:42'),(1727,1661,'CPFF0AMHKWNP23I2EQFWOM52FS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1661\";s:5:\"email\";s:22:\"Mwashmwangi0@gmail.com\";s:3:\"fee\";s:4:\"2.52\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"06e675350a49dc2c581376a53724f263\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Karuri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AMHKWNP23I2EQFWOM52FS\";}','-1','2021-06-09 11:31:47'),(1728,1686,'CPFF0UKB89EG5NCEXVB0M2Z2ES','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1686\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"976bb6f691ff15782c44253d3722688d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UKB89EG5NCEXVB0M2Z2ES\";}','0','2021-06-09 11:56:35'),(1729,1687,'CPFF5SEKIO20LIITTVN0SNHQED','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1687\";s:5:\"email\";s:34:\"hildaasareadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Hilda\";s:6:\"ipn_id\";s:32:\"2142edf3c7919d4cf3dfd07973d6288f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:21:\"Asare Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SEKIO20LIITTVN0SNHQED\";}','0','2021-06-09 12:21:47'),(1730,1688,'CPFF0MMOGSG7QH1KV7TQ7F9MJV','a:25:{s:7:\"amount1\";s:3:\"100\";s:7:\"amount2\";s:7:\"0.03988\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1688\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"55b00dea37fff1c04aeaf1ea7dffd1c7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"100\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"100\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0MMOGSG7QH1KV7TQ7F9MJV\";}','0','2021-06-09 12:22:41'),(1731,1689,'CPFF0XL7VJ2K3ZOUGBESFZQKLI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"57.1\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1689\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:4:\"2.95\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"6a3d27b04982d2e7bbf2fa6be3f84b39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XL7VJ2K3ZOUGBESFZQKLI\";}','0','2021-06-09 12:25:43'),(1732,1687,'CPFF5SEKIO20LIITTVN0SNHQED','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00087\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1687\";s:5:\"email\";s:34:\"hildaasareadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Hilda\";s:6:\"ipn_id\";s:32:\"497c68d6a2212eae20645403e7fc70a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:21:\"Asare Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000866\";s:15:\"received_amount\";s:7:\"0.00087\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SEKIO20LIITTVN0SNHQED\";}','100','2021-06-09 12:27:39'),(1733,1689,'CPFF2R5VDIANQGAQZYXR8BTWF6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1689\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"185769c99c27e8afe699dfda42dde54c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2R5VDIANQGAQZYXR8BTWF6\";}','0','2021-06-09 12:45:39'),(1734,1688,'CPFF0MMOGSG7QH1KV7TQ7F9MJV','a:27:{s:7:\"amount1\";s:3:\"100\";s:7:\"amount2\";s:7:\"0.03988\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1688\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"0.0002\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"90c6d140cfa8558810bf715d66e58543\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"100\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03968\";s:15:\"received_amount\";s:7:\"0.03988\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfe34263797f3ea47ee7550a6ae3529740f5a9bf25f9f03b8cea4542fa289450f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"100\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0MMOGSG7QH1KV7TQ7F9MJV\";}','100','2021-06-09 12:46:45'),(1735,1672,'CPFF0VTTRZBYJLHKIUJVU3PSCO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01201\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1672\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:1:\"R\";s:6:\"ipn_id\";s:32:\"4273db40f3707d3e9dd8506243da9243\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"E\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0VTTRZBYJLHKIUJVU3PSCO\";}','-1','2021-06-09 12:54:56'),(1736,1690,'CPFF4OKSVNQIZMFJTHVVU3V7JQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01171\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1690\";s:5:\"email\";s:20:\"Akukasahun@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:3:\"Ake\";s:6:\"ipn_id\";s:32:\"ec8dc8be47142f7f1e175d0936d4a48c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OKSVNQIZMFJTHVVU3V7JQ\";}','0','2021-06-09 12:56:50'),(1737,1672,'CPFF09WWLBSYNJEKGFEDPS9ZLT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"0.012\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1672\";s:5:\"email\";s:22:\"sarahjosh460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:1:\"R\";s:6:\"ipn_id\";s:32:\"ec8c8108b93805c6c21357df61285c8c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"E\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF09WWLBSYNJEKGFEDPS9ZLT\";}','-1','2021-06-09 12:56:50'),(1738,1690,'CPFF4OKSVNQIZMFJTHVVU3V7JQ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01171\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1690\";s:5:\"email\";s:20:\"Akukasahun@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:3:\"Ake\";s:6:\"ipn_id\";s:32:\"28848a92c27587f3430cdb98dcff6f8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01165\";s:15:\"received_amount\";s:7:\"0.01171\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x359cc6e66e39f700e15e1cacfd736724d450d9c73c86cdb8171df6845d8dceb7\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OKSVNQIZMFJTHVVU3V7JQ\";}','100','2021-06-09 13:04:42'),(1739,1692,'CPFF59CQLD16WYNGKDPXUD4JXX','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1692\";s:5:\"email\";s:19:\"Segokeleb@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:15:\"Segomotso Grace\";s:6:\"ipn_id\";s:32:\"794518b5a607692d196cbeb17fd86861\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kelebonye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF59CQLD16WYNGKDPXUD4JXX\";}','0','2021-06-09 13:06:55'),(1740,1691,'CPFF0JHUUV6BCDRWQEWHRBRKEE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.15\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1691\";s:5:\"email\";s:26:\"eyerusalembaye82@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:10:\"Eyerusalem\";s:6:\"ipn_id\";s:32:\"a33604fbfb6bc340ea7e836a429d9fda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Tarekegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0JHUUV6BCDRWQEWHRBRKEE\";}','0','2021-06-09 13:09:15'),(1741,1684,'CPFF20IIYOK3XQYE1VGEQKOQOX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.03011\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1684\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000151\";s:10:\"first_name\";s:6:\"Samsom\";s:6:\"ipn_id\";s:32:\"082c1cbffc4808f85f30ab2842d76d55\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Araya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20IIYOK3XQYE1VGEQKOQOX\";}','-1','2021-06-09 13:13:54'),(1742,1691,'CPFF0JHUUV6BCDRWQEWHRBRKEE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.15\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1691\";s:5:\"email\";s:26:\"eyerusalembaye82@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:10:\"Eyerusalem\";s:6:\"ipn_id\";s:32:\"c644c29849baaaec8b35ca4623f4dfc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Tarekegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"57.15\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0JHUUV6BCDRWQEWHRBRKEE\";}','1','2021-06-09 13:20:46'),(1743,1691,'CPFF6WPT4XVM6E10POQ8BARPR1','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:2:\"57\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1691\";s:5:\"email\";s:26:\"eyerusalembaye82@gmail.com\";s:3:\"fee\";s:4:\"2.63\";s:10:\"first_name\";s:10:\"Eyerusalem\";s:6:\"ipn_id\";s:32:\"8408790be3596a53f909f5fa9cdc1752\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Tarekegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WPT4XVM6E10POQ8BARPR1\";}','0','2021-06-09 13:28:38'),(1744,1694,'CPFF1ZO6FJKY6YZOWKRYJH3JIQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1694\";s:5:\"email\";s:20:\"florah81@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Florah O\";s:6:\"ipn_id\";s:32:\"468c1254929cc5f5a2fa5d0d4bdf3ca3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mpanye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZO6FJKY6YZOWKRYJH3JIQ\";}','0','2021-06-09 13:29:38'),(1745,1691,'CPFF0JHUUV6BCDRWQEWHRBRKEE','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.15\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1691\";s:5:\"email\";s:26:\"eyerusalembaye82@gmail.com\";s:3:\"fee\";s:4:\"2.82\";s:10:\"first_name\";s:10:\"Eyerusalem\";s:6:\"ipn_id\";s:32:\"0d89fde0ea6f1900913b022e5b9cd6b3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Tarekegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.33\";s:15:\"received_amount\";s:5:\"57.15\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbc61d15db0a062a3d431b495a6c6269ab80ccd01767d66b4ac8d6781030c062d\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0JHUUV6BCDRWQEWHRBRKEE\";}','100','2021-06-09 13:40:51'),(1746,1698,'CPFF4N0UILGNEYCPPYXLYSEAP8','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00158\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1698\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"1df1ddfded8949b884d1750f841e2fe1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N0UILGNEYCPPYXLYSEAP8\";}','0','2021-06-09 14:03:08'),(1747,1698,'CPFF5AAVXTXJROWM5ZXT0GZ8JV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00158\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1698\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"da7e36f675f7ee27cb0c5ccb85e33341\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AAVXTXJROWM5ZXT0GZ8JV\";}','0','2021-06-09 14:03:15'),(1748,1699,'CPFF0EZBMYPRNVLFDAFRBWZ3LT','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01184\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1699\";s:5:\"email\";s:25:\"prechydickson01@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"9bfeb2075aea8c4431d64d036536189f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dickson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01178\";s:15:\"received_amount\";s:7:\"0.01184\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xdbff23177a4e9bc0c341c16d0cb47a24688451218160e493d18b15592e7337a4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0EZBMYPRNVLFDAFRBWZ3LT\";}','100','2021-06-09 14:11:10'),(1749,1699,'CPFF0EZBMYPRNVLFDAFRBWZ3LT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01184\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1699\";s:5:\"email\";s:25:\"prechydickson01@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Precious\";s:6:\"ipn_id\";s:32:\"ef54d06d14a7994f7bbc00f009c34edb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Dickson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0EZBMYPRNVLFDAFRBWZ3LT\";}','0','2021-06-09 14:17:42'),(1750,1686,'CPFF0UKB89EG5NCEXVB0M2Z2ES','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1686\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"1ae7fe8adb22ac7c1de5f9fd674c2002\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00159\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UKB89EG5NCEXVB0M2Z2ES\";}','-1','2021-06-09 14:23:24'),(1751,1701,'CPFF6WAGUJJ2WIELI7NP41CSPS','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"523.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1701\";s:5:\"email\";s:24:\"jonasabebe2020@gmail.com\";s:3:\"fee\";s:4:\"8.95\";s:10:\"first_name\";s:5:\"Yonas\";s:6:\"ipn_id\";s:32:\"48a5577c63925ff9a78b53a03bd118b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Abebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WAGUJJ2WIELI7NP41CSPS\";}','0','2021-06-09 14:24:49'),(1752,1702,'CPFF7DQGHYRPGT6QNRYHRNGOEE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1702\";s:5:\"email\";s:25:\"sakariakornelia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Kornelia\";s:6:\"ipn_id\";s:32:\"a98251f9b9a7d619e239f7bbb6ab3fa7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Sakaria\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DQGHYRPGT6QNRYHRNGOEE\";}','0','2021-06-09 14:31:14'),(1753,1701,'CPFF6WAGUJJ2WIELI7NP41CSPS','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"523.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1701\";s:5:\"email\";s:24:\"jonasabebe2020@gmail.com\";s:3:\"fee\";s:4:\"8.95\";s:10:\"first_name\";s:5:\"Yonas\";s:6:\"ipn_id\";s:32:\"704355f63545fa1979f985abb3bfaa78\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Abebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"523.82\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WAGUJJ2WIELI7NP41CSPS\";}','1','2021-06-09 14:39:52'),(1754,1683,'CPFF3HWBA0J1VYUSYVYKD5EYQB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.52\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1683\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:4:\"1.86\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"b04187a80529b029c7e6ea90e7fc17f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HWBA0J1VYUSYVYKD5EYQB\";}','-1','2021-06-09 14:43:38'),(1755,1704,'CPFF4EERPXEPD3NPTZPINDJCYX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01177\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1704\";s:5:\"email\";s:20:\"jameskabau@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"547cfc19f7f754700f745a5ca4dfb9e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Muriuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EERPXEPD3NPTZPINDJCYX\";}','0','2021-06-09 14:48:46'),(1756,1701,'CPFF6WAGUJJ2WIELI7NP41CSPS','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"523.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1701\";s:5:\"email\";s:24:\"jonasabebe2020@gmail.com\";s:3:\"fee\";s:4:\"8.95\";s:10:\"first_name\";s:5:\"Yonas\";s:6:\"ipn_id\";s:32:\"e9b5b9905f55935baef702ca49c4e0fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Abebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"514.87\";s:15:\"received_amount\";s:6:\"523.82\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xf75f670972dadb83203e217967dc3d5d74f5ee040c4e4d37981b596298a1539e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WAGUJJ2WIELI7NP41CSPS\";}','100','2021-06-09 14:53:40'),(1757,1704,'CPFF4EERPXEPD3NPTZPINDJCYX','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01177\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1704\";s:5:\"email\";s:20:\"jameskabau@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"0e8895a155ab12f9c80d2645067a1cde\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Muriuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01171\";s:15:\"received_amount\";s:7:\"0.01177\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xc9708942cea94c3c842b09c743740c441f50feb9b8b3c845e17e774849a1e3be\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4EERPXEPD3NPTZPINDJCYX\";}','100','2021-06-09 14:59:52'),(1758,1705,'CPFF7JKVTLGWN40B3H9V7YJQPO','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00713\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1705\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"6a39502f01808cd69c1c5ebba5b9cb5f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7JKVTLGWN40B3H9V7YJQPO\";}','0','2021-06-09 15:12:32'),(1759,1708,'CPFF5JAOLXL1FR2ZGTHGQ0LWMW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1708\";s:5:\"email\";s:19:\"73gassama@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Cheikh\";s:6:\"ipn_id\";s:32:\"d43340437bd9fd12baa8be0cd6802c09\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JAOLXL1FR2ZGTHGQ0LWMW\";}','0','2021-06-09 15:31:18'),(1760,1709,'CPFF4FKWIGMPACAFHQZTRT61GM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00971\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1709\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"d7645d8590522bba5e34258d2e64e245\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FKWIGMPACAFHQZTRT61GM\";}','0','2021-06-09 15:48:40'),(1761,1709,'CPFF4FKWIGMPACAFHQZTRT61GM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00971\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1709\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"66177f0ce1d4c331cfbbd49e68a2610d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00971\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FKWIGMPACAFHQZTRT61GM\";}','1','2021-06-09 15:57:49'),(1762,1709,'CPFF4FKWIGMPACAFHQZTRT61GM','a:27:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00971\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1709\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"9ea1bacf09ef824038e04415744e3c64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00966\";s:15:\"received_amount\";s:7:\"0.00971\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x9a39156c9b6be47c4465f2a0f55c4d826317df1d7a2c282fd6ff5b3f8d475ed4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FKWIGMPACAFHQZTRT61GM\";}','100','2021-06-09 16:04:38'),(1763,1710,'CPFF1UDCO9VAB8SIZEELEMTJJM','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05821\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1710\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00029\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"4b75b38cf129e9c031de61b1f5531ee2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.05792\";s:15:\"received_amount\";s:7:\"0.05821\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x7b90109b3e2fd3abf83aef693c97491afb97c9383d3323f054ba84bd0c02ef82\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UDCO9VAB8SIZEELEMTJJM\";}','100','2021-06-09 16:04:59'),(1764,1711,'CPFF4DW8WUB3DBC08R1GI9CM33','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1711\";s:5:\"email\";s:20:\"iannjogu17@email.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Ian\";s:6:\"ipn_id\";s:32:\"1a245d653b57b0f7168303ab3f90158f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njogu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DW8WUB3DBC08R1GI9CM33\";}','0','2021-06-09 16:07:33'),(1765,1710,'CPFF1UDCO9VAB8SIZEELEMTJJM','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05821\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1710\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00029\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"04abcf8b9c190d3391a39d70428e809d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UDCO9VAB8SIZEELEMTJJM\";}','0','2021-06-09 16:10:51'),(1766,1713,'CPFF63IEFCJCTDBKJMNPLZEWIS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1713\";s:5:\"email\";s:21:\"ashamponsah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Asha\";s:6:\"ipn_id\";s:32:\"db7caace8cc0ccdec49b55fff7439d86\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Amponsah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF63IEFCJCTDBKJMNPLZEWIS\";}','0','2021-06-09 16:18:50'),(1767,1715,'CPFF3VRZONQDQBXMLY7YEWPWPY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1715\";s:5:\"email\";s:19:\"73gassama@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"8add3d0ce8aed523bec5f8e87044ed04\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VRZONQDQBXMLY7YEWPWPY\";}','0','2021-06-09 16:21:21'),(1768,1689,'CPFF0XL7VJ2K3ZOUGBESFZQKLI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:4:\"57.1\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1689\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:4:\"2.95\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"0c83d0241370c8a9c3d439144c3859a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XL7VJ2K3ZOUGBESFZQKLI\";}','-1','2021-06-09 16:24:43'),(1769,1673,'CPFF7KHW7Z0KGPCULKIH84NNDM','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1673\";s:5:\"email\";s:19:\"mctapence@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Akwotoga\";s:6:\"ipn_id\";s:32:\"bde8e6847ffdb3404d60c381fd0f7432\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tapena\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KHW7Z0KGPCULKIH84NNDM\";}','-1','2021-06-09 16:26:36'),(1770,1713,'CPFF63IEFCJCTDBKJMNPLZEWIS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1713\";s:5:\"email\";s:21:\"ashamponsah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Asha\";s:6:\"ipn_id\";s:32:\"66a45e0a2b73580c41038bc3939b8ce2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Amponsah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF63IEFCJCTDBKJMNPLZEWIS\";}','100','2021-06-09 16:35:13'),(1771,1689,'CPFF2R5VDIANQGAQZYXR8BTWF6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1689\";s:5:\"email\";s:23:\"eikechukwu818@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"204ee32aae8c88e381f5581af6799dab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Ezema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2R5VDIANQGAQZYXR8BTWF6\";}','-1','2021-06-09 16:41:34'),(1772,1720,'CPFF5CPZCYTT5VXS11W448BOTI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1720\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"569c769b753ba250173309508c9ac7e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CPZCYTT5VXS11W448BOTI\";}','0','2021-06-09 16:58:39'),(1773,1721,'CPFF4CLFCUJMQQNYKRQAQTCB7E','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00728\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1721\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"a32bffd3ebf89fdf3986434fbc03794f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4CLFCUJMQQNYKRQAQTCB7E\";}','0','2021-06-09 16:59:14'),(1774,1723,'CPFF1N9NMY2HF1ANKVWGEGQK9L','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1723\";s:5:\"email\";s:26:\"barsonelvisalvin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Elvis\";s:6:\"ipn_id\";s:32:\"fbfcb2245b1c0b8b015bd0f724df95c5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Barson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00303/0.00303 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1N9NMY2HF1ANKVWGEGQK9L\";}','0','2021-06-09 17:05:47'),(1775,1725,'CPFF13TNP4ZWFK5SGXKAUMOVOM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1725\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"5486203f1bf5b481c8ed0a69bdcf8f27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13TNP4ZWFK5SGXKAUMOVOM\";}','0','2021-06-09 17:20:45'),(1776,1691,'CPFF6WPT4XVM6E10POQ8BARPR1','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:2:\"57\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1691\";s:5:\"email\";s:26:\"eyerusalembaye82@gmail.com\";s:3:\"fee\";s:4:\"2.63\";s:10:\"first_name\";s:10:\"Eyerusalem\";s:6:\"ipn_id\";s:32:\"617d28eac5aa331d404b155c360b89a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Tarekegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WPT4XVM6E10POQ8BARPR1\";}','-1','2021-06-09 17:21:40'),(1777,1726,'CPFF4YVJFULY7M7KPZODGRBDB1','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1726\";s:5:\"email\";s:25:\"gadasumichael16@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"48d3b315f08a62d5cd750a18432c9131\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Gadasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4YVJFULY7M7KPZODGRBDB1\";}','0','2021-06-09 17:29:40'),(1778,1726,'CPFF4YVJFULY7M7KPZODGRBDB1','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1726\";s:5:\"email\";s:25:\"gadasumichael16@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"511fd3cd64b2b91e9b30e5b4c77cf6ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Gadasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4YVJFULY7M7KPZODGRBDB1\";}','0','2021-06-09 17:44:47'),(1779,1727,'CPFF057DISXEVR0RB5DUKV6KC3','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"58.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1727\";s:5:\"email\";s:25:\"derejeyadete777@gmail.com\";s:3:\"fee\";s:4:\"4.59\";s:10:\"first_name\";s:4:\"Dare\";s:6:\"ipn_id\";s:32:\"8cedec72467df3d18671a57fbb3dcd6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Afomiya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF057DISXEVR0RB5DUKV6KC3\";}','0','2021-06-09 17:46:51'),(1780,1723,'CPFF1N9NMY2HF1ANKVWGEGQK9L','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1723\";s:5:\"email\";s:26:\"barsonelvisalvin@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Elvis\";s:6:\"ipn_id\";s:32:\"c21616cb6ceabd1fa044bd400164f0fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Barson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1N9NMY2HF1ANKVWGEGQK9L\";}','100','2021-06-09 17:47:03'),(1781,1727,'CPFF057DISXEVR0RB5DUKV6KC3','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"58.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1727\";s:5:\"email\";s:25:\"derejeyadete777@gmail.com\";s:3:\"fee\";s:4:\"4.59\";s:10:\"first_name\";s:4:\"Dare\";s:6:\"ipn_id\";s:32:\"627021e0eab95786d2fd0b5fdad2ac65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Afomiya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"58.82\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF057DISXEVR0RB5DUKV6KC3\";}','1','2021-06-09 17:55:51'),(1782,1726,'CPFF4YVJFULY7M7KPZODGRBDB1','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1726\";s:5:\"email\";s:25:\"gadasumichael16@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"df24bf8cea4de161f1689b06957df6cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Gadasu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4YVJFULY7M7KPZODGRBDB1\";}','100','2021-06-09 17:55:53'),(1783,1729,'CPFF3AEY6XLGYQGWFVOSR41JH6','a:25:{s:7:\"amount1\";s:3:\"450\";s:7:\"amount2\";s:7:\"0.01233\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1729\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"6.2E-5\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"1a4e5123da750bb0ecfc1e988e4d18e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"450\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"450\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AEY6XLGYQGWFVOSR41JH6\";}','0','2021-06-09 17:57:45'),(1784,1728,'CPFF0UQNH6IOPMVEPILFZDZANC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1728\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"82cab5ca4d887e05f3d4737d18f2c206\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UQNH6IOPMVEPILFZDZANC\";}','0','2021-06-09 18:08:30'),(1785,1727,'CPFF057DISXEVR0RB5DUKV6KC3','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"58.82\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1727\";s:5:\"email\";s:25:\"derejeyadete777@gmail.com\";s:3:\"fee\";s:4:\"4.59\";s:10:\"first_name\";s:4:\"Dare\";s:6:\"ipn_id\";s:32:\"fbd7ffe15d96b575dfbca690b579ab4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Afomiya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.23\";s:15:\"received_amount\";s:5:\"58.82\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa541ef8dd1591c27c98ce9da929574facc484af50b9c561cae6e37104a2ff450\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF057DISXEVR0RB5DUKV6KC3\";}','100','2021-06-09 18:10:38'),(1786,1731,'CPFF79XNQERDCZZLZHRLL0CIHS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1731\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"231e1626b2f116be4b3bf95c64aca2e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF79XNQERDCZZLZHRLL0CIHS\";}','0','2021-06-09 18:17:36'),(1787,1730,'CPFF7EHJSNJ9I4MZP9HOQJQH9T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1730\";s:5:\"email\";s:20:\"fashitey@hotmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"727e28b0dcd8a0a87f387f962ac2ff01\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ashitey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EHJSNJ9I4MZP9HOQJQH9T\";}','0','2021-06-09 18:18:36'),(1788,1732,'CPFF4WSYJGAQGAHSBD8G3OUAWS','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1732\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"00a9b35936552c723b27bdaaac39c09a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WSYJGAQGAHSBD8G3OUAWS\";}','0','2021-06-09 18:21:37'),(1789,1733,'CPFF1T1T6ZONDRAUFOHEXMIDFZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1733\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"72cbfb1ae472d4fdd775a4652194d8e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T1T6ZONDRAUFOHEXMIDFZ\";}','0','2021-06-09 18:22:44'),(1790,1734,'CPFF4N1OWJ8VKGFZJSNYQTVKGF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1734\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"b4a2a150010f10f84f01f15609b6d9dd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N1OWJ8VKGFZJSNYQTVKGF\";}','0','2021-06-09 18:23:37'),(1791,1731,'CPFF79XNQERDCZZLZHRLL0CIHS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1731\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"8de19bf3a07a0e2b807c557d2fed28e5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF79XNQERDCZZLZHRLL0CIHS\";}','0','2021-06-09 18:26:33'),(1792,1735,'CPFF0ZXRF242WUM8K8HBVFIL8C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1735\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"e6a2700f509bb80f847ac9f01225adc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZXRF242WUM8K8HBVFIL8C\";}','0','2021-06-09 18:32:38'),(1793,1733,'CPFF1T1T6ZONDRAUFOHEXMIDFZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1733\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"cefa287fe2c8f4a819026d613f0fedee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T1T6ZONDRAUFOHEXMIDFZ\";}','0','2021-06-09 18:43:42'),(1794,1735,'CPFF0ZXRF242WUM8K8HBVFIL8C','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1735\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"aa8167f99f091f6619d91182b81f472a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZXRF242WUM8K8HBVFIL8C\";}','0','2021-06-09 18:49:46'),(1795,1737,'CPFF0Q6KECPSYN29Z18CWL35GL','a:24:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1737\";s:5:\"email\";s:24:\"jacobtkogidiba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:6:\"ipn_id\";s:32:\"eec4dbd60820a749e156fba2caa2e7a3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Jacob Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0Q6KECPSYN29Z18CWL35GL\";}','0','2021-06-09 19:01:41'),(1796,1737,'CPFF0Q6KECPSYN29Z18CWL35GL','a:24:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1737\";s:5:\"email\";s:24:\"jacobtkogidiba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:6:\"ipn_id\";s:32:\"29167574e6bc4b8eb24fff96a18984cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Jacob Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00154/0.00154 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0Q6KECPSYN29Z18CWL35GL\";}','0','2021-06-09 19:28:47'),(1797,1743,'CPFF48Y0LAKGR9GGVBDMGBOLWN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"58.01\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1743\";s:5:\"email\";s:22:\"defrank125@yahoo.co.uk\";s:3:\"fee\";s:3:\"3.5\";s:10:\"first_name\";s:5:\"Frank\";s:6:\"ipn_id\";s:32:\"be7b173e4e2a5819e5a49eab23b0f7f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danso\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48Y0LAKGR9GGVBDMGBOLWN\";}','0','2021-06-09 19:42:42'),(1798,1742,'CPFF2BPJHGFZPRAG19BRGNAMOZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1742\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"dd8ed4100b2bf3499ce863d7b25ddc68\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BPJHGFZPRAG19BRGNAMOZ\";}','0','2021-06-09 19:42:44'),(1799,1742,'CPFF7MPOY2JQAXAXEHO9D1LIRN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1742\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"9b3c302b4709315db4d9515ed3a8bf3c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7MPOY2JQAXAXEHO9D1LIRN\";}','0','2021-06-09 19:59:35'),(1800,1742,'CPFF2BPJHGFZPRAG19BRGNAMOZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1742\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"ffaaadc5aca69375f7069d808f916902\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00096\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:69:\"Waiting for buyer funds... (0.00096/0.00153 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BPJHGFZPRAG19BRGNAMOZ\";}','0','2021-06-09 20:01:44'),(1801,1739,'CPFF5JRZ5IFCGEGIQGNIH1BDYU','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1739\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"39ea518d8769bfd812190a9258adb8d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JRZ5IFCGEGIQGNIH1BDYU\";}','0','2021-06-09 20:07:35'),(1802,1744,'CPFF1UXBQ9W0ERBOF66CWCUONN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1744\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"cd45ee0039cf56a6a813437d47695701\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UXBQ9W0ERBOF66CWCUONN\";}','0','2021-06-09 20:13:43'),(1803,1745,'CPFF2YINF09USSHZT7YBABNMQN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1745\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"3064be674b17da88dd3e06c80c002d12\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YINF09USSHZT7YBABNMQN\";}','0','2021-06-09 20:20:49'),(1804,1748,'CPFF5UOMFHVVWYM6V72NS82XQL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1748\";s:5:\"email\";s:24:\"ganikoela.21+6@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Yibeqalem\";s:6:\"ipn_id\";s:32:\"c4df17addf1180d4eeebf0ef02b76560\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UOMFHVVWYM6V72NS82XQL\";}','0','2021-06-09 20:31:15'),(1805,1692,'CPFF59CQLD16WYNGKDPXUD4JXX','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1692\";s:5:\"email\";s:19:\"Segokeleb@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:15:\"Segomotso Grace\";s:6:\"ipn_id\";s:32:\"2d3879e38d5d665731c7e785136d4bb1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kelebonye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF59CQLD16WYNGKDPXUD4JXX\";}','-1','2021-06-09 20:34:34'),(1806,1750,'CPFF2MQDECFNMZH5FYCZIA2E7D','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00731\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1750\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"91ac60c8955f88342797339cb46b4b41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MQDECFNMZH5FYCZIA2E7D\";}','0','2021-06-09 20:37:36'),(1807,1748,'CPFF5UOMFHVVWYM6V72NS82XQL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1748\";s:5:\"email\";s:24:\"ganikoela.21+6@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Yibeqalem\";s:6:\"ipn_id\";s:32:\"1b2f25ef18473aae1596e862b5f66e16\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UOMFHVVWYM6V72NS82XQL\";}','0','2021-06-09 20:43:36'),(1808,1751,'CPFF0OSVWVXNXQ1C8AM7HSMYUI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1751\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"bac11d7599174613c93de6c9b03e0905\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OSVWVXNXQ1C8AM7HSMYUI\";}','0','2021-06-09 20:44:37'),(1809,1749,'CPFF2DUIIOC1TEFDSB9BH4IXKV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1749\";s:5:\"email\";s:21:\"alexodelaja@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"3cdc51f3c3ce48c03ae7e0e6eb8cd32d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ODELAJA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DUIIOC1TEFDSB9BH4IXKV\";}','0','2021-06-09 20:47:36'),(1810,1749,'CPFF2DUIIOC1TEFDSB9BH4IXKV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1749\";s:5:\"email\";s:21:\"alexodelaja@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"fade8fa080abb49fe905e766decd3368\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ODELAJA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DUIIOC1TEFDSB9BH4IXKV\";}','0','2021-06-09 20:48:36'),(1811,1739,'CPFF5JRZ5IFCGEGIQGNIH1BDYU','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1739\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"a3f3e4ac800a6174063595943112dbb2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0144\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0144/0.0144 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JRZ5IFCGEGIQGNIH1BDYU\";}','0','2021-06-09 20:50:48'),(1812,1751,'CPFF0OSVWVXNXQ1C8AM7HSMYUI','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1751\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"9dc39ceef3c62faed76b390d4d1cd12e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.02133\";s:15:\"received_amount\";s:7:\"0.02144\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe62923c27acc560a3896b0d6c6c7067188d5ffa29d5a7e77f85367bfa3807f1e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OSVWVXNXQ1C8AM7HSMYUI\";}','100','2021-06-09 20:52:41'),(1813,1694,'CPFF1ZO6FJKY6YZOWKRYJH3JIQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1694\";s:5:\"email\";s:20:\"florah81@yahoo.co.uk\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:8:\"Florah O\";s:6:\"ipn_id\";s:32:\"1f441097651dc874f25662c2fe1f92a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mpanye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZO6FJKY6YZOWKRYJH3JIQ\";}','-1','2021-06-09 20:52:50'),(1814,1731,'CPFF79XNQERDCZZLZHRLL0CIHS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1731\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"093c574b91bc79522ad390f5c27a4cc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF79XNQERDCZZLZHRLL0CIHS\";}','100','2021-06-09 20:56:33'),(1815,1733,'CPFF1T1T6ZONDRAUFOHEXMIDFZ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1733\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"45e27ced2ad3dc62cd32519871d984d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T1T6ZONDRAUFOHEXMIDFZ\";}','100','2021-06-09 20:56:33'),(1816,1735,'CPFF0ZXRF242WUM8K8HBVFIL8C','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1735\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"36c0cf63d608ff4f4643890f3048cc7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZXRF242WUM8K8HBVFIL8C\";}','100','2021-06-09 20:57:41'),(1817,1728,'CPFF0UQNH6IOPMVEPILFZDZANC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1728\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"235433006c7cf450c07d13b120ef0ad0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"0.003002\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:70:\"Waiting for buyer funds... (0.003002/0.00302 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UQNH6IOPMVEPILFZDZANC\";}','0','2021-06-09 21:03:31'),(1818,1749,'CPFF2DUIIOC1TEFDSB9BH4IXKV','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1749\";s:5:\"email\";s:21:\"alexodelaja@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"a63a12b17c7dfcb7bc5bebc22fcc55b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"ODELAJA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DUIIOC1TEFDSB9BH4IXKV\";}','100','2021-06-09 21:03:39'),(1819,1753,'CPFF3WT1GRTBBOGUIWSXB5HUNK','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1753\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"aaaf35b391f653f4b132471c2974574c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WT1GRTBBOGUIWSXB5HUNK\";}','0','2021-06-09 21:11:34'),(1820,1753,'CPFF3WT1GRTBBOGUIWSXB5HUNK','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1753\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"4f78e2f36f1b441bc2ea6a94c9fa49ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00069\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00069/0.00069 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WT1GRTBBOGUIWSXB5HUNK\";}','0','2021-06-09 21:19:48'),(1821,1754,'CPFF0RKBNLNF8GRZNCTYWQEL3D','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1754\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"d622dbbe31d856853eed00bb0613458e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RKBNLNF8GRZNCTYWQEL3D\";}','0','2021-06-09 21:20:46'),(1822,1753,'CPFF3WT1GRTBBOGUIWSXB5HUNK','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1753\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"58883d5a3494bde9c448b95b2b37b490\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000687\";s:15:\"received_amount\";s:7:\"0.00069\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WT1GRTBBOGUIWSXB5HUNK\";}','100','2021-06-09 21:23:31'),(1823,1698,'CPFF5AAVXTXJROWM5ZXT0GZ8JV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00158\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1698\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"564d1e7fd120773480aab7d06cfffca8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AAVXTXJROWM5ZXT0GZ8JV\";}','-1','2021-06-09 21:26:30'),(1824,1756,'CPFF2WNQVPWMJIHLOL4SGKLTEF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1756\";s:5:\"email\";s:22:\"daniels4real@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Umana\";s:6:\"ipn_id\";s:32:\"762a5b798b980881ce4be9bb3479b735\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2WNQVPWMJIHLOL4SGKLTEF\";}','0','2021-06-09 21:27:45'),(1825,1698,'CPFF4N0UILGNEYCPPYXLYSEAP8','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00158\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1698\";s:5:\"email\";s:21:\"mahipombibi@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahlet\";s:6:\"ipn_id\";s:32:\"f4c956e2e67d5b714fe85cf1ce6f285b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Blata\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N0UILGNEYCPPYXLYSEAP8\";}','-1','2021-06-09 21:27:50'),(1826,1756,'CPFF2WNQVPWMJIHLOL4SGKLTEF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1756\";s:5:\"email\";s:22:\"daniels4real@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Umana\";s:6:\"ipn_id\";s:32:\"a80d1fe2083ea3c1cd9f472a8dd50946\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2WNQVPWMJIHLOL4SGKLTEF\";}','0','2021-06-09 21:36:39'),(1827,1756,'CPFF2WNQVPWMJIHLOL4SGKLTEF','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1756\";s:5:\"email\";s:22:\"daniels4real@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Umana\";s:6:\"ipn_id\";s:32:\"682b4d5e6ae61ab449059fa08bb3a7a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2WNQVPWMJIHLOL4SGKLTEF\";}','100','2021-06-09 21:39:35'),(1828,1702,'CPFF7DQGHYRPGT6QNRYHRNGOEE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1702\";s:5:\"email\";s:25:\"sakariakornelia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Kornelia\";s:6:\"ipn_id\";s:32:\"395ffe975d79d4c3bb364a663ba1827d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Sakaria\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DQGHYRPGT6QNRYHRNGOEE\";}','-1','2021-06-09 21:54:31'),(1829,1754,'CPFF0RKBNLNF8GRZNCTYWQEL3D','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1754\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"9ef76af11d0581cba1b3bc5d45c8a8de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00138/0.00138 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RKBNLNF8GRZNCTYWQEL3D\";}','0','2021-06-09 21:55:40'),(1830,1758,'CPFF2BAGIEQQ73GXQZBV1TY68A','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1758\";s:5:\"email\";s:19:\"zagalogo1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"LOGOZAGA\";s:6:\"ipn_id\";s:32:\"c190a551c07eb04c402218cc528b8967\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"TAPENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BAGIEQQ73GXQZBV1TY68A\";}','0','2021-06-09 22:03:49'),(1831,1734,'CPFF4N1OWJ8VKGFZJSNYQTVKGF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01159\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1734\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"e3ca9100bfe9c37d306c6f38f750d035\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4N1OWJ8VKGFZJSNYQTVKGF\";}','-1','2021-06-09 22:25:35'),(1832,1758,'CPFF2BAGIEQQ73GXQZBV1TY68A','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1758\";s:5:\"email\";s:19:\"zagalogo1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"LOGOZAGA\";s:6:\"ipn_id\";s:32:\"bba50ca8c5902e1901be74a6e9f165a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"TAPENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00302\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00302/0.00302 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BAGIEQQ73GXQZBV1TY68A\";}','0','2021-06-09 22:29:37'),(1833,1758,'CPFF2BAGIEQQ73GXQZBV1TY68A','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1758\";s:5:\"email\";s:19:\"zagalogo1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"LOGOZAGA\";s:6:\"ipn_id\";s:32:\"546404d5a3fec713cea3c697f7cfa2ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"TAPENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003005\";s:15:\"received_amount\";s:7:\"0.00302\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BAGIEQQ73GXQZBV1TY68A\";}','100','2021-06-09 22:33:39'),(1834,1708,'CPFF5JAOLXL1FR2ZGTHGQ0LWMW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1708\";s:5:\"email\";s:19:\"73gassama@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Cheikh\";s:6:\"ipn_id\";s:32:\"45252b7cabe009d34bd8196040cee1bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JAOLXL1FR2ZGTHGQ0LWMW\";}','-1','2021-06-09 22:58:12'),(1835,1754,'CPFF0RKBNLNF8GRZNCTYWQEL3D','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1754\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"1a5fa467675411269d9cf65153a24402\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RKBNLNF8GRZNCTYWQEL3D\";}','100','2021-06-09 22:58:33'),(1836,1748,'CPFF5UOMFHVVWYM6V72NS82XQL','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1748\";s:5:\"email\";s:24:\"ganikoela.21+6@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Yibeqalem\";s:6:\"ipn_id\";s:32:\"35482c6c7913714fd013d9f57dc3aa41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UOMFHVVWYM6V72NS82XQL\";}','100','2021-06-09 23:11:34'),(1837,1705,'CPFF7JKVTLGWN40B3H9V7YJQPO','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00713\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1705\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"e851404efd419abb308522b9b7b5cea2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7JKVTLGWN40B3H9V7YJQPO\";}','-1','2021-06-09 23:12:36'),(1838,1739,'CPFF5JRZ5IFCGEGIQGNIH1BDYU','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1739\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"2e594c27571bd60ca276350b8a507bfa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014328\";s:15:\"received_amount\";s:6:\"0.0144\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JRZ5IFCGEGIQGNIH1BDYU\";}','100','2021-06-09 23:27:34'),(1839,1711,'CPFF4DW8WUB3DBC08R1GI9CM33','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1711\";s:5:\"email\";s:20:\"iannjogu17@email.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Ian\";s:6:\"ipn_id\";s:32:\"2afa57c4dbe9de44ba8d10b30788895d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njogu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DW8WUB3DBC08R1GI9CM33\";}','-1','2021-06-09 23:34:39'),(1840,1743,'CPFF48Y0LAKGR9GGVBDMGBOLWN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"58.01\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1743\";s:5:\"email\";s:22:\"defrank125@yahoo.co.uk\";s:3:\"fee\";s:3:\"3.5\";s:10:\"first_name\";s:5:\"Frank\";s:6:\"ipn_id\";s:32:\"8d35904c672f206479a3d46b4e9c397b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Danso\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48Y0LAKGR9GGVBDMGBOLWN\";}','-1','2021-06-09 23:43:35'),(1841,1715,'CPFF3VRZONQDQBXMLY7YEWPWPY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1715\";s:5:\"email\";s:19:\"73gassama@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"2efe4d84be7059cad8d98da8955d012b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VRZONQDQBXMLY7YEWPWPY\";}','-1','2021-06-09 23:50:46'),(1842,1720,'CPFF5CPZCYTT5VXS11W448BOTI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1720\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"30d0bebf18dc2c5e4be016b5db6715fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CPZCYTT5VXS11W448BOTI\";}','-1','2021-06-10 00:18:33'),(1843,1721,'CPFF4CLFCUJMQQNYKRQAQTCB7E','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00728\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1721\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"c7ec5489d252944dcca7e30d9dfceeaa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4CLFCUJMQQNYKRQAQTCB7E\";}','-1','2021-06-10 00:22:35'),(1844,1725,'CPFF13TNP4ZWFK5SGXKAUMOVOM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1725\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"46adf6080b30d7c48624252ad5c29828\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13TNP4ZWFK5SGXKAUMOVOM\";}','-1','2021-06-10 00:43:33'),(1845,1761,'CPFF7BD2BAETBMRFBU5627EW0U','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1761\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"926742a77c52b92e9b7d8d71f113426d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BD2BAETBMRFBU5627EW0U\";}','0','2021-06-10 00:49:18'),(1846,1729,'CPFF3AEY6XLGYQGWFVOSR41JH6','a:25:{s:7:\"amount1\";s:3:\"450\";s:7:\"amount2\";s:7:\"0.01233\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1729\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"6.2E-5\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"ec46d03296bb1498e55db7b3e9df3921\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"450\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"450\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AEY6XLGYQGWFVOSR41JH6\";}','-1','2021-06-10 01:28:44'),(1847,1728,'CPFF0UQNH6IOPMVEPILFZDZANC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1728\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"22711e3ce6eb50e57fe77ea3df0aa458\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"0.003002\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UQNH6IOPMVEPILFZDZANC\";}','-1','2021-06-10 01:35:37'),(1848,1730,'CPFF7EHJSNJ9I4MZP9HOQJQH9T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1730\";s:5:\"email\";s:20:\"fashitey@hotmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"74291072978f9a168eaf6d600c1c9fcf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Ashitey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EHJSNJ9I4MZP9HOQJQH9T\";}','-1','2021-06-10 01:47:30'),(1849,1732,'CPFF4WSYJGAQGAHSBD8G3OUAWS','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1732\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"4e74f3289688f7380bacfe5cf624c6ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WSYJGAQGAHSBD8G3OUAWS\";}','-1','2021-06-10 01:51:33'),(1850,1766,'CPFF0RFVRBEBWB0KVHBYUCBMGA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1766\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2fa0075f4765578fce9395601de94a10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RFVRBEBWB0KVHBYUCBMGA\";}','0','2021-06-10 05:02:30'),(1851,1766,'CPFF0RFVRBEBWB0KVHBYUCBMGA','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1766\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"cf152b3d0873a4b227e971f899f043ce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04301\";s:15:\"received_amount\";s:7:\"0.04323\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x290cc6fd9229211fee71b5e07858cb6825375e81a61a6d5a294dd8d55dffa674\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RFVRBEBWB0KVHBYUCBMGA\";}','100','2021-06-10 05:23:01'),(1852,1737,'CPFF0Q6KECPSYN29Z18CWL35GL','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1737\";s:5:\"email\";s:24:\"jacobtkogidiba@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:6:\"ipn_id\";s:32:\"829d2d600b21770dc41fb008608ff809\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:12:\"Jacob Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0Q6KECPSYN29Z18CWL35GL\";}','100','2021-06-10 06:17:36'),(1853,1768,'CPFF2V3D8QLCPNRUCNW51FHYTX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1768\";s:5:\"email\";s:22:\"petrusrabobe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Petrous\";s:6:\"ipn_id\";s:32:\"9dc48a5740213b7940fa59019f0ad56a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Rabobe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2V3D8QLCPNRUCNW51FHYTX\";}','0','2021-06-10 06:57:50'),(1854,1769,'CPFF3HRSJIB6X3XHC0QHBAN5OY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1769\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"a44c34f4b11de17c9dbc5113dd830cbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HRSJIB6X3XHC0QHBAN5OY\";}','0','2021-06-10 07:02:44'),(1855,1767,'CPFF6EWWEP1PYICSK1UG16PZ0F','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1767\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"85e2095cbcbb0311c87d4d602aa28580\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EWWEP1PYICSK1UG16PZ0F\";}','0','2021-06-10 07:09:31'),(1856,1768,'CPFF2V3D8QLCPNRUCNW51FHYTX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1768\";s:5:\"email\";s:22:\"petrusrabobe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Petrous\";s:6:\"ipn_id\";s:32:\"899fc74e82cc9000ed1395e84a278c6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Rabobe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2V3D8QLCPNRUCNW51FHYTX\";}','0','2021-06-10 07:13:50'),(1857,1773,'CPFF6VTPGREWJJHGMFSCRRORWR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0216\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1773\";s:5:\"email\";s:21:\"alfiwikal20@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:6:\"Alfred\";s:6:\"ipn_id\";s:32:\"f3d0753a00963965f57d7f010718def7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wirekoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VTPGREWJJHGMFSCRRORWR\";}','0','2021-06-10 07:42:40'),(1858,1774,'CPFF38DQS2ZTA2GDL4EWYMDKM0','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00679\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1774\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"9971d977d15f198336e7d58c19f98fc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Wayo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF38DQS2ZTA2GDL4EWYMDKM0\";}','0','2021-06-10 07:44:44'),(1859,1776,'CPFF5RGNOVDKCIFAS5KHBYUONQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1776\";s:5:\"email\";s:23:\"super23062000@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Salman\";s:6:\"ipn_id\";s:32:\"73a2db9085744d6f00b8573f8f26dc9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5RGNOVDKCIFAS5KHBYUONQ\";}','0','2021-06-10 07:46:45'),(1860,1781,'CPFF18QBSDYJPQFFZXCVENHIEP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.99\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1781\";s:5:\"email\";s:24:\"Joshuabillionz@gmail.com\";s:3:\"fee\";s:4:\"1.33\";s:10:\"first_name\";s:5:\"Okoye\";s:6:\"ipn_id\";s:32:\"cf58869381bf546c51b5c01d45f6c5a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Joshua Arinze\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18QBSDYJPQFFZXCVENHIEP\";}','0','2021-06-10 08:00:54'),(1861,1780,'CPFF21FFOBS50XF7VY4MMZY7ZF','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.09815\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1780\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"79bd8834243120af0b66ebc0d67243b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:10:\"Wayo-Kwesi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21FFOBS50XF7VY4MMZY7ZF\";}','0','2021-06-10 08:05:48'),(1862,1782,'CPFF0WPRUT3M2OBSNJWR3HJYXP','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00679\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1782\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"3a949823c8ed393bf91a55bca937f055\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:10:\"Wayo-Kwesi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0WPRUT3M2OBSNJWR3HJYXP\";}','0','2021-06-10 08:19:34'),(1863,1781,'CPFF18QBSDYJPQFFZXCVENHIEP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.99\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1781\";s:5:\"email\";s:24:\"Joshuabillionz@gmail.com\";s:3:\"fee\";s:4:\"1.33\";s:10:\"first_name\";s:5:\"Okoye\";s:6:\"ipn_id\";s:32:\"5ed630cf4a04f5bc3a9798ed722617ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Joshua Arinze\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:2:\"30\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:62:\"Waiting for buyer funds... (30/30.99 received with 3 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18QBSDYJPQFFZXCVENHIEP\";}','0','2021-06-10 08:22:37'),(1864,1786,'CPFF497ZWIETX5XRI3RO3XCTMS','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00718\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1786\";s:5:\"email\";s:22:\"shurie1143+1@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"b609d4da86b19caea9a7d21d0e3fd011\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF497ZWIETX5XRI3RO3XCTMS\";}','0','2021-06-10 09:05:40'),(1865,1784,'CPFF1KRLOPROUEKEC5D6XV71TJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1784\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"11107f81f3de7ab007b03fccc607fe13\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KRLOPROUEKEC5D6XV71TJ\";}','0','2021-06-10 09:08:43'),(1866,1791,'CPFF630EVARECOBEZ1QX3SYLOR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1791\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"31f15c000f104fa7f2c877d9f8a42774\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF630EVARECOBEZ1QX3SYLOR\";}','0','2021-06-10 09:08:43'),(1867,1789,'CPFF3FVTPKYTXWB7509A63NDGV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1789\";s:5:\"email\";s:24:\"mattabo.montwa@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Thabo\";s:6:\"ipn_id\";s:32:\"6831823aa9c21b4f1b9a1af4f7b534d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Montwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FVTPKYTXWB7509A63NDGV\";}','0','2021-06-10 09:09:32'),(1868,1786,'CPFF497ZWIETX5XRI3RO3XCTMS','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00718\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1786\";s:5:\"email\";s:22:\"shurie1143+1@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:7:\"Mohamed\";s:6:\"ipn_id\";s:32:\"02528b7eb36b1c82d8d69936c9892b6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Aden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007144\";s:15:\"received_amount\";s:7:\"0.00718\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF497ZWIETX5XRI3RO3XCTMS\";}','100','2021-06-10 09:24:34'),(1869,1794,'CPFF3KLSZYYYMVIUWJ3NNOCWET','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1794\";s:5:\"email\";s:21:\"lek.nel0800@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Nelson Nehemiah\";s:6:\"ipn_id\";s:32:\"792db1eef30b43df2f777eb01a4c46b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Lekgetho\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KLSZYYYMVIUWJ3NNOCWET\";}','0','2021-06-10 09:26:36'),(1870,1791,'CPFF630EVARECOBEZ1QX3SYLOR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1791\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"b276c08d3a8e503b37390e58748732ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF630EVARECOBEZ1QX3SYLOR\";}','0','2021-06-10 09:26:36'),(1871,1791,'CPFF630EVARECOBEZ1QX3SYLOR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1791\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"1b4c51432eb77ede96c78c2b18c70d0c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF630EVARECOBEZ1QX3SYLOR\";}','100','2021-06-10 09:37:47'),(1872,1784,'CPFF1KRLOPROUEKEC5D6XV71TJ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1784\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"bf471bf954fe254a95bdc22f9abba87c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01186\";s:15:\"received_amount\";s:7:\"0.01192\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x057a4f9aec884ec60fb6bdfe55004a539dc001527fd274dc0b29df0636e7f571\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KRLOPROUEKEC5D6XV71TJ\";}','100','2021-06-10 09:39:51'),(1873,1794,'CPFF3KLSZYYYMVIUWJ3NNOCWET','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00302\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1794\";s:5:\"email\";s:21:\"lek.nel0800@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Nelson Nehemiah\";s:6:\"ipn_id\";s:32:\"9c0b37186f5528d49bc2ac395938f5c4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Lekgetho\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003005\";s:15:\"received_amount\";s:7:\"0.00302\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KLSZYYYMVIUWJ3NNOCWET\";}','100','2021-06-10 09:50:42'),(1874,1795,'CPFF00HGPAA6XKEW5KIGYSUEUH','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05965\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1795\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"7f6a93f587fee6cd7d0cc15e28c9528e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF00HGPAA6XKEW5KIGYSUEUH\";}','0','2021-06-10 09:57:46'),(1875,1742,'CPFF2BPJHGFZPRAG19BRGNAMOZ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1742\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"d284e0991f65e61dd12781df7fe7f594\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00096\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BPJHGFZPRAG19BRGNAMOZ\";}','-1','2021-06-10 10:12:37'),(1876,1795,'CPFF00HGPAA6XKEW5KIGYSUEUH','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05965\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1795\";s:5:\"email\";s:19:\"mmolokitm@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:9:\"Gaenamele\";s:6:\"ipn_id\";s:32:\"6e47086caba6f527be7a22095ff74888\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Ganamotse\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.05935\";s:15:\"received_amount\";s:7:\"0.05965\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xbead00996f4a859dbee156a117567ebb321a7a2c19dd007c8b29e156c0844442\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF00HGPAA6XKEW5KIGYSUEUH\";}','100','2021-06-10 10:14:31'),(1877,1742,'CPFF7MPOY2JQAXAXEHO9D1LIRN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1742\";s:5:\"email\";s:18:\"samsabia@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Samatta Mma\";s:6:\"ipn_id\";s:32:\"b8e9eed040766c9d6cbcf1bce8c57b7b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Sabia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7MPOY2JQAXAXEHO9D1LIRN\";}','-1','2021-06-10 10:19:25'),(1878,1781,'CPFF18QBSDYJPQFFZXCVENHIEP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:2:\"30\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1781\";s:5:\"email\";s:24:\"Joshuabillionz@gmail.com\";s:3:\"fee\";s:9:\"1.2875121\";s:10:\"first_name\";s:5:\"Okoye\";s:6:\"ipn_id\";s:32:\"20ba3dfa5a77ebfa1b8a6330053be37f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Joshua Arinze\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:2:\"30\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18QBSDYJPQFFZXCVENHIEP\";}','1','2021-06-10 10:19:37'),(1879,1781,'CPFF18QBSDYJPQFFZXCVENHIEP','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:2:\"30\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1781\";s:5:\"email\";s:24:\"Joshuabillionz@gmail.com\";s:3:\"fee\";s:9:\"1.2875121\";s:10:\"first_name\";s:5:\"Okoye\";s:6:\"ipn_id\";s:32:\"5f4ddd6f731a56fc067151d941d10d2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Joshua Arinze\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"28.7124879\";s:15:\"received_amount\";s:2:\"30\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xad5a9a88a9c78b6d6e468b67fb55d13df771d316b2226500c4e89c4220df46e6\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18QBSDYJPQFFZXCVENHIEP\";}','100','2021-06-10 10:32:39'),(1880,1744,'CPFF1UXBQ9W0ERBOF66CWCUONN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1744\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"6f44011d2bb69af790b127ad9ed642a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UXBQ9W0ERBOF66CWCUONN\";}','-1','2021-06-10 10:44:44'),(1881,1745,'CPFF2YINF09USSHZT7YBABNMQN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00729\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1745\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"eab98504c223a62ed42ab42a8ceadcb3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YINF09USSHZT7YBABNMQN\";}','-1','2021-06-10 10:53:51'),(1882,1750,'CPFF2MQDECFNMZH5FYCZIA2E7D','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00731\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1750\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"0b202e7ee6e706f0a0bcf3fd7a9c26ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MQDECFNMZH5FYCZIA2E7D\";}','-1','2021-06-10 11:03:31'),(1883,1802,'CPFF77QPXZZEUV8YHS9DA3JWUK','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1802\";s:5:\"email\";s:19:\"sboadi102@gmail.com\";s:3:\"fee\";s:8:\"0.000134\";s:10:\"first_name\";s:5:\"Boadu\";s:6:\"ipn_id\";s:32:\"070c74f192262e532ae45de2fc5403c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77QPXZZEUV8YHS9DA3JWUK\";}','0','2021-06-10 11:04:53'),(1884,1802,'CPFF77QPXZZEUV8YHS9DA3JWUK','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1802\";s:5:\"email\";s:19:\"sboadi102@gmail.com\";s:3:\"fee\";s:8:\"0.000134\";s:10:\"first_name\";s:5:\"Boadu\";s:6:\"ipn_id\";s:32:\"79d2ee239c34719a7c039cb002511121\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.026686\";s:15:\"received_amount\";s:7:\"0.02682\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77QPXZZEUV8YHS9DA3JWUK\";}','100','2021-06-10 11:26:41'),(1885,1768,'CPFF2V3D8QLCPNRUCNW51FHYTX','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1768\";s:5:\"email\";s:22:\"petrusrabobe@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Petrous\";s:6:\"ipn_id\";s:32:\"f8b166e322f29dadb54a11785c50942d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Rabobe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2V3D8QLCPNRUCNW51FHYTX\";}','100','2021-06-10 11:30:41'),(1886,1803,'CPFF4KPBJIQ8JXD4YYBYDXRVVD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1803\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"80fe6bbc95f619044bd98fa9aac74b42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KPBJIQ8JXD4YYBYDXRVVD\";}','0','2021-06-10 11:32:51'),(1887,1806,'CPFF5ANGOXSAZ4S1Z2W7OZWUZR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1806\";s:5:\"email\";s:29:\"leanomannersmanners@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Leano\";s:6:\"ipn_id\";s:32:\"7fba8655be58fd33ceb49d846059e46f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Manners\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ANGOXSAZ4S1Z2W7OZWUZR\";}','0','2021-06-10 11:37:34'),(1888,1773,'CPFF6VTPGREWJJHGMFSCRRORWR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0216\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1773\";s:5:\"email\";s:21:\"alfiwikal20@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:6:\"Alfred\";s:6:\"ipn_id\";s:32:\"3539953ee9da75019dc6982aa3fe82a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wirekoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VTPGREWJJHGMFSCRRORWR\";}','-1','2021-06-10 11:42:47'),(1889,1807,'CPFF45ENFYOI5J7ARI3AOQCXHZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0029\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1807\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"09fac7b5eab52fe8fdac6497a604402f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF45ENFYOI5J7ARI3AOQCXHZ\";}','0','2021-06-10 11:56:51'),(1890,1780,'CPFF21FFOBS50XF7VY4MMZY7ZF','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.09815\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1780\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:7:\"0.00049\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"6d23a7b08bc31dc81a80a5ae630b0268\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:10:\"Wayo-Kwesi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21FFOBS50XF7VY4MMZY7ZF\";}','-1','2021-06-10 12:08:43'),(1891,1811,'CPFF44WMJ8BPVBNQAHZPFBCK3S','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1811\";s:5:\"email\";s:24:\"jnghishilenapo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Julia\";s:6:\"ipn_id\";s:32:\"98184c2accf7d44fb602bcf6f9ee931f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Nghishilenapo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0008/0.0008 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44WMJ8BPVBNQAHZPFBCK3S\";}','0','2021-06-10 12:10:43'),(1892,1810,'CPFF3XZF2GUDZELCJKYAU8NMAF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1810\";s:5:\"email\";s:24:\"muluzekmuluzek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Muluken\";s:6:\"ipn_id\";s:32:\"aafc5b1d6633da19d0e6a63f1b7d7fb5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Zekarias\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XZF2GUDZELCJKYAU8NMAF\";}','0','2021-06-10 12:12:46'),(1893,1813,'CPFF23R5QWSWQQN7SYVSCYBDU7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1813\";s:5:\"email\";s:24:\"ntombifikileh9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Ntombifikile\";s:6:\"ipn_id\";s:32:\"6cf7e78fe9220cf2bf719e4c55ad5dec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF23R5QWSWQQN7SYVSCYBDU7\";}','0','2021-06-10 12:16:43'),(1894,1811,'CPFF44WMJ8BPVBNQAHZPFBCK3S','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1811\";s:5:\"email\";s:24:\"jnghishilenapo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Julia\";s:6:\"ipn_id\";s:32:\"6e3f23839f2a330f5f14b2fa0e941629\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:13:\"Nghishilenapo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44WMJ8BPVBNQAHZPFBCK3S\";}','100','2021-06-10 12:27:47'),(1895,1813,'CPFF23R5QWSWQQN7SYVSCYBDU7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1813\";s:5:\"email\";s:24:\"ntombifikileh9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Ntombifikile\";s:6:\"ipn_id\";s:32:\"108a38d1d9c2c5769b6a063cffedbbad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0008/0.0008 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF23R5QWSWQQN7SYVSCYBDU7\";}','0','2021-06-10 12:32:46'),(1896,1820,'CPFF54EIWB2NCBMAWGF9Q2S8XB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1820\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"1442c92ca1da191d3670ca30296f1176\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54EIWB2NCBMAWGF9Q2S8XB\";}','0','2021-06-10 12:47:50'),(1897,1782,'CPFF0WPRUT3M2OBSNJWR3HJYXP','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00679\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1782\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"ae24454e076e6feb9557d856a4183cc2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:10:\"Wayo-Kwesi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00679\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00679/0.00679 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0WPRUT3M2OBSNJWR3HJYXP\";}','0','2021-06-10 12:55:37'),(1898,1816,'CPFF2H2Z9MAXKN3CG3V3HKWZJH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1816\";s:5:\"email\";s:26:\"thandiphakathi10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Thandiwe\";s:6:\"ipn_id\";s:32:\"3071af81852186022f62f6537066660b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Phakathi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2H2Z9MAXKN3CG3V3HKWZJH\";}','0','2021-06-10 12:55:41'),(1899,1820,'CPFF54EIWB2NCBMAWGF9Q2S8XB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1820\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"05f07894e11493d75af8b268c1361ca7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00292/0.00292 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54EIWB2NCBMAWGF9Q2S8XB\";}','0','2021-06-10 13:00:46'),(1900,1825,'CPFF5ANTRKJLJ5KTZR3CPN6OPL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1825\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"3e89144d748251fe8c1893b18c16aa1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ANTRKJLJ5KTZR3CPN6OPL\";}','0','2021-06-10 13:02:46'),(1901,1828,'CPFF5WOKIWCGBTFMU2HUNEKTEL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1828\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"e1634d567eddc96fe8051e08ab004797\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WOKIWCGBTFMU2HUNEKTEL\";}','0','2021-06-10 13:31:04'),(1902,1829,'CPFF6XMRALCB5EIEQ411RXQ17D','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00703\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1829\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"47fdfe4d126f39cb8c98b562c33e9dc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XMRALCB5EIEQ411RXQ17D\";}','0','2021-06-10 14:07:39'),(1903,1831,'CPFF5ZEDB07YHBAWGQ8AH5NXWW','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02746\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1831\";s:5:\"email\";s:18:\"mutaikip@gmail.com\";s:3:\"fee\";s:8:\"0.000137\";s:10:\"first_name\";s:5:\"Mutai\";s:6:\"ipn_id\";s:32:\"3897c94201ea65c8e3d0017b71ccbbe6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:8:\"Kipngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZEDB07YHBAWGQ8AH5NXWW\";}','0','2021-06-10 14:31:03'),(1904,1835,'CPFF5YKA2DKM5WVJSEIW4FZTYA','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05952\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1835\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"1d56efa848d666ad9fb2859a5f0cf424\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YKA2DKM5WVJSEIW4FZTYA\";}','0','2021-06-10 14:55:35'),(1905,1831,'CPFF5ZEDB07YHBAWGQ8AH5NXWW','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02746\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1831\";s:5:\"email\";s:18:\"mutaikip@gmail.com\";s:3:\"fee\";s:8:\"0.000137\";s:10:\"first_name\";s:5:\"Mutai\";s:6:\"ipn_id\";s:32:\"d8f4421f76e7c317a50253c781ddca25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:8:\"Kipngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02746\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02746/0.02746 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZEDB07YHBAWGQ8AH5NXWW\";}','0','2021-06-10 14:57:15'),(1906,1836,'CPFF4OEFT4ZUATCP6MD4ZN2HMG','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:6:\"0.0134\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1836\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"30b6009c05858d15594ff7aacfaea8d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OEFT4ZUATCP6MD4ZN2HMG\";}','0','2021-06-10 15:01:35'),(1907,1831,'CPFF5ZEDB07YHBAWGQ8AH5NXWW','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02746\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1831\";s:5:\"email\";s:18:\"mutaikip@gmail.com\";s:3:\"fee\";s:8:\"0.000137\";s:10:\"first_name\";s:5:\"Mutai\";s:6:\"ipn_id\";s:32:\"d8b1e118a647e33a9fbc00469cc0f263\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:8:\"Kipngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.027323\";s:15:\"received_amount\";s:7:\"0.02746\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZEDB07YHBAWGQ8AH5NXWW\";}','100','2021-06-10 15:03:16'),(1908,1837,'CPFF1FY9WTG1PGDZFSBPQHQW8D','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1837\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"6a9137ac84dbae6536173f7a979de7a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FY9WTG1PGDZFSBPQHQW8D\";}','0','2021-06-10 15:04:43'),(1909,1836,'CPFF4OEFT4ZUATCP6MD4ZN2HMG','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:6:\"0.0134\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1836\";s:5:\"email\";s:18:\"kip25moi@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"7cb442d289a631ef2adeb691916b92d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Ngeno\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013333\";s:15:\"received_amount\";s:6:\"0.0134\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OEFT4ZUATCP6MD4ZN2HMG\";}','100','2021-06-10 15:14:49'),(1910,1835,'CPFF5YKA2DKM5WVJSEIW4FZTYA','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05952\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1835\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"0.0003\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"4466f7c7f9d696d56a9ea82bf496fcc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.05922\";s:15:\"received_amount\";s:7:\"0.05952\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4a48c77c2bee3a738c4f9591aa3776ce3edc90eb43cbae23530aa0786e8bf271\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YKA2DKM5WVJSEIW4FZTYA\";}','100','2021-06-10 15:32:55'),(1911,1782,'CPFF0WPRUT3M2OBSNJWR3HJYXP','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00679\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1782\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"d1915e0471627d256861adee0d2a5f42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:10:\"Wayo-Kwesi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006756\";s:15:\"received_amount\";s:7:\"0.00679\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0WPRUT3M2OBSNJWR3HJYXP\";}','100','2021-06-10 15:38:27'),(1912,1820,'CPFF54EIWB2NCBMAWGF9Q2S8XB','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1820\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"bb2d0d25bf854be28dfe124e4c395e9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002905\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF54EIWB2NCBMAWGF9Q2S8XB\";}','100','2021-06-10 15:46:50'),(1913,1841,'CPFF7DBPTSOMV0QUFXFVIOKGD1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1841\";s:5:\"email\";s:20:\"maboerachy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mayibongwe\";s:6:\"ipn_id\";s:32:\"016d6b5fd6b9968dc48ac05cb7e9dd79\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Ndimande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DBPTSOMV0QUFXFVIOKGD1\";}','0','2021-06-10 15:47:35'),(1914,1761,'CPFF7BD2BAETBMRFBU5627EW0U','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1761\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"5f240aab436a86021416ecd5ad1086f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BD2BAETBMRFBU5627EW0U\";}','-1','2021-06-10 15:51:38'),(1915,1843,'CPFF3FUN99NFKJUPWWCZG3GBJN','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1843\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"0f8851276ba578633cf294d4b669dc2a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FUN99NFKJUPWWCZG3GBJN\";}','0','2021-06-10 16:04:30'),(1916,1843,'CPFF3SBF4KIZPLCIOW0N9SXPUZ','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1843\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"f31f2c85c3abbe717dce87f67e3d4bfb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SBF4KIZPLCIOW0N9SXPUZ\";}','0','2021-06-10 16:04:30'),(1917,1845,'CPFF2Q8MYOJ3EZPSE21LDWTQZP','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1845\";s:5:\"email\";s:21:\"busani2gosa@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Katlego\";s:6:\"ipn_id\";s:32:\"303c63ce13f50dae8e9c22125d646ae9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2Q8MYOJ3EZPSE21LDWTQZP\";}','0','2021-06-10 16:11:41'),(1918,1847,'CPFF3NEZQY7CSJMQQPJKYEHOSU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1847\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"403d5ad5e2975b144255a2d8e138c405\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NEZQY7CSJMQQPJKYEHOSU\";}','0','2021-06-10 16:23:45'),(1919,1841,'CPFF7DBPTSOMV0QUFXFVIOKGD1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1841\";s:5:\"email\";s:20:\"maboerachy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mayibongwe\";s:6:\"ipn_id\";s:32:\"d114b27b96eed18ad93116e21832fc9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Ndimande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DBPTSOMV0QUFXFVIOKGD1\";}','0','2021-06-10 16:42:47'),(1920,1849,'CPFF4JNYDZUSZX7DHQ44J5ECKR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0072\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1849\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"4535b1e41b86f2e3b0544e9867fbece5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JNYDZUSZX7DHQ44J5ECKR\";}','0','2021-06-10 16:59:35'),(1921,1841,'CPFF7DBPTSOMV0QUFXFVIOKGD1','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1841\";s:5:\"email\";s:20:\"maboerachy@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mayibongwe\";s:6:\"ipn_id\";s:32:\"6d4437f6705e9b50cf6524571e1a3dfa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Ndimande\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DBPTSOMV0QUFXFVIOKGD1\";}','100','2021-06-10 16:59:43'),(1922,1789,'CPFF3FVTPKYTXWB7509A63NDGV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1789\";s:5:\"email\";s:24:\"mattabo.montwa@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Thabo\";s:6:\"ipn_id\";s:32:\"d4a053e60f4016752d7e0e04ffbb7e80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Montwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FVTPKYTXWB7509A63NDGV\";}','-1','2021-06-10 17:10:43'),(1923,1849,'CPFF4JNYDZUSZX7DHQ44J5ECKR','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0072\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1849\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"57c60a5149b7be0480b5750ad856a49a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007164\";s:15:\"received_amount\";s:6:\"0.0072\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4JNYDZUSZX7DHQ44J5ECKR\";}','100','2021-06-10 17:14:45'),(1924,1850,'CPFF6G27TH1JSVOBWYXNRBIAXR','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1850\";s:5:\"email\";s:21:\"mesyethio09@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Meseret\";s:6:\"ipn_id\";s:32:\"dcf665f76fa30cfb6dff566c23118a41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Eshetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01198\";s:15:\"received_amount\";s:7:\"0.01204\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x86b9e61811ceae703e9f25fb99bc431b1a33f4e06f6ae97753b42b236d197b21\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6G27TH1JSVOBWYXNRBIAXR\";}','100','2021-06-10 17:26:53'),(1925,1852,'CPFF3ENUEADSQKLVM89JLA57YK','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1852\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"a4156d6dc84d93c3b349b663893281e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"NURYE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ENUEADSQKLVM89JLA57YK\";}','0','2021-06-10 17:32:45'),(1926,1850,'CPFF6G27TH1JSVOBWYXNRBIAXR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1850\";s:5:\"email\";s:21:\"mesyethio09@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Meseret\";s:6:\"ipn_id\";s:32:\"6d2378faaecfc54e5d5169f4b039249d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Eshetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6G27TH1JSVOBWYXNRBIAXR\";}','0','2021-06-10 17:32:49'),(1927,1853,'CPFF1BBUOMPGHQDD6VMGVMBXJC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1853\";s:5:\"email\";s:24:\"mestewalabaje7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Mestewal\";s:6:\"ipn_id\";s:32:\"d90797f8b990441f81557bf7b98b6b3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Abaje\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BBUOMPGHQDD6VMGVMBXJC\";}','0','2021-06-10 17:48:01'),(1928,1853,'CPFF1BBUOMPGHQDD6VMGVMBXJC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1853\";s:5:\"email\";s:24:\"mestewalabaje7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Mestewal\";s:6:\"ipn_id\";s:32:\"6437c89ea3b91fecc63123908d415dd3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Abaje\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01217\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BBUOMPGHQDD6VMGVMBXJC\";}','1','2021-06-10 17:59:33'),(1929,1853,'CPFF1BBUOMPGHQDD6VMGVMBXJC','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1853\";s:5:\"email\";s:24:\"mestewalabaje7@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"Mestewal\";s:6:\"ipn_id\";s:32:\"7985f7aa9a01ee04e0082122189d068c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Abaje\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01211\";s:15:\"received_amount\";s:7:\"0.01217\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb132e143cadeeca585b0eebb4fd6be8c61305e89d90d60ee07d7f9d7a7ca6ff3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BBUOMPGHQDD6VMGVMBXJC\";}','100','2021-06-10 18:06:32'),(1930,1855,'CPFF4RPPBZMSAQFVDSTJ7P1CRR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1855\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"9a99628dc1a8637ef6877efd92125c39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RPPBZMSAQFVDSTJ7P1CRR\";}','0','2021-06-10 18:24:54'),(1931,1855,'CPFF4RPPBZMSAQFVDSTJ7P1CRR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1855\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"529524ed8b7774504d3f101fa2ce0c85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RPPBZMSAQFVDSTJ7P1CRR\";}','100','2021-06-10 18:34:39'),(1932,1858,'CPFF38JQQYXQKPLXKXYAPZ4XJN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"ddfe8e21cea3636bcfa5bc8a84ec7fba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF38JQQYXQKPLXKXYAPZ4XJN\";}','0','2021-06-10 18:38:30'),(1933,1861,'CPFF287QICLMNWEUJ8G9GVSDEQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1861\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"715851d912c131559cff74735d0811d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF287QICLMNWEUJ8G9GVSDEQ\";}','0','2021-06-10 18:45:44'),(1934,1864,'CPFF1BT85T1XBYKHSAGV3HPKEU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1864\";s:5:\"email\";s:24:\"kohinoorwmanaz@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahnaz\";s:6:\"ipn_id\";s:32:\"9bf9eb3810c61f334b7e157d55e176bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kohinoory\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BT85T1XBYKHSAGV3HPKEU\";}','0','2021-06-10 19:08:37'),(1935,1860,'CPFF2FGVRGHYMYRAOYMOJ0U6CD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1860\";s:5:\"email\";s:25:\"lebogangmonyasa@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Lebogang\";s:6:\"ipn_id\";s:32:\"b7b4599aab3f962b08b7aea22517c109\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Monyasa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FGVRGHYMYRAOYMOJ0U6CD\";}','0','2021-06-10 19:08:37'),(1936,1863,'CPFF7GCG67YSOTFFXG6ZBK8V4W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1863\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mbongiseni\";s:6:\"ipn_id\";s:32:\"700f34098094208ccb440fa1a278d5ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GCG67YSOTFFXG6ZBK8V4W\";}','0','2021-06-10 19:10:48'),(1937,1863,'CPFF7GCG67YSOTFFXG6ZBK8V4W','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1863\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mbongiseni\";s:6:\"ipn_id\";s:32:\"92b76518a928f07ae63af867e802dd24\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GCG67YSOTFFXG6ZBK8V4W\";}','0','2021-06-10 19:17:32'),(1938,1858,'CPFF38JQQYXQKPLXKXYAPZ4XJN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"c7a695f9dbe9a91e0db0d925cbf87f5c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00713554\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00713554/0.00723 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF38JQQYXQKPLXKXYAPZ4XJN\";}','0','2021-06-10 19:20:49'),(1939,1864,'CPFF1BT85T1XBYKHSAGV3HPKEU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1864\";s:5:\"email\";s:24:\"kohinoorwmanaz@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahnaz\";s:6:\"ipn_id\";s:32:\"890b001e6a3ef663e3b69c4a82cc629d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kohinoory\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BT85T1XBYKHSAGV3HPKEU\";}','0','2021-06-10 19:20:49'),(1940,1864,'CPFF1BT85T1XBYKHSAGV3HPKEU','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1864\";s:5:\"email\";s:24:\"kohinoorwmanaz@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Mahnaz\";s:6:\"ipn_id\";s:32:\"48772eb07980367bc0920bb0153a41fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kohinoory\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BT85T1XBYKHSAGV3HPKEU\";}','100','2021-06-10 19:21:02'),(1941,1803,'CPFF4KPBJIQ8JXD4YYBYDXRVVD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1803\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"0cbea17a97f709f8a49aa6244c5b957d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KPBJIQ8JXD4YYBYDXRVVD\";}','-1','2021-06-10 19:21:29'),(1942,1860,'CPFF2FGVRGHYMYRAOYMOJ0U6CD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1860\";s:5:\"email\";s:25:\"lebogangmonyasa@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:8:\"Lebogang\";s:6:\"ipn_id\";s:32:\"f6b3f5c9f64bf24d0993ed5b404b06e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Monyasa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FGVRGHYMYRAOYMOJ0U6CD\";}','100','2021-06-10 19:22:34'),(1943,1863,'CPFF7GCG67YSOTFFXG6ZBK8V4W','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1863\";s:5:\"email\";s:21:\"mellisadube@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Mbongiseni\";s:6:\"ipn_id\";s:32:\"24f444846704189ed5b1b167de835f73\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GCG67YSOTFFXG6ZBK8V4W\";}','100','2021-06-10 19:22:39'),(1944,1870,'CPFF5PXGFJQITZO3P6F03V6DNO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1870\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"61ff1320fe2b83a87e6e5ee8aa2cf903\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PXGFJQITZO3P6F03V6DNO\";}','0','2021-06-10 19:27:34'),(1945,1806,'CPFF5ANGOXSAZ4S1Z2W7OZWUZR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00695\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1806\";s:5:\"email\";s:29:\"leanomannersmanners@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Leano\";s:6:\"ipn_id\";s:32:\"d4cc944b08d4b02657c72f5cd4c25d6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Manners\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ANGOXSAZ4S1Z2W7OZWUZR\";}','-1','2021-06-10 19:41:02'),(1946,1870,'CPFF5PXGFJQITZO3P6F03V6DNO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1870\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"8edd48f65d8eb0523f260b3d50d1ffc1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PXGFJQITZO3P6F03V6DNO\";}','0','2021-06-10 19:41:28'),(1947,1807,'CPFF45ENFYOI5J7ARI3AOQCXHZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0029\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1807\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"2503d9e571a526b208704631447e4f07\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0029\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF45ENFYOI5J7ARI3AOQCXHZ\";}','-1','2021-06-10 19:56:30'),(1948,1873,'CPFF6LF1XUKPTVJ4OALCLUW5NB','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1873\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"3a803ad641e4b82b06064365961a7a8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LF1XUKPTVJ4OALCLUW5NB\";}','0','2021-06-10 20:01:37'),(1949,1810,'CPFF3XZF2GUDZELCJKYAU8NMAF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1810\";s:5:\"email\";s:24:\"muluzekmuluzek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Muluken\";s:6:\"ipn_id\";s:32:\"caf5e9c055605f5fa096cc4c279a75c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Zekarias\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XZF2GUDZELCJKYAU8NMAF\";}','-1','2021-06-10 20:05:36'),(1950,1858,'CPFF38JQQYXQKPLXKXYAPZ4XJN','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:10:\"0.00713554\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:8:\"3.553E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"beade55bd5d6ac093233ecff5035dccc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00710001\";s:15:\"received_amount\";s:10:\"0.00713554\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF38JQQYXQKPLXKXYAPZ4XJN\";}','100','2021-06-10 20:08:35'),(1951,1874,'CPFF44ZAR7DKKKEHCJ9UANPWJN','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.03035\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1874\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00015\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"118b5b34e806ef8ad3cb40fb71395582\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44ZAR7DKKKEHCJ9UANPWJN\";}','0','2021-06-10 20:11:34'),(1952,1875,'CPFF05M3QOJTUYKVYUOG9L5CLZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1875\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"89f896440511a2e9663868fc6c1ecb0e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05M3QOJTUYKVYUOG9L5CLZ\";}','0','2021-06-10 20:11:34'),(1953,1813,'CPFF23R5QWSWQQN7SYVSCYBDU7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1813\";s:5:\"email\";s:24:\"ntombifikileh9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Ntombifikile\";s:6:\"ipn_id\";s:32:\"e43b525b4949eab56313b5dcd26216f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF23R5QWSWQQN7SYVSCYBDU7\";}','-1','2021-06-10 20:12:40'),(1954,1858,'CPFF4ZSO7PTGE1AWKDFSSSQFVR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00722\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"8513aa22edf0e4f72fd9b92b058851cf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ZSO7PTGE1AWKDFSSSQFVR\";}','0','2021-06-10 20:19:36'),(1955,1874,'CPFF44ZAR7DKKKEHCJ9UANPWJN','a:27:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.03035\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1874\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:7:\"0.00015\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"4ab923cc6072534e4dba48b62a532ee8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0302\";s:15:\"received_amount\";s:7:\"0.03035\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xd51529e313e9c5a1402e7704928fd93e98d3a85217606c0acb5fc23fa08b98c1\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44ZAR7DKKKEHCJ9UANPWJN\";}','100','2021-06-10 20:20:46'),(1956,1858,'CPFF5XATNWY86PZUFV4BAZJ9EL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"52809e73932c85348903627889a4b60b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XATNWY86PZUFV4BAZJ9EL\";}','0','2021-06-10 20:25:40'),(1957,1816,'CPFF2H2Z9MAXKN3CG3V3HKWZJH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1816\";s:5:\"email\";s:26:\"thandiphakathi10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Thandiwe\";s:6:\"ipn_id\";s:32:\"f20dc2459387c2392370fd17263e7541\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Phakathi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2H2Z9MAXKN3CG3V3HKWZJH\";}','-1','2021-06-10 20:38:29'),(1958,1858,'CPFF4ZSO7PTGE1AWKDFSSSQFVR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00722\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"97d83b931e7da62a5cc3239c8dbde81b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"9.8E-5\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:70:\"Waiting for buyer funds... (0.000098/0.00722 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ZSO7PTGE1AWKDFSSSQFVR\";}','0','2021-06-10 20:39:41'),(1959,1878,'CPFF0GONZA1LIQAXNSNOOL2ZDA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04517\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1878\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"89208a3b087e03d80cb3fa19310a8457\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GONZA1LIQAXNSNOOL2ZDA\";}','0','2021-06-10 20:47:37'),(1960,1825,'CPFF5ANTRKJLJ5KTZR3CPN6OPL','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1825\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"92acd1927835c2bd44cda3ceef5ad856\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ANTRKJLJ5KTZR3CPN6OPL\";}','-1','2021-06-10 20:58:37'),(1961,1878,'CPFF0GONZA1LIQAXNSNOOL2ZDA','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04517\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1878\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"4e7827cee8e80e650721be9dc98da5d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04494\";s:15:\"received_amount\";s:7:\"0.04517\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6f88e07338c4f5ee0e39f02f1f3b72da17af0d57a4dc1d97ab59dbb66f416d53\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GONZA1LIQAXNSNOOL2ZDA\";}','100','2021-06-10 20:58:39'),(1962,1879,'CPFF7UEKQMUE9YOWUCPMAYIPGD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1879\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1dc9d19680251c0d29a13bcf01c31196\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UEKQMUE9YOWUCPMAYIPGD\";}','0','2021-06-10 21:18:36'),(1963,1879,'CPFF7UEKQMUE9YOWUCPMAYIPGD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1879\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"68388afbaf2a01edafdff3b0dffdff6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01214\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UEKQMUE9YOWUCPMAYIPGD\";}','1','2021-06-10 21:26:32'),(1964,1852,'CPFF3ENUEADSQKLVM89JLA57YK','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.01014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1852\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"6e53b6e3d0687b68c10eebd7034ee0dd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"NURYE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ENUEADSQKLVM89JLA57YK\";}','-1','2021-06-10 21:28:33'),(1965,1828,'CPFF5WOKIWCGBTFMU2HUNEKTEL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1828\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"30f2fe905f84b59a631c2958bbaed13f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WOKIWCGBTFMU2HUNEKTEL\";}','-1','2021-06-10 21:28:35'),(1966,1882,'CPFF4SJG2WTPSXDRW5OVKETUNH','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1882\";s:5:\"email\";s:22:\"slemma2021+4@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"e2f1b1ebac9bf9b5275dd8639901cf3e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SJG2WTPSXDRW5OVKETUNH\";}','0','2021-06-10 21:29:38'),(1967,1879,'CPFF7UEKQMUE9YOWUCPMAYIPGD','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01214\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1879\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"e788a925e1dd7ec986a98703cb318496\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01208\";s:15:\"received_amount\";s:7:\"0.01214\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x926e9f30e2bf7c4d4666e46fa34e8fc7ed6cad1661dd916cc6d29e248fb91801\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UEKQMUE9YOWUCPMAYIPGD\";}','100','2021-06-10 21:29:54'),(1968,1883,'CPFF2YSK54F1QZFVWGSCU78JRO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1883\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"c90f104096dbe37d1b44fca6cbed8892\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YSK54F1QZFVWGSCU78JRO\";}','0','2021-06-10 21:32:32'),(1969,1884,'CPFF0PLDRJUBNDOH7YTAVJVLCI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01219\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1884\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f0e9f1c75106b5850266ba442064d1f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0PLDRJUBNDOH7YTAVJVLCI\";}','0','2021-06-10 21:37:35'),(1970,1882,'CPFF4SJG2WTPSXDRW5OVKETUNH','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"0.0143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1882\";s:5:\"email\";s:22:\"slemma2021+4@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:7:\"Bereket\";s:6:\"ipn_id\";s:32:\"7112c845314b8af6d25cfb2e21c8017b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Wondesen\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014228\";s:15:\"received_amount\";s:6:\"0.0143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SJG2WTPSXDRW5OVKETUNH\";}','100','2021-06-10 21:38:43'),(1971,1883,'CPFF2YSK54F1QZFVWGSCU78JRO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1883\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"412a1a5a6d915b55568a900722de08a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00303/0.00303 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YSK54F1QZFVWGSCU78JRO\";}','0','2021-06-10 21:41:35'),(1972,1887,'CPFF1IKQXXYAZLOBFJ2VECUPLH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1887\";s:5:\"email\";s:24:\"peteragyei01+2@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"bf54a9eaf6f853a6df10238e930c589f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IKQXXYAZLOBFJ2VECUPLH\";}','0','2021-06-10 21:42:40'),(1973,1886,'CPFF56IYUHTG18RLYPQ6LYFU9W','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1886\";s:5:\"email\";s:19:\"mparafene@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Gase\";s:6:\"ipn_id\";s:32:\"ec6f8beb300f68e4e023f081ba4b0db3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Parafene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF56IYUHTG18RLYPQ6LYFU9W\";}','0','2021-06-10 21:42:40'),(1974,1888,'CPFF3RSN2GFDV92BLXAA0XJ7IV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1888\";s:5:\"email\";s:19:\"mparafene@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Gase\";s:6:\"ipn_id\";s:32:\"1788dfbf2fd5f91943bb2534c45c1caa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Parafene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RSN2GFDV92BLXAA0XJ7IV\";}','0','2021-06-10 21:44:36'),(1975,1883,'CPFF2YSK54F1QZFVWGSCU78JRO','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00303\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1883\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"c6e353a4c376f2b9a16081cbacbf33f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003015\";s:15:\"received_amount\";s:7:\"0.00303\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YSK54F1QZFVWGSCU78JRO\";}','100','2021-06-10 21:50:48'),(1976,1884,'CPFF0PLDRJUBNDOH7YTAVJVLCI','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01219\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1884\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"00e0143bf090b7ad9c5e6c0678a62a49\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01213\";s:15:\"received_amount\";s:7:\"0.01219\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x19da965cceca8af7c6ccff0b044a5f86ae38622f48a06d9c4af4d114103af7f0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0PLDRJUBNDOH7YTAVJVLCI\";}','100','2021-06-10 21:54:38'),(1977,1888,'CPFF3RSN2GFDV92BLXAA0XJ7IV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1888\";s:5:\"email\";s:19:\"mparafene@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Gase\";s:6:\"ipn_id\";s:32:\"cdd72fc74ecb11edc747c1bafdf4ddf5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Parafene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00151/0.00151 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RSN2GFDV92BLXAA0XJ7IV\";}','0','2021-06-10 21:55:35'),(1978,1847,'CPFF3NEZQY7CSJMQQPJKYEHOSU','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1847\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"fe9d507914e58c07e4b50a39d540f492\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NEZQY7CSJMQQPJKYEHOSU\";}','100','2021-06-10 21:58:38'),(1979,1887,'CPFF1IKQXXYAZLOBFJ2VECUPLH','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00301\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1887\";s:5:\"email\";s:24:\"peteragyei01+2@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"41d3a283b735db76c8467585e2194c38\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002995\";s:15:\"received_amount\";s:7:\"0.00301\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IKQXXYAZLOBFJ2VECUPLH\";}','100','2021-06-10 21:58:44'),(1980,1769,'CPFF3HRSJIB6X3XHC0QHBAN5OY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1769\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"bad9a520ee52828e9de3d83e4b30ca6c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HRSJIB6X3XHC0QHBAN5OY\";}','-1','2021-06-10 22:03:45'),(1981,1829,'CPFF6XMRALCB5EIEQ411RXQ17D','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00703\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1829\";s:5:\"email\";s:22:\"peteragyei01@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"4d63e81e432ed4c6e685206b9de91004\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XMRALCB5EIEQ411RXQ17D\";}','-1','2021-06-10 22:05:33'),(1982,1767,'CPFF6EWWEP1PYICSK1UG16PZ0F','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1767\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"0694103a06f28782a90a544c564e2ee7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EWWEP1PYICSK1UG16PZ0F\";}','-1','2021-06-10 22:05:35'),(1983,1774,'CPFF38DQS2ZTA2GDL4EWYMDKM0','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00679\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1774\";s:5:\"email\";s:24:\"bellawayokwesi@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:10:\"Beckybella\";s:6:\"ipn_id\";s:32:\"456e513ea2b376f2f620e9a169c5f4d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Wayo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF38DQS2ZTA2GDL4EWYMDKM0\";}','-1','2021-06-10 22:44:40'),(1984,1776,'CPFF5RGNOVDKCIFAS5KHBYUONQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1776\";s:5:\"email\";s:23:\"super23062000@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Salman\";s:6:\"ipn_id\";s:32:\"630d482d052668394e23c6050e88b8aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mohammed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5RGNOVDKCIFAS5KHBYUONQ\";}','-1','2021-06-10 22:56:35'),(1985,1888,'CPFF3RSN2GFDV92BLXAA0XJ7IV','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1888\";s:5:\"email\";s:19:\"mparafene@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Gase\";s:6:\"ipn_id\";s:32:\"78aa0baa51fd953600289d61c03fde97\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Parafene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001502\";s:15:\"received_amount\";s:7:\"0.00151\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RSN2GFDV92BLXAA0XJ7IV\";}','100','2021-06-10 23:53:41'),(1986,1870,'CPFF5PXGFJQITZO3P6F03V6DNO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1870\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"1f8d54c42e1c8f1f9a487257691fdb85\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PXGFJQITZO3P6F03V6DNO\";}','100','2021-06-11 00:08:30'),(1987,1875,'CPFF05M3QOJTUYKVYUOG9L5CLZ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1875\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"18f12a0aabfe036c362a14a94c1022d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05M3QOJTUYKVYUOG9L5CLZ\";}','100','2021-06-11 00:08:31'),(1988,1897,'CPFF113KXI379S6P2OWPH3OHHI','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1897\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"049ad406bc53e93efb24aed98d2ad7d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF113KXI379S6P2OWPH3OHHI\";}','0','2021-06-11 00:28:33'),(1989,1898,'CPFF2DIDBQH6Y8LB7KSFPTJZIY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01241\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1898\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"26b32db69843f85a6785a4a1f5cb7023\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DIDBQH6Y8LB7KSFPTJZIY\";}','0','2021-06-11 02:01:45'),(1990,1899,'CPFF6PVOYWU5QSTY5CITVDKG5C','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1899\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"99c282a905887dec6196b4774c256577\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PVOYWU5QSTY5CITVDKG5C\";}','0','2021-06-11 02:02:41'),(1991,1900,'CPFF01PPWT7F707A2CN1ZQ6V5M','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1900\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"152a4b244d3db3244112d8afe9ccf43c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF01PPWT7F707A2CN1ZQ6V5M\";}','0','2021-06-11 02:07:39'),(1992,1899,'CPFF6PVOYWU5QSTY5CITVDKG5C','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1899\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"802bfa946402cba0f8949208d0309184\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PVOYWU5QSTY5CITVDKG5C\";}','100','2021-06-11 02:11:36'),(1993,1900,'CPFF01PPWT7F707A2CN1ZQ6V5M','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1900\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"b7b5bb1e6041ec9d1fa7d0cfbb6c18b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF01PPWT7F707A2CN1ZQ6V5M\";}','0','2021-06-11 02:15:38'),(1994,1900,'CPFF01PPWT7F707A2CN1ZQ6V5M','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1900\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"2b627b24a0a0e39fa1f2cbf611b5afcc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF01PPWT7F707A2CN1ZQ6V5M\";}','100','2021-06-11 02:18:42'),(1995,1901,'CPFF69HR1GM3MRGZRDFK6KX9AT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1901\";s:5:\"email\";s:27:\"amponsahkwartemaa@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Grace Amponsah\";s:6:\"ipn_id\";s:32:\"9850b98e558ad0f3abc679140a76c615\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwartemaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69HR1GM3MRGZRDFK6KX9AT\";}','0','2021-06-11 02:45:35'),(1996,1902,'CPFF2OKHGX0UFNWWKMTPHEBDYB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1902\";s:5:\"email\";s:22:\"abigailboafo@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"749c634151f68d3c6a9f93edd1de124e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Yeboah Boafo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2OKHGX0UFNWWKMTPHEBDYB\";}','0','2021-06-11 02:48:38'),(1997,1901,'CPFF69HR1GM3MRGZRDFK6KX9AT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1901\";s:5:\"email\";s:27:\"amponsahkwartemaa@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Grace Amponsah\";s:6:\"ipn_id\";s:32:\"1800214acdb184898c1b5a7191f4e1e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwartemaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69HR1GM3MRGZRDFK6KX9AT\";}','0','2021-06-11 02:52:39'),(1998,1901,'CPFF69HR1GM3MRGZRDFK6KX9AT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1901\";s:5:\"email\";s:27:\"amponsahkwartemaa@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Grace Amponsah\";s:6:\"ipn_id\";s:32:\"3ccbe5e47ddf197683b2f2333e6eedbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Kwartemaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69HR1GM3MRGZRDFK6KX9AT\";}','100','2021-06-11 02:56:36'),(1999,1902,'CPFF2OKHGX0UFNWWKMTPHEBDYB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1902\";s:5:\"email\";s:22:\"abigailboafo@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"259f97ad9642e7d5dabf072193f9b1e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Yeboah Boafo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2OKHGX0UFNWWKMTPHEBDYB\";}','0','2021-06-11 02:56:40'),(2000,1902,'CPFF2OKHGX0UFNWWKMTPHEBDYB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1902\";s:5:\"email\";s:22:\"abigailboafo@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abigail\";s:6:\"ipn_id\";s:32:\"8a0bbd20df612d9597a8d31461231044\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Yeboah Boafo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2OKHGX0UFNWWKMTPHEBDYB\";}','100','2021-06-11 03:06:37'),(2001,1903,'CPFF2MCPRXUQUXPGWNDFJXDWNF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1903\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0b09282ba65d725bc00e319c6fb0834e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MCPRXUQUXPGWNDFJXDWNF\";}','0','2021-06-11 03:47:31'),(2002,1903,'CPFF2MCPRXUQUXPGWNDFJXDWNF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1903\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"326745ab5df70309b921389a7e25a900\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01217\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MCPRXUQUXPGWNDFJXDWNF\";}','1','2021-06-11 03:56:41'),(2003,1903,'CPFF2MCPRXUQUXPGWNDFJXDWNF','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01217\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1903\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"cbcced8f36b4dce4fbbff9028556324c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01211\";s:15:\"received_amount\";s:7:\"0.01217\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1ce81a07cdd962f4452247de0f00ec0498c1ade0e821a50d7fe2739632458109\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MCPRXUQUXPGWNDFJXDWNF\";}','100','2021-06-11 03:59:37'),(2004,1905,'CPFF3FNTSTIUIBQKNWBIXCHBXX','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1905\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000136\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"291b85186a5a967ad2aaf914aa3d062b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FNTSTIUIBQKNWBIXCHBXX\";}','0','2021-06-11 04:18:42'),(2005,1905,'CPFF3FNTSTIUIBQKNWBIXCHBXX','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02726\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1905\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000136\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"889b2c6f229c4a846dabb95f389cef99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.027124\";s:15:\"received_amount\";s:7:\"0.02726\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FNTSTIUIBQKNWBIXCHBXX\";}','100','2021-06-11 04:31:35'),(2006,1907,'CPFF7IXJZAR2DEC64QYLBKR7HD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1907\";s:5:\"email\";s:25:\"Otengjunior93+9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Jay\";s:6:\"ipn_id\";s:32:\"d8a2cbf3b497f6dc1217b92ad9c3a594\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Oteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IXJZAR2DEC64QYLBKR7HD\";}','0','2021-06-11 04:33:43'),(2007,1908,'CPFF5OOKDHNONKGIQKZQDW2LWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1908\";s:5:\"email\";s:25:\"Otengjunior93+9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Jay\";s:6:\"ipn_id\";s:32:\"51b7271abb016c97f0cf7b625e06a179\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Oteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OOKDHNONKGIQKZQDW2LWO\";}','0','2021-06-11 04:35:35'),(2008,1911,'CPFF35IM0ZZPNHO7AUOHSAXAOC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1911\";s:5:\"email\";s:21:\"voursgesefe@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Sefe\";s:6:\"ipn_id\";s:32:\"44319609ac3f4d004d7fe023a4c6d815\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Courage\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF35IM0ZZPNHO7AUOHSAXAOC\";}','0','2021-06-11 04:43:44'),(2009,1908,'CPFF5OOKDHNONKGIQKZQDW2LWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1908\";s:5:\"email\";s:25:\"Otengjunior93+9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Jay\";s:6:\"ipn_id\";s:32:\"6d35375d396a138bc3befaed5f56063c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Oteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OOKDHNONKGIQKZQDW2LWO\";}','0','2021-06-11 04:53:36'),(2010,1912,'CPFF3JZKGEFMPX6QJBGG5O5U9X','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1912\";s:5:\"email\";s:31:\"maungochristinekwatsi@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Maungo\";s:6:\"ipn_id\";s:32:\"7f118dde237e6378654ac952fe029b74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kwatsi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JZKGEFMPX6QJBGG5O5U9X\";}','0','2021-06-11 04:56:50'),(2011,1911,'CPFF35IM0ZZPNHO7AUOHSAXAOC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1911\";s:5:\"email\";s:21:\"voursgesefe@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Sefe\";s:6:\"ipn_id\";s:32:\"98014d05100d819ecef8e66d8bf3b98f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Courage\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF35IM0ZZPNHO7AUOHSAXAOC\";}','1','2021-06-11 05:06:44'),(2012,1911,'CPFF35IM0ZZPNHO7AUOHSAXAOC','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1911\";s:5:\"email\";s:21:\"voursgesefe@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Sefe\";s:6:\"ipn_id\";s:32:\"a16984319a2edf0466bdf75e8cc24f14\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Courage\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001492\";s:15:\"received_amount\";s:6:\"0.0015\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF35IM0ZZPNHO7AUOHSAXAOC\";}','100','2021-06-11 05:10:35'),(2013,1837,'CPFF1FY9WTG1PGDZFSBPQHQW8D','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1837\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"f4a790f6daa5db39be2a92d8ffc0da6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FY9WTG1PGDZFSBPQHQW8D\";}','-1','2021-06-11 06:02:40'),(2014,1898,'CPFF2DIDBQH6Y8LB7KSFPTJZIY','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01241\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1898\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"573badf56f3cff874e22374207edf978\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DIDBQH6Y8LB7KSFPTJZIY\";}','-1','2021-06-11 06:08:28'),(2015,1918,'CPFF39HPTIFUAAM3PDAXNSS0JA','a:25:{s:7:\"amount1\";s:3:\"950\";s:7:\"amount2\";s:7:\"0.02562\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1918\";s:5:\"email\";s:21:\"Leahkioko92@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"684b7b8583e126821d20f2c53091f2f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"950\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"950\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39HPTIFUAAM3PDAXNSS0JA\";}','0','2021-06-11 06:17:33'),(2016,1920,'CPFF0UJVB0OUTW3YKUYLBERVKZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01212\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1920\";s:5:\"email\";s:24:\"lindandlovu793@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"LINDA\";s:6:\"ipn_id\";s:32:\"151733beda0f08285c53f810675d4dba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"NDLOVU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UJVB0OUTW3YKUYLBERVKZ\";}','0','2021-06-11 06:21:50'),(2017,1920,'CPFF0UJVB0OUTW3YKUYLBERVKZ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01212\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1920\";s:5:\"email\";s:24:\"lindandlovu793@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"LINDA\";s:6:\"ipn_id\";s:32:\"fb46fb9c6c130864ff98adce0146946a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"NDLOVU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01206\";s:15:\"received_amount\";s:7:\"0.01212\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x3a44e3168df9142f5ac76a757b55b7921654381a61486c96ff72558ff4c8eda4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0UJVB0OUTW3YKUYLBERVKZ\";}','100','2021-06-11 06:34:34'),(2018,1924,'CPFF3QNRPWVLQ9UW4MRMTHVG8R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1924\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"46d67f72d841c664636e37c4703e1f07\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QNRPWVLQ9UW4MRMTHVG8R\";}','0','2021-06-11 06:40:48'),(2019,1922,'CPFF1UEOMOIHV6JV0TJ3HP22BE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1922\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"5a965a24df73f8845ca692cc1020e471\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UEOMOIHV6JV0TJ3HP22BE\";}','0','2021-06-11 06:42:33'),(2020,1918,'CPFF39HPTIFUAAM3PDAXNSS0JA','a:25:{s:7:\"amount1\";s:3:\"950\";s:7:\"amount2\";s:7:\"0.02562\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1918\";s:5:\"email\";s:21:\"Leahkioko92@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"3735fa3f2d145c2c7963de8003458c0e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"950\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02562\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02562/0.02562 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"950\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39HPTIFUAAM3PDAXNSS0JA\";}','0','2021-06-11 06:46:43'),(2021,1925,'CPFF3PDRK9SJZRY7IMFXFBPHGV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1925\";s:5:\"email\";s:19:\"amafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Aron\";s:6:\"ipn_id\";s:32:\"6d98fdfa6090f00d7db28760b79d2a3e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PDRK9SJZRY7IMFXFBPHGV\";}','0','2021-06-11 06:55:45'),(2022,1926,'CPFF3XN07I9TCTYS6VHT0YJWZP','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1926\";s:5:\"email\";s:18:\"dicksdin@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"2813f4431d4d7d0d82c14a02bdd3adf4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XN07I9TCTYS6VHT0YJWZP\";}','0','2021-06-11 06:59:32'),(2023,1927,'CPFF1BNDDQZHEEXC5SN143O0OQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1927\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"a01e2f169f0a6402a0e2bff906cba8e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BNDDQZHEEXC5SN143O0OQ\";}','0','2021-06-11 07:17:35'),(2024,1927,'CPFF3QE5ECFS5GMO9CCXFBQUG5','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1927\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"fb45cf060e1fc69e959a23c74e60234e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QE5ECFS5GMO9CCXFBQUG5\";}','0','2021-06-11 07:18:43'),(2025,1929,'CPFF1VZLG7MEVETU5YY0HKPB6P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1929\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"e35e13d65e72c9a9a154898db104d13a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VZLG7MEVETU5YY0HKPB6P\";}','0','2021-06-11 08:00:45'),(2026,1928,'CPFF0ZORB0CYKOWQNA34FP8W1T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1928\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"ccdcbb367c853b552ca3953b08d3077b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZORB0CYKOWQNA34FP8W1T\";}','0','2021-06-11 08:08:43'),(2027,1930,'CPFF22VAR4YGFOTZVCFGGWJNWP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.44\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1930\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:4:\"2.92\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"b0b749f969bf34a52cb511d6315a1ee3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22VAR4YGFOTZVCFGGWJNWP\";}','0','2021-06-11 08:29:46'),(2028,1930,'CPFF1K5VPFGZLRRWMFA6TDWF40','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1930\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"6a6826d6ed1b004787f8af344e947beb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1K5VPFGZLRRWMFA6TDWF40\";}','0','2021-06-11 08:34:40'),(2029,1918,'CPFF39HPTIFUAAM3PDAXNSS0JA','a:26:{s:7:\"amount1\";s:3:\"950\";s:7:\"amount2\";s:7:\"0.02562\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1918\";s:5:\"email\";s:21:\"Leahkioko92@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:4:\"Leah\";s:6:\"ipn_id\";s:32:\"291a5d64827ac39882f5f07d0e9be50c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"950\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"Kioko\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025492\";s:15:\"received_amount\";s:7:\"0.02562\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"950\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF39HPTIFUAAM3PDAXNSS0JA\";}','100','2021-06-11 08:54:43'),(2030,1932,'CPFF5SSJQCGWVVGKU253TKWV5P','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1932\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"43b7c11eb450fa96f6926d7aa3655a72\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00135\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00135/0.00135 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SSJQCGWVVGKU253TKWV5P\";}','0','2021-06-11 08:58:40'),(2031,1931,'CPFF3PCKDIEN60GZCRCNA4GDZX','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1931\";s:5:\"email\";s:24:\"ceciliagatungo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"2c84fb821f45a136899e275cde332645\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gatungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PCKDIEN60GZCRCNA4GDZX\";}','0','2021-06-11 09:01:00'),(2032,1845,'CPFF2Q8MYOJ3EZPSE21LDWTQZP','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1845\";s:5:\"email\";s:21:\"busani2gosa@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Katlego\";s:6:\"ipn_id\";s:32:\"d40dcc5f8599eada87eda336d1828fd2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2Q8MYOJ3EZPSE21LDWTQZP\";}','-1','2021-06-11 09:02:45'),(2033,1843,'CPFF3FUN99NFKJUPWWCZG3GBJN','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1843\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"da6f2e5947a4e78f401ae4e7410da7a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FUN99NFKJUPWWCZG3GBJN\";}','-1','2021-06-11 09:02:46'),(2034,1843,'CPFF3SBF4KIZPLCIOW0N9SXPUZ','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00204\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1843\";s:5:\"email\";s:27:\"gosaitsekwelagano@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:8:\"Gosaitse\";s:6:\"ipn_id\";s:32:\"0361eef4c5bee09aaa68a1d8243ecab7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Kwelegano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SBF4KIZPLCIOW0N9SXPUZ\";}','-1','2021-06-11 09:04:35'),(2035,1929,'CPFF1VZLG7MEVETU5YY0HKPB6P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1929\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"f1417933d01c19003cc5de336dab15c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VZLG7MEVETU5YY0HKPB6P\";}','0','2021-06-11 09:06:44'),(2036,1931,'CPFF3PCKDIEN60GZCRCNA4GDZX','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1931\";s:5:\"email\";s:24:\"ceciliagatungo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Cecilia\";s:6:\"ipn_id\";s:32:\"1bf71ca4e2784570d85b98e4c9d4ba26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Gatungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001473\";s:15:\"received_amount\";s:7:\"0.00148\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PCKDIEN60GZCRCNA4GDZX\";}','100','2021-06-11 09:16:54'),(2037,1932,'CPFF5SSJQCGWVVGKU253TKWV5P','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1932\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"649a525b6c3df151570f18465e85cb39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001343\";s:15:\"received_amount\";s:7:\"0.00135\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SSJQCGWVVGKU253TKWV5P\";}','100','2021-06-11 09:19:58'),(2038,1937,'CPFF5AGQIXIJ3B2SOU47ED1WGN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1937\";s:5:\"email\";s:25:\"damtewdesalegn7@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Damtew\";s:6:\"ipn_id\";s:32:\"e5983bfdfc2a707fad5ef4f2be264ed4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Dessalegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00298/0.00298 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AGQIXIJ3B2SOU47ED1WGN\";}','0','2021-06-11 09:34:48'),(2039,1942,'CPFF2FDMZPULUHMPZAWP34YTFG','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02758\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1942\";s:5:\"email\";s:19:\"Lizkiai62@gmail.com\";s:3:\"fee\";s:8:\"0.000138\";s:10:\"first_name\";s:3:\"Liz\";s:6:\"ipn_id\";s:32:\"1a8b01e3097497870c7c29a22940de5b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FDMZPULUHMPZAWP34YTFG\";}','0','2021-06-11 09:46:45'),(2040,1941,'CPFF1DD3JBY2YAD6GK17V4POZ8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1941\";s:5:\"email\";s:24:\"shamicajadrian@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"shamica\";s:6:\"ipn_id\";s:32:\"7896d3ca8b13ce4c63636aeab1019f92\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Jadrian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DD3JBY2YAD6GK17V4POZ8\";}','0','2021-06-11 09:48:44'),(2041,1941,'CPFF1DD3JBY2YAD6GK17V4POZ8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1941\";s:5:\"email\";s:24:\"shamicajadrian@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"shamica\";s:6:\"ipn_id\";s:32:\"2d958c046907c5b9aad7cb398d77d6f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Jadrian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DD3JBY2YAD6GK17V4POZ8\";}','0','2021-06-11 09:49:36'),(2042,1942,'CPFF2FDMZPULUHMPZAWP34YTFG','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02758\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1942\";s:5:\"email\";s:19:\"Lizkiai62@gmail.com\";s:3:\"fee\";s:8:\"0.000138\";s:10:\"first_name\";s:3:\"Liz\";s:6:\"ipn_id\";s:32:\"6bd686da65a9a14b121e01d20fbd450f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02758\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02758/0.02758 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FDMZPULUHMPZAWP34YTFG\";}','0','2021-06-11 09:58:46'),(2043,1941,'CPFF1DD3JBY2YAD6GK17V4POZ8','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1941\";s:5:\"email\";s:24:\"shamicajadrian@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"shamica\";s:6:\"ipn_id\";s:32:\"7cb6456ff4b3a66339da45aa5621c010\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Jadrian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DD3JBY2YAD6GK17V4POZ8\";}','100','2021-06-11 09:58:48'),(2044,1942,'CPFF2FDMZPULUHMPZAWP34YTFG','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02758\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1942\";s:5:\"email\";s:19:\"Lizkiai62@gmail.com\";s:3:\"fee\";s:8:\"0.000138\";s:10:\"first_name\";s:3:\"Liz\";s:6:\"ipn_id\";s:32:\"f45c5f8ac7bc9b49d27c4f179afb6b70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.027442\";s:15:\"received_amount\";s:7:\"0.02758\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FDMZPULUHMPZAWP34YTFG\";}','100','2021-06-11 10:13:36'),(2045,1944,'CPFF5VIW71KK2LP6POC1JXYYEN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1944\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"850519f51d6c88c5c93b10dbe83515bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VIW71KK2LP6POC1JXYYEN\";}','0','2021-06-11 10:21:48'),(2046,1943,'CPFF1QUOEDRSGNKBRRHJ773OMX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1943\";s:5:\"email\";s:18:\"oarhin56@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Obed\";s:6:\"ipn_id\";s:32:\"a6343ec733fff02fe250d02e123ee403\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QUOEDRSGNKBRRHJ773OMX\";}','0','2021-06-11 10:21:50'),(2047,1945,'CPFF7J0ZXIL4OQ9J1LKDMONHI1','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1945\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"d8150041b9c247007e57ca571288e8c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7J0ZXIL4OQ9J1LKDMONHI1\";}','100','2021-06-11 10:35:38'),(2048,1944,'CPFF5VIW71KK2LP6POC1JXYYEN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1944\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"06ceffce83893a14b282eb07556c28b3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5VIW71KK2LP6POC1JXYYEN\";}','100','2021-06-11 10:36:43'),(2049,1945,'CPFF7J0ZXIL4OQ9J1LKDMONHI1','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1945\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"89e7691781d865cfce068edd84d88144\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7J0ZXIL4OQ9J1LKDMONHI1\";}','0','2021-06-11 10:39:39'),(2050,1861,'CPFF287QICLMNWEUJ8G9GVSDEQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00723\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1861\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"0ac4b3347f3c1657c1193dc364043d74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF287QICLMNWEUJ8G9GVSDEQ\";}','-1','2021-06-11 10:44:47'),(2051,1873,'CPFF6LF1XUKPTVJ4OALCLUW5NB','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1873\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"5658bf8419003f49eef97aa8f2c403a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6LF1XUKPTVJ4OALCLUW5NB\";}','-1','2021-06-11 10:59:46'),(2052,1948,'CPFF3ELTNWIRLFNXSNFJMLPCBD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1948\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"7e5b52216dbdc5b7ffae2da5efc5b249\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ELTNWIRLFNXSNFJMLPCBD\";}','0','2021-06-11 11:14:30'),(2053,1858,'CPFF4ZSO7PTGE1AWKDFSSSQFVR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00722\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"a20f6e24e6a4600eeb3583c8adacda66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"9.8E-5\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ZSO7PTGE1AWKDFSSSQFVR\";}','-1','2021-06-11 11:22:42'),(2054,1949,'CPFF5ITOB8CQHAEBNJGZ41AIJW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1949\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"b70e91cc2a2deac3d3aa8fc863f4ba7c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ITOB8CQHAEBNJGZ41AIJW\";}','0','2021-06-11 11:27:42'),(2055,1858,'CPFF5XATNWY86PZUFV4BAZJ9EL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00732\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1858\";s:5:\"email\";s:23:\"pcelestine806@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"purity\";s:6:\"ipn_id\";s:32:\"352cc2e1c0a41f1a7f6d4a01feeccd5e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"celest\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XATNWY86PZUFV4BAZJ9EL\";}','-1','2021-06-11 11:29:29'),(2056,1953,'CPFF4QL8NIUHWVRKT1TXKTOSPU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1953\";s:5:\"email\";s:18:\"ldithore@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Lesego\";s:6:\"ipn_id\";s:32:\"09331e8314f48ac1f87b053988f85fc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Dithore\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QL8NIUHWVRKT1TXKTOSPU\";}','0','2021-06-11 11:38:39'),(2057,1954,'CPFF0XYWIHMFWOYXGL5O8QR6VT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1954\";s:5:\"email\";s:24:\"ntombifikileh9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Ntombifikile\";s:6:\"ipn_id\";s:32:\"56983bda6146968c56744f0dbcafc235\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XYWIHMFWOYXGL5O8QR6VT\";}','0','2021-06-11 11:43:38'),(2058,1952,'CPFF6BD4LVMTQRWFBJDGYYKN04','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1952\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"bd189bc967909c65eca90c314fd9f3be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6BD4LVMTQRWFBJDGYYKN04\";}','0','2021-06-11 11:49:43'),(2059,1953,'CPFF4QL8NIUHWVRKT1TXKTOSPU','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1953\";s:5:\"email\";s:18:\"ldithore@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Lesego\";s:6:\"ipn_id\";s:32:\"9b3ef846b72965629d31fde5ca8e53b5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Dithore\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002925\";s:15:\"received_amount\";s:7:\"0.00294\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QL8NIUHWVRKT1TXKTOSPU\";}','100','2021-06-11 11:50:42'),(2060,1954,'CPFF0XYWIHMFWOYXGL5O8QR6VT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1954\";s:5:\"email\";s:24:\"ntombifikileh9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:12:\"Ntombifikile\";s:6:\"ipn_id\";s:32:\"5ee1be1b4d106664b73c646431df8bfd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XYWIHMFWOYXGL5O8QR6VT\";}','100','2021-06-11 12:01:15'),(2061,1956,'CPFF5ZVJU4AK6NQ4CSNKWFOOAC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1956\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"7fc49f8c057ca9b087da703a23af2fe5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZVJU4AK6NQ4CSNKWFOOAC\";}','0','2021-06-11 12:23:46'),(2062,1958,'CPFF7VAWQKIPN6XENORSPGOQJZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1958\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"e702456692b7bc4bf2a580dde4361b2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7VAWQKIPN6XENORSPGOQJZ\";}','0','2021-06-11 12:26:42'),(2063,1930,'CPFF22VAR4YGFOTZVCFGGWJNWP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.44\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1930\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:4:\"2.92\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"af0e24daa818056b04252b703ceed0a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF22VAR4YGFOTZVCFGGWJNWP\";}','-1','2021-06-11 12:32:41'),(2064,1908,'CPFF5OOKDHNONKGIQKZQDW2LWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1908\";s:5:\"email\";s:25:\"Otengjunior93+9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Jay\";s:6:\"ipn_id\";s:32:\"fb0b7a176b8d98c0f85e48cfaf0cb4ca\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Oteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OOKDHNONKGIQKZQDW2LWO\";}','-1','2021-06-11 12:37:40'),(2065,1907,'CPFF7IXJZAR2DEC64QYLBKR7HD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1907\";s:5:\"email\";s:25:\"Otengjunior93+9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Jay\";s:6:\"ipn_id\";s:32:\"5fe27111dbc6c910a2ea661e08a16edc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Oteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7IXJZAR2DEC64QYLBKR7HD\";}','-1','2021-06-11 12:38:39'),(2066,1957,'CPFF1OBLPV1PAGDUK8SMMHI75V','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1957\";s:5:\"email\";s:24:\"dayettiemarket@gmail.com\";s:3:\"fee\";s:7:\"0.00105\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"4e49c9ebc1a3dd3cb6cee3c413f23ebc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Adenuga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1OBLPV1PAGDUK8SMMHI75V\";}','0','2021-06-11 12:39:44'),(2067,1886,'CPFF56IYUHTG18RLYPQ6LYFU9W','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00151\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1886\";s:5:\"email\";s:19:\"mparafene@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Gase\";s:6:\"ipn_id\";s:32:\"6558fa4b8e38af8862c5f9edd08fb0f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Parafene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF56IYUHTG18RLYPQ6LYFU9W\";}','-1','2021-06-11 12:43:37'),(2068,1922,'CPFF1UEOMOIHV6JV0TJ3HP22BE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1922\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"325da956f744cb8d573b195f8a3f15ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0014814\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:70:\"Waiting for buyer funds... (0.0014814/0.0015 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UEOMOIHV6JV0TJ3HP22BE\";}','0','2021-06-11 12:44:38'),(2069,1957,'CPFF1OBLPV1PAGDUK8SMMHI75V','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1957\";s:5:\"email\";s:24:\"dayettiemarket@gmail.com\";s:3:\"fee\";s:7:\"0.00105\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"71d3225a24a1505c188e883d5100ac4c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Adenuga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.20974\";s:15:\"received_amount\";s:7:\"0.21079\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xc6fd9d0486b490445a28251e2f7e3121e36da6e0442d8c779aceb8abc1c66f8b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1OBLPV1PAGDUK8SMMHI75V\";}','100','2021-06-11 12:50:40'),(2070,1961,'CPFF4LGAM2NX8T4AQIJUG8KKRO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1961\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"9dd505631ce1604488edd554b2aa086c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4LGAM2NX8T4AQIJUG8KKRO\";}','0','2021-06-11 12:59:41'),(2071,1960,'CPFF7UCUEIMPCHMJRGYSOFDB3N','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1960\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"a852c5eba9356b063e5622b4412e8ce4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UCUEIMPCHMJRGYSOFDB3N\";}','0','2021-06-11 13:00:29'),(2072,1912,'CPFF3JZKGEFMPX6QJBGG5O5U9X','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1912\";s:5:\"email\";s:31:\"maungochristinekwatsi@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Maungo\";s:6:\"ipn_id\";s:32:\"3e67b986740c1513468c5a65b41920f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Kwatsi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JZKGEFMPX6QJBGG5O5U9X\";}','-1','2021-06-11 13:04:49'),(2073,1965,'CPFF1YDV5Q8CYUPVFJMAPOCZIA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1965\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"3be153884b8ab68aab9a565a1340dc3e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YDV5Q8CYUPVFJMAPOCZIA\";}','0','2021-06-11 13:12:45'),(2074,1967,'CPFF0PONS1SG7Y457V4NIDHJU4','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04474\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1967\";s:5:\"email\";s:24:\"edwoba.nkrumah@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Edwoba\";s:6:\"ipn_id\";s:32:\"ccb049d776410ae6c595c0cb3ab5d89e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Nkrumah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0PONS1SG7Y457V4NIDHJU4\";}','0','2021-06-11 13:14:43'),(2075,1969,'CPFF0NDWRGJ3ASDS2C9JBLRVA2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1969\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"db61fa554b97b1da457c66c1624c1c19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NDWRGJ3ASDS2C9JBLRVA2\";}','0','2021-06-11 13:16:41'),(2076,1961,'CPFF4LGAM2NX8T4AQIJUG8KKRO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1961\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"864e48c1b00148dd635a965296a6e6a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4LGAM2NX8T4AQIJUG8KKRO\";}','0','2021-06-11 13:22:48'),(2077,1971,'CPFF7BUDVKX3L13VB4ZUPZSG4R','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1971\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"e8287d078d98256a544d0787ad9f189b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BUDVKX3L13VB4ZUPZSG4R\";}','0','2021-06-11 13:32:43'),(2078,1967,'CPFF0PONS1SG7Y457V4NIDHJU4','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04474\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1967\";s:5:\"email\";s:24:\"edwoba.nkrumah@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:6:\"Edwoba\";s:6:\"ipn_id\";s:32:\"1353659979633a2f41ddc40086a5fac0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Nkrumah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04452\";s:15:\"received_amount\";s:7:\"0.04474\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0bbf2132656a26da82fc11184c29e9f2028d3c40f3a66f43ee7dfdadb3e25143\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0PONS1SG7Y457V4NIDHJU4\";}','100','2021-06-11 13:37:37'),(2079,1975,'CPFF7QYWAT8YYZRTEVAMV9AEIA','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01388\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1975\";s:5:\"email\";s:17:\"inosma1@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:14:\"Aniefiok Chira\";s:6:\"ipn_id\";s:32:\"820a6a8525d615a006e0f67820f0db66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Mark\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QYWAT8YYZRTEVAMV9AEIA\";}','0','2021-06-11 13:57:45'),(2080,1965,'CPFF1YDV5Q8CYUPVFJMAPOCZIA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1965\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"ca2585b9c7e67c580d646c8ef867f96e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00074764\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00074764/0.00081 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YDV5Q8CYUPVFJMAPOCZIA\";}','0','2021-06-11 14:03:41'),(2081,1976,'CPFF6QMETNMUOWZSOHVKFCODDN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1976\";s:5:\"email\";s:23:\"Oboonyankey21@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Desmond\";s:6:\"ipn_id\";s:32:\"d835e7d9110c1892e30edef0041ddd9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Donkoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QMETNMUOWZSOHVKFCODDN\";}','0','2021-06-11 14:03:59'),(2082,1977,'CPFF5WDLT9VDK96CXLTFBTGR6J','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1977\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"00436f8f8c21b6416ffbf41301fdde08\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WDLT9VDK96CXLTFBTGR6J\";}','0','2021-06-11 14:05:44'),(2083,1975,'CPFF7QYWAT8YYZRTEVAMV9AEIA','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01388\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1975\";s:5:\"email\";s:17:\"inosma1@gmail.com\";s:3:\"fee\";s:6:\"6.9E-5\";s:10:\"first_name\";s:14:\"Aniefiok Chira\";s:6:\"ipn_id\";s:32:\"4417180a33a18e0e2d680be14d8fab74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Mark\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013811\";s:15:\"received_amount\";s:7:\"0.01388\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QYWAT8YYZRTEVAMV9AEIA\";}','100','2021-06-11 14:09:59'),(2084,1976,'CPFF6QMETNMUOWZSOHVKFCODDN','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1976\";s:5:\"email\";s:23:\"Oboonyankey21@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Desmond\";s:6:\"ipn_id\";s:32:\"b8b36ad799b949c6daccdc9a062d5227\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Donkoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001463\";s:15:\"received_amount\";s:7:\"0.00147\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QMETNMUOWZSOHVKFCODDN\";}','100','2021-06-11 14:11:08');
INSERT INTO `coin_response` (`id`, `coin_id`, `txn_no`, `response`, `status`, `date`) VALUES (2085,1960,'CPFF7UCUEIMPCHMJRGYSOFDB3N','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1960\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"a0f0c1e2de7768a42606566daadb4cd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0007482\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:71:\"Waiting for buyer funds... (0.0007482/0.00081 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UCUEIMPCHMJRGYSOFDB3N\";}','0','2021-06-11 14:17:45'),(2086,1978,'CPFF18BRFOF5QDL3AZRFTIAR2K','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0121\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1978\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"9d3abef9a671cf3bee72319202bffd0a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18BRFOF5QDL3AZRFTIAR2K\";}','0','2021-06-11 14:28:36'),(2087,1979,'CPFF5OPMFIU5AMIO40DFC2QJHP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1979\";s:5:\"email\";s:22:\"rhumpuma1982@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Marco\";s:6:\"ipn_id\";s:32:\"202f9f9a39f17581fb16a3e4fc20a0f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Graziano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OPMFIU5AMIO40DFC2QJHP\";}','0','2021-06-11 14:29:34'),(2088,1978,'CPFF18BRFOF5QDL3AZRFTIAR2K','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0121\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1978\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2ccbe20e1be598448ed374d9d67bd20a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01204\";s:15:\"received_amount\";s:6:\"0.0121\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa91bd6b962e90dc67004a2a14226e3b0fa688ada04f8c542a446a5c080490522\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18BRFOF5QDL3AZRFTIAR2K\";}','100','2021-06-11 14:33:46'),(2089,1979,'CPFF5OPMFIU5AMIO40DFC2QJHP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1979\";s:5:\"email\";s:22:\"rhumpuma1982@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Marco\";s:6:\"ipn_id\";s:32:\"556cf4f10370e7bcff494b56842c7412\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Graziano\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5OPMFIU5AMIO40DFC2QJHP\";}','100','2021-06-11 14:42:43'),(2090,1924,'CPFF3QNRPWVLQ9UW4MRMTHVG8R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1924\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"0446e59ffb7043825f5a717c2d3668be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QNRPWVLQ9UW4MRMTHVG8R\";}','-1','2021-06-11 14:48:10'),(2091,1922,'CPFF1UEOMOIHV6JV0TJ3HP22BE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1922\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"4b5170ffbb32b79ce8b2ef69e79466a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0014814\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UEOMOIHV6JV0TJ3HP22BE\";}','-1','2021-06-11 14:49:43'),(2092,1925,'CPFF3PDRK9SJZRY7IMFXFBPHGV','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1925\";s:5:\"email\";s:19:\"amafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Aron\";s:6:\"ipn_id\";s:32:\"3d669e0362b39efceb742bb19a86cc8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PDRK9SJZRY7IMFXFBPHGV\";}','-1','2021-06-11 14:55:48'),(2093,1982,'CPFF47P4JEUAS8UYLYNVWLFAVC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1982\";s:5:\"email\";s:23:\"cyphaswanjohi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Cyphas\";s:6:\"ipn_id\";s:32:\"a4db29f9dbd950c7f0d80122c81b695f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wanjohi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47P4JEUAS8UYLYNVWLFAVC\";}','0','2021-06-11 14:58:46'),(2094,1986,'CPFF7T5XH6GTKEDIDRQYWQYLZX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0122\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1986\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"db8456fd44bb3619cedc7b8b527f51f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0122\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7T5XH6GTKEDIDRQYWQYLZX\";}','1','2021-06-11 15:10:44'),(2095,1986,'CPFF7T5XH6GTKEDIDRQYWQYLZX','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0122\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1986\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"b20a410e48061e992a1989545ff317e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01214\";s:15:\"received_amount\";s:6:\"0.0122\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa83cef89eb792ec2fea9b18c4e5a2fe6cef7eff1e253c229fab5805b90462cad\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7T5XH6GTKEDIDRQYWQYLZX\";}','100','2021-06-11 15:18:39'),(2096,1927,'CPFF3QE5ECFS5GMO9CCXFBQUG5','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1927\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"4de14f0981ff6f02d3d764bf305a0164\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QE5ECFS5GMO9CCXFBQUG5\";}','-1','2021-06-11 15:19:41'),(2097,1927,'CPFF1BNDDQZHEEXC5SN143O0OQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1927\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Aroh\";s:6:\"ipn_id\";s:32:\"415242662aa5f369414c7d17bdc80f69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Udochukwu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1BNDDQZHEEXC5SN143O0OQ\";}','-1','2021-06-11 15:19:46'),(2098,1989,'CPFF0U7K45AWQ4CTBCOKGURPEO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04469\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1989\";s:5:\"email\";s:26:\"abrehamewunetu19@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:9:\"Abreham19\";s:6:\"ipn_id\";s:32:\"06562fc5df80ecb757c6ab72786c90c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"ewunetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0U7K45AWQ4CTBCOKGURPEO\";}','0','2021-06-11 15:24:44'),(2099,1926,'CPFF3XN07I9TCTYS6VHT0YJWZP','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00069\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1926\";s:5:\"email\";s:18:\"dicksdin@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"2de57effb445bc576e226949a044cdc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00069\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XN07I9TCTYS6VHT0YJWZP\";}','-1','2021-06-11 15:28:42'),(2100,1986,'CPFF7T5XH6GTKEDIDRQYWQYLZX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0122\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1986\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"3f24672379c73054157a23e43c91a862\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7T5XH6GTKEDIDRQYWQYLZX\";}','0','2021-06-11 15:28:42'),(2101,1992,'CPFF1CYP6F2FQTLC9RTPWCEYP4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01223\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1992\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2b15a3335a40ce856d40eec40cfd7d03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CYP6F2FQTLC9RTPWCEYP4\";}','0','2021-06-11 15:28:42'),(2102,1994,'CPFF7EWEX2KGQ2SJSTTQKSTKBG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1994\";s:5:\"email\";s:26:\"abrehamewunetu19@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Abreham\";s:6:\"ipn_id\";s:32:\"59e4fcc5eda2fd1f2e14a03e1b0f74d7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"ewunetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EWEX2KGQ2SJSTTQKSTKBG\";}','0','2021-06-11 15:34:40'),(2103,1992,'CPFF1CYP6F2FQTLC9RTPWCEYP4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01223\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1992\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"10f4cfc9c518dc056f03cbb54547888f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01223\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CYP6F2FQTLC9RTPWCEYP4\";}','1','2021-06-11 15:34:43'),(2104,1988,'CPFF6MR1QDIWGS8HBU2WGWHWJI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.34\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1988\";s:5:\"email\";s:24:\"ivanafiniletti@gmail.com\";s:3:\"fee\";s:4:\"4.58\";s:10:\"first_name\";s:5:\"ivana\";s:6:\"ipn_id\";s:32:\"40c6d057a9e4750ef243621021d074e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"finiletti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MR1QDIWGS8HBU2WGWHWJI\";}','0','2021-06-11 15:35:51'),(2105,1993,'CPFF1HHPI0VVEEIKJEESLGDQTG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1993\";s:5:\"email\";s:28:\"sisayleabegenene23@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"SISAAYI\";s:6:\"ipn_id\";s:32:\"9975911209c4d7dfcc423e109d1c5f71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Melese\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HHPI0VVEEIKJEESLGDQTG\";}','0','2021-06-11 15:42:54'),(2106,1992,'CPFF1CYP6F2FQTLC9RTPWCEYP4','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01223\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1992\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"da4a62534e45405324acc90bb4ee796f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01217\";s:15:\"received_amount\";s:7:\"0.01223\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x126fa68553a21008e30eece01ff56f01eb27b1d7c2abc60615f86b6d34281adf\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CYP6F2FQTLC9RTPWCEYP4\";}','100','2021-06-11 15:42:58'),(2107,1999,'CPFF3UE4V5XSMTS2A1WAYKBTS0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01233\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1999\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"df49010ab0c7cd203aee2749cec9ce47\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UE4V5XSMTS2A1WAYKBTS0\";}','0','2021-06-11 15:49:44'),(2108,1988,'CPFF6MR1QDIWGS8HBU2WGWHWJI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.34\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1988\";s:5:\"email\";s:24:\"ivanafiniletti@gmail.com\";s:3:\"fee\";s:4:\"4.58\";s:10:\"first_name\";s:5:\"ivana\";s:6:\"ipn_id\";s:32:\"2218377e3842f5a55efdcf295f00888f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"finiletti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"34.34\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MR1QDIWGS8HBU2WGWHWJI\";}','1','2021-06-11 15:53:38'),(2109,2000,'CPFF14BDMQAP42WIQ6SF5VAUY5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2000\";s:5:\"email\";s:23:\"samsonkatene7@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"b0c4860d7d15686e7002b0d351b9cba6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Katene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14BDMQAP42WIQ6SF5VAUY5\";}','0','2021-06-11 15:55:52'),(2110,1999,'CPFF3UE4V5XSMTS2A1WAYKBTS0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01233\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1999\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"d095ed3b535f186a04d22cc958f90760\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01233\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UE4V5XSMTS2A1WAYKBTS0\";}','1','2021-06-11 15:56:10'),(2111,1999,'CPFF3UE4V5XSMTS2A1WAYKBTS0','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01233\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1999\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"e19a1154b7b73cb859b406cb6a95e249\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01227\";s:15:\"received_amount\";s:7:\"0.01233\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xac217985bd3de92eabf0a676336b5fa5dd708a073aca598cfde837715a28cf80\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UE4V5XSMTS2A1WAYKBTS0\";}','100','2021-06-11 16:01:35'),(2112,2001,'CPFF6J638LEGITRICN98S5BA0S','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2001\";s:5:\"email\";s:20:\"jameskabau@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:11:\"James Kabau\";s:6:\"ipn_id\";s:32:\"1fdeff637ac9acf233df0103a2e5c5d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Muriuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J638LEGITRICN98S5BA0S\";}','0','2021-06-11 16:02:07'),(2113,1994,'CPFF7EWEX2KGQ2SJSTTQKSTKBG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1994\";s:5:\"email\";s:26:\"abrehamewunetu19@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Abreham\";s:6:\"ipn_id\";s:32:\"0a94aa88120dccccc77032993e239be8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"ewunetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00296\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00296/0.00296 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EWEX2KGQ2SJSTTQKSTKBG\";}','0','2021-06-11 16:03:41'),(2114,1993,'CPFF1HHPI0VVEEIKJEESLGDQTG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1993\";s:5:\"email\";s:28:\"sisayleabegenene23@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"SISAAYI\";s:6:\"ipn_id\";s:32:\"41de0be1cb29644037fb2ac1fd1c4348\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Melese\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00149/0.00149 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HHPI0VVEEIKJEESLGDQTG\";}','0','2021-06-11 16:04:29'),(2115,2006,'CPFF51PPUD4SBTW4FIV0YKAG23','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01237\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2006\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"495d19ace25b95b78c1d20c649bef6f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51PPUD4SBTW4FIV0YKAG23\";}','0','2021-06-11 16:05:56'),(2116,2000,'CPFF14BDMQAP42WIQ6SF5VAUY5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2000\";s:5:\"email\";s:23:\"samsonkatene7@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"99625090469272440e4a149541940b2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Katene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14BDMQAP42WIQ6SF5VAUY5\";}','0','2021-06-11 16:07:58'),(2117,1994,'CPFF7EWEX2KGQ2SJSTTQKSTKBG','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1994\";s:5:\"email\";s:26:\"abrehamewunetu19@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Abreham\";s:6:\"ipn_id\";s:32:\"a4d7999c71bf2b7f8cd9f8fd9502c116\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"ewunetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002945\";s:15:\"received_amount\";s:7:\"0.00296\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EWEX2KGQ2SJSTTQKSTKBG\";}','100','2021-06-11 16:09:54'),(2118,2006,'CPFF51PPUD4SBTW4FIV0YKAG23','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01237\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2006\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"8cf4fb8dab9c816bd4ff04c0b7120a54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01237\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51PPUD4SBTW4FIV0YKAG23\";}','1','2021-06-11 16:11:39'),(2119,1988,'CPFF6MR1QDIWGS8HBU2WGWHWJI','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"34.34\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"1988\";s:5:\"email\";s:24:\"ivanafiniletti@gmail.com\";s:3:\"fee\";s:4:\"4.58\";s:10:\"first_name\";s:5:\"ivana\";s:6:\"ipn_id\";s:32:\"396a5957aa90463a464d2c923af45bef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"finiletti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.76\";s:15:\"received_amount\";s:5:\"34.34\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x40d04143b624a1d3231d7070e9771309f3b7a144565a36b71c2a4d5dfddafa8a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MR1QDIWGS8HBU2WGWHWJI\";}','100','2021-06-11 16:16:40'),(2120,2005,'CPFF3NXERSKN0JZOXY4T3E7SPZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2005\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"77751ba2719432f479517c06504f94cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NXERSKN0JZOXY4T3E7SPZ\";}','0','2021-06-11 16:17:43'),(2121,2008,'CPFF60A5IJWVGBWAIZCRNPU6DU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2008\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"f530862cb4d9b5f39bab9ad28de75234\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF60A5IJWVGBWAIZCRNPU6DU\";}','0','2021-06-11 16:17:49'),(2122,2006,'CPFF51PPUD4SBTW4FIV0YKAG23','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01237\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2006\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2c6611bcaf126579a5ffa519fec59625\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01231\";s:15:\"received_amount\";s:7:\"0.01237\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x88dcae126264de8e5428e63b7177af0f9054fd9753f3a94fa296fe26d75352ef\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51PPUD4SBTW4FIV0YKAG23\";}','100','2021-06-11 16:17:49'),(2123,2009,'CPFF5UE7M4RC2CX0GAVNCLNXVU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01242\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2009\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"c43b1edd90f82dd9dd9092e19cd82246\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UE7M4RC2CX0GAVNCLNXVU\";}','0','2021-06-11 16:21:44'),(2124,1897,'CPFF113KXI379S6P2OWPH3OHHI','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00135\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1897\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"7b9b5f65b12ffd4d6e3da1b89b1ea946\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF113KXI379S6P2OWPH3OHHI\";}','-1','2021-06-11 16:29:37'),(2125,2009,'CPFF5UE7M4RC2CX0GAVNCLNXVU','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01242\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2009\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"8b17906a1dad3287277f790070921a42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01236\";s:15:\"received_amount\";s:7:\"0.01242\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xf74c516f0cd9ccb7d0e6c96a9fce0fdf680e49b8b4cce90de759daf1901392ea\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UE7M4RC2CX0GAVNCLNXVU\";}','100','2021-06-11 16:33:37'),(2126,1930,'CPFF1K5VPFGZLRRWMFA6TDWF40','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1930\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"a1dba3b500aa8601f241d438fded4496\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1K5VPFGZLRRWMFA6TDWF40\";}','-1','2021-06-11 16:36:37'),(2127,2000,'CPFF14BDMQAP42WIQ6SF5VAUY5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2000\";s:5:\"email\";s:23:\"samsonkatene7@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"f6cb097538c4577275a6a46fa4799b26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Katene\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF14BDMQAP42WIQ6SF5VAUY5\";}','100','2021-06-11 16:38:36'),(2128,1993,'CPFF1HHPI0VVEEIKJEESLGDQTG','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1993\";s:5:\"email\";s:28:\"sisayleabegenene23@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"SISAAYI\";s:6:\"ipn_id\";s:32:\"be7fbdb153c1319586237c9026304a88\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Melese\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HHPI0VVEEIKJEESLGDQTG\";}','100','2021-06-11 16:39:42'),(2129,2010,'CPFF7S6ZABHK3NLGS3JT1TZCUJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2010\";s:5:\"email\";s:25:\"divinemilitants@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"coachpul\";s:6:\"ipn_id\";s:32:\"cdeba3b9dee2779eb3948be4641c4585\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7S6ZABHK3NLGS3JT1TZCUJ\";}','0','2021-06-11 16:40:37'),(2130,2005,'CPFF3NXERSKN0JZOXY4T3E7SPZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2005\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"872cdfe2365b990116ecc951cf6056f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00102036\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00102036/0.00136 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NXERSKN0JZOXY4T3E7SPZ\";}','0','2021-06-11 16:41:40'),(2131,2008,'CPFF60A5IJWVGBWAIZCRNPU6DU','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00149\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2008\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"e33abfa55e77550a6b0e8ecfb9aeb094\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001483\";s:15:\"received_amount\";s:7:\"0.00149\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF60A5IJWVGBWAIZCRNPU6DU\";}','100','2021-06-11 16:41:44'),(2132,2013,'CPFF0OO3QHBOGS9QYCFUUEIK71','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01248\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2013\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"fca1a6f161bdd561a36070807ff26cb7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OO3QHBOGS9QYCFUUEIK71\";}','0','2021-06-11 16:49:39'),(2133,2010,'CPFF7S6ZABHK3NLGS3JT1TZCUJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2010\";s:5:\"email\";s:25:\"divinemilitants@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"coachpul\";s:6:\"ipn_id\";s:32:\"b3d0b12969c491c8839cbe35f068d8ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00275413\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00275413/0.00298 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7S6ZABHK3NLGS3JT1TZCUJ\";}','0','2021-06-11 16:53:39'),(2134,2002,'CPFF2XFGXQJSOXOM4RKKRDPJWP','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"524.6\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2002\";s:5:\"email\";s:27:\"Ladycarolinefam@hotmail.com\";s:3:\"fee\";s:5:\"10.07\";s:10:\"first_name\";s:8:\"Caroline\";s:6:\"ipn_id\";s:32:\"672fcd2ad2ace84e75a06221131f445d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"Foe-A-Man\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"524.6\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XFGXQJSOXOM4RKKRDPJWP\";}','1','2021-06-11 16:54:45'),(2135,2013,'CPFF0OO3QHBOGS9QYCFUUEIK71','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01248\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2013\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0171f043f8c11150a9fa3ae19841c33e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01242\";s:15:\"received_amount\";s:7:\"0.01248\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa86f003dabe22ccd1c8cd9cb5b69a5fb6fae146775426b8765a416a11dad8586\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OO3QHBOGS9QYCFUUEIK71\";}','100','2021-06-11 16:55:53'),(2136,2002,'CPFF2XFGXQJSOXOM4RKKRDPJWP','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"524.6\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2002\";s:5:\"email\";s:27:\"Ladycarolinefam@hotmail.com\";s:3:\"fee\";s:5:\"10.07\";s:10:\"first_name\";s:8:\"Caroline\";s:6:\"ipn_id\";s:32:\"a1bef74dddf625f69fc30ab55b7b558a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"Foe-A-Man\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XFGXQJSOXOM4RKKRDPJWP\";}','0','2021-06-11 17:00:02'),(2137,2015,'CPFF2MN4B7VOVRJRA1BPGGNNDW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2015\";s:5:\"email\";s:21:\"tesfayee235@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Eyerus\";s:6:\"ipn_id\";s:32:\"46367709b2c4a7d0b74662303d5c25fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kelemua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MN4B7VOVRJRA1BPGGNNDW\";}','0','2021-06-11 17:09:46'),(2138,1929,'CPFF1VZLG7MEVETU5YY0HKPB6P','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1929\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"6fe9ac29404e084b95451cccd17a9f22\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VZLG7MEVETU5YY0HKPB6P\";}','100','2021-06-11 17:10:37'),(2139,1961,'CPFF4LGAM2NX8T4AQIJUG8KKRO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1961\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"239e23940300f7d4dadf54dbe610a61e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4LGAM2NX8T4AQIJUG8KKRO\";}','100','2021-06-11 17:11:41'),(2140,2001,'CPFF6J638LEGITRICN98S5BA0S','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2001\";s:5:\"email\";s:20:\"jameskabau@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:11:\"James Kabau\";s:6:\"ipn_id\";s:32:\"9d357937f58f512de8e7e737882b5f47\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Muriuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000677\";s:15:\"received_amount\";s:7:\"0.00068\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J638LEGITRICN98S5BA0S\";}','100','2021-06-11 17:16:23'),(2141,2002,'CPFF2XFGXQJSOXOM4RKKRDPJWP','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"524.6\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2002\";s:5:\"email\";s:27:\"Ladycarolinefam@hotmail.com\";s:3:\"fee\";s:5:\"10.07\";s:10:\"first_name\";s:8:\"Caroline\";s:6:\"ipn_id\";s:32:\"fe167e4dfcfe89de99ca23468df67c48\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"Foe-A-Man\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"514.53\";s:15:\"received_amount\";s:5:\"524.6\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb1823b7c7807fe4b68db210f1120594eb3c3f269066402ca2e274521af960052\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XFGXQJSOXOM4RKKRDPJWP\";}','100','2021-06-11 17:18:42'),(2142,2001,'CPFF6J638LEGITRICN98S5BA0S','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00068\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2001\";s:5:\"email\";s:20:\"jameskabau@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:11:\"James Kabau\";s:6:\"ipn_id\";s:32:\"2b02e5214af1f0f5e9915040728c9eb2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Muriuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00068\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J638LEGITRICN98S5BA0S\";}','1','2021-06-11 17:19:47'),(2143,2017,'CPFF7W20PGJQ5DPSTKLA8VON9R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2017\";s:5:\"email\";s:21:\"tesfayee235@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Eyerus\";s:6:\"ipn_id\";s:32:\"332e887ad121eceebcc81db3bf2d8fba\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kelemua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00083/0.00083 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7W20PGJQ5DPSTKLA8VON9R\";}','0','2021-06-11 17:19:49'),(2144,1937,'CPFF5AGQIXIJ3B2SOU47ED1WGN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1937\";s:5:\"email\";s:25:\"damtewdesalegn7@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Damtew\";s:6:\"ipn_id\";s:32:\"90f8b4cf8f776af79fe2ef5aea26ba03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Dessalegn\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5AGQIXIJ3B2SOU47ED1WGN\";}','100','2021-06-11 17:20:42'),(2145,2017,'CPFF7W20PGJQ5DPSTKLA8VON9R','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2017\";s:5:\"email\";s:21:\"tesfayee235@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Eyerus\";s:6:\"ipn_id\";s:32:\"11aa874887db2a4abda8b5ab5725601c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kelemua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000826\";s:15:\"received_amount\";s:7:\"0.00083\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7W20PGJQ5DPSTKLA8VON9R\";}','100','2021-06-11 17:25:42'),(2146,2010,'CPFF7S6ZABHK3NLGS3JT1TZCUJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2010\";s:5:\"email\";s:25:\"divinemilitants@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"coachpul\";s:6:\"ipn_id\";s:32:\"b171e9d323313742e5c57d00cab6fd0e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7S6ZABHK3NLGS3JT1TZCUJ\";}','100','2021-06-11 17:50:40'),(2147,1952,'CPFF6BD4LVMTQRWFBJDGYYKN04','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1952\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"3f3d2cb6c38e98708779353e51c3087b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6BD4LVMTQRWFBJDGYYKN04\";}','100','2021-06-11 17:53:37'),(2148,2019,'CPFF5PAIRBWFODSMZQL1HJ4BMB','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.03119\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2019\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:7:\"0.00016\";s:10:\"first_name\";s:11:\"Danny Felix\";s:6:\"ipn_id\";s:32:\"104add9f6563fa4ab650b5e08564d606\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PAIRBWFODSMZQL1HJ4BMB\";}','0','2021-06-11 18:01:20'),(2149,2020,'CPFF0M51MC4F1YVCIIOZETZPV6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2020\";s:5:\"email\";s:23:\"tpasuccessbuz@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Gramos\";s:6:\"ipn_id\";s:32:\"c0ce19e11df19501dc555a7b8366c7d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0M51MC4F1YVCIIOZETZPV6\";}','0','2021-06-11 18:05:46'),(2150,2019,'CPFF5PAIRBWFODSMZQL1HJ4BMB','a:27:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.03119\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2019\";s:5:\"email\";s:20:\"Dannyhojan@gmail.com\";s:3:\"fee\";s:7:\"0.00016\";s:10:\"first_name\";s:11:\"Danny Felix\";s:6:\"ipn_id\";s:32:\"17a7595182860d3b451ebce8397ed5f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Felix\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.03103\";s:15:\"received_amount\";s:7:\"0.03119\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x167287f71155b78429556e2921b4bbd306db236509b894a102581a199b80cc74\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5PAIRBWFODSMZQL1HJ4BMB\";}','100','2021-06-11 18:12:52'),(2151,2021,'CPFF3N3LBCHQREPFKBGS5WYBBA','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1027.11\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2021\";s:5:\"email\";s:20:\"f.quachey@hotmail.nl\";s:3:\"fee\";s:5:\"14.51\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"141dfb72656b515d8ec3011b68af1a04\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Quachey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3N3LBCHQREPFKBGS5WYBBA\";}','0','2021-06-11 18:16:35'),(2152,1943,'CPFF1QUOEDRSGNKBRRHJ773OMX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1943\";s:5:\"email\";s:18:\"oarhin56@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Obed\";s:6:\"ipn_id\";s:32:\"8f6f8fb528ee16c025abba6465ddd54c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Arhin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QUOEDRSGNKBRRHJ773OMX\";}','-1','2021-06-11 18:17:38'),(2153,2022,'CPFF4SA6H4QT4ZD6KODZPD2G43','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00718\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2022\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"648b604ff738e9ffc0b5b8089d2f9731\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SA6H4QT4ZD6KODZPD2G43\";}','0','2021-06-11 18:17:39'),(2154,2025,'CPFF5V1XFHKTKBYGXKE0ZYAGVH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2025\";s:5:\"email\";s:19:\"asabeaob1@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:6:\"Asabea\";s:6:\"ipn_id\";s:32:\"6fb8b13d61a5973f604537ac50564994\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Obuobi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5V1XFHKTKBYGXKE0ZYAGVH\";}','0','2021-06-11 18:30:40'),(2155,2025,'CPFF5V1XFHKTKBYGXKE0ZYAGVH','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2025\";s:5:\"email\";s:19:\"asabeaob1@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:6:\"Asabea\";s:6:\"ipn_id\";s:32:\"5ebe14a65c665bd23501e8556f7a2375\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Obuobi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0228\";s:15:\"received_amount\";s:7:\"0.02291\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6e7b42833f850edd7d99534051964356d972e83bb5882655eaf72ec2d18baf0d\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5V1XFHKTKBYGXKE0ZYAGVH\";}','100','2021-06-11 18:42:36'),(2156,2021,'CPFF3N3LBCHQREPFKBGS5WYBBA','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1027.11\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2021\";s:5:\"email\";s:20:\"f.quachey@hotmail.nl\";s:3:\"fee\";s:5:\"14.51\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"a3fe48d90fb54c830c6ba966a53bf2bb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Quachey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"1027.11\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3N3LBCHQREPFKBGS5WYBBA\";}','1','2021-06-11 18:50:42'),(2157,2021,'CPFF3N3LBCHQREPFKBGS5WYBBA','a:27:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1027.11\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2021\";s:5:\"email\";s:20:\"f.quachey@hotmail.nl\";s:3:\"fee\";s:5:\"14.51\";s:10:\"first_name\";s:5:\"Felix\";s:6:\"ipn_id\";s:32:\"2d3a4d6e301eaafef5472d7f561f2aea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Quachey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"1012.6\";s:15:\"received_amount\";s:7:\"1027.11\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x85aff03c325c007a3eb124bcc7fdccd3a30fd526604e64b0271f1de38dea1a4a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3N3LBCHQREPFKBGS5WYBBA\";}','100','2021-06-11 19:11:12'),(2158,1989,'CPFF0U7K45AWQ4CTBCOKGURPEO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04469\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"1989\";s:5:\"email\";s:26:\"abrehamewunetu19@gmail.com\";s:3:\"fee\";s:7:\"0.00022\";s:10:\"first_name\";s:9:\"Abreham19\";s:6:\"ipn_id\";s:32:\"cb29717cb29d34ccc826ff0e5d1759a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"ewunetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0U7K45AWQ4CTBCOKGURPEO\";}','-1','2021-06-11 19:14:29'),(2159,1948,'CPFF3ELTNWIRLFNXSNFJMLPCBD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1948\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"eff9ff7d7f69460c3429a07cdce3be48\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ELTNWIRLFNXSNFJMLPCBD\";}','-1','2021-06-11 19:14:32'),(2160,1949,'CPFF5ITOB8CQHAEBNJGZ41AIJW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1949\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"49887dbab9e8a606c92981e7372c7082\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ITOB8CQHAEBNJGZ41AIJW\";}','-1','2021-06-11 19:22:38'),(2161,2028,'CPFF60HKBCRTP1SJSPAXFDJDA9','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21652\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2028\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:7:\"0.00108\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"ff5e1c5ad7aa2929326242cadb1b7e3d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Faturoti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF60HKBCRTP1SJSPAXFDJDA9\";}','0','2021-06-11 20:14:43'),(2162,2027,'CPFF5HXK6PLLB6FGMM0WCYIULI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.18\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2027\";s:5:\"email\";s:17:\"tabiyaw@ymail.com\";s:3:\"fee\";s:4:\"2.56\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"5b12187adb45712597f30ac02378166b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5HXK6PLLB6FGMM0WCYIULI\";}','0','2021-06-11 20:16:47'),(2163,1956,'CPFF5ZVJU4AK6NQ4CSNKWFOOAC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1956\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"9f53083e31bf0d954c81122ba092c565\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ZVJU4AK6NQ4CSNKWFOOAC\";}','-1','2021-06-11 20:23:35'),(2164,1958,'CPFF7VAWQKIPN6XENORSPGOQJZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1958\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"07a696b564852fb0a435fda74d4a04f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7VAWQKIPN6XENORSPGOQJZ\";}','-1','2021-06-11 20:27:30'),(2165,2029,'CPFF6J3HJ4RE2IUAAIULLOYRSP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2029\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"7cbdef743b7bddc86e20484940e154a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J3HJ4RE2IUAAIULLOYRSP\";}','0','2021-06-11 20:28:39'),(2166,2030,'CPFF1YSQBDZVK1N7LOEN2CCBWF','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2030\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:7:\"0.00108\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"655115d33b7e910b6790ad252feadd7e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Faturoti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YSQBDZVK1N7LOEN2CCBWF\";}','0','2021-06-11 20:33:39'),(2167,2030,'CPFF1YSQBDZVK1N7LOEN2CCBWF','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2030\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:7:\"0.00108\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"493586b6fafa878b7c372eaf7f253ad6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Faturoti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.2156\";s:15:\"received_amount\";s:7:\"0.21668\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x76e0eb08fe5e4dbe340935d47aba52df1a72df2f8716b0d8f657887e95ed25da\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YSQBDZVK1N7LOEN2CCBWF\";}','100','2021-06-11 20:37:41'),(2168,2029,'CPFF6J3HJ4RE2IUAAIULLOYRSP','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2029\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"b026c3be3a42c58993a64486eb0e4e34\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J3HJ4RE2IUAAIULLOYRSP\";}','0','2021-06-11 20:49:38'),(2169,1960,'CPFF7UCUEIMPCHMJRGYSOFDB3N','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1960\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"bbf71e5613808825797e2373662b5f62\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0007482\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UCUEIMPCHMJRGYSOFDB3N\";}','-1','2021-06-11 20:56:36'),(2170,1965,'CPFF1YDV5Q8CYUPVFJMAPOCZIA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1965\";s:5:\"email\";s:20:\"iajimajure@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"IGNATIUS\";s:6:\"ipn_id\";s:32:\"e7a81f34adefff94007de0592e7d5a48\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"AJIMAJURE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00074764\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YDV5Q8CYUPVFJMAPOCZIA\";}','-1','2021-06-11 21:18:46'),(2171,2037,'CPFF5E2CWHHAQ6NBOSL60R5DMA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2037\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"277c79ae7fcb9ccbac55919b541a1c1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wilson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00082/0.00082 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5E2CWHHAQ6NBOSL60R5DMA\";}','0','2021-06-11 22:18:39'),(2172,2036,'CPFF45AFONH9EQFPXR8MEUZP9E','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2036\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"4f1f67774ed6833ee01cb0f87b6d4808\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002965\";s:15:\"received_amount\";s:7:\"0.00298\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF45AFONH9EQFPXR8MEUZP9E\";}','100','2021-06-11 22:20:41'),(2173,2036,'CPFF45AFONH9EQFPXR8MEUZP9E','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00298\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2036\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"7c0e8be6230f309f445bcfa0a820afd4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF45AFONH9EQFPXR8MEUZP9E\";}','0','2021-06-11 22:21:34'),(2174,2038,'CPFF77BOLKJOYFXHLNFEWZR8QD','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2038\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"18d36600cbfbc85a5707f5acb0b7f258\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77BOLKJOYFXHLNFEWZR8QD\";}','0','2021-06-11 22:29:39'),(2175,2038,'CPFF4E3LXDD42GAKDNIK1XNWCZ','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2038\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"ada25cff6bcf37506d1a7bc7cc4e7e58\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4E3LXDD42GAKDNIK1XNWCZ\";}','0','2021-06-11 22:32:38'),(2176,2039,'CPFF4WMEO2BZLFVHC7AW5BEO3C','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2039\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"9d5e23886a46ebe8fef0717c6d956ca1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WMEO2BZLFVHC7AW5BEO3C\";}','0','2021-06-11 22:33:45'),(2177,2039,'CPFF4WMEO2BZLFVHC7AW5BEO3C','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2039\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"25eea0cd35e80131200edb890378acaf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02702\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02702/0.02702 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WMEO2BZLFVHC7AW5BEO3C\";}','0','2021-06-11 22:41:58'),(2178,2039,'CPFF4WMEO2BZLFVHC7AW5BEO3C','a:26:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2039\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"8cb0b582d6fdbf8074daf31bf5583ad2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.026885\";s:15:\"received_amount\";s:7:\"0.02702\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WMEO2BZLFVHC7AW5BEO3C\";}','100','2021-06-11 22:46:29'),(2179,1928,'CPFF0ZORB0CYKOWQNA34FP8W1T','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"0.003\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1928\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:7:\"Richard\";s:6:\"ipn_id\";s:32:\"604cf14b8e54b1df7189df14f0e40e3f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZORB0CYKOWQNA34FP8W1T\";}','-1','2021-06-11 22:55:42'),(2180,2041,'CPFF2J85D1YXHE1RSFG7U9KPHC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2041\";s:5:\"email\";s:28:\"amoakofrancissaaka@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"2851446b951deea1d8d99717e1a236bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2J85D1YXHE1RSFG7U9KPHC\";}','0','2021-06-11 23:00:52'),(2181,2041,'CPFF2J85D1YXHE1RSFG7U9KPHC','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2041\";s:5:\"email\";s:28:\"amoakofrancissaaka@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"0d85eac1e30b77a8df4cf70d4bb0ea6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001473\";s:15:\"received_amount\";s:7:\"0.00148\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2J85D1YXHE1RSFG7U9KPHC\";}','100','2021-06-11 23:09:36'),(2182,2044,'CPFF2VR2JJLDY7XWIOHHN4KTHB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2044\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday Uc\";s:6:\"ipn_id\";s:32:\"a076fd3c9527e28b020bc408ab27a93a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VR2JJLDY7XWIOHHN4KTHB\";}','0','2021-06-11 23:23:37'),(2183,2045,'CPFF4D3CLCJQTPUECQMA4NKWFF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2045\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"949ce52be148ea76d76647426e986c97\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"5.398E-5\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00005398/0.00296 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4D3CLCJQTPUECQMA4NKWFF\";}','0','2021-06-11 23:28:33'),(2184,2044,'CPFF2VR2JJLDY7XWIOHHN4KTHB','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2044\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday Uc\";s:6:\"ipn_id\";s:32:\"c2e752f0300e22934243d9497a805297\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002935\";s:15:\"received_amount\";s:7:\"0.00295\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VR2JJLDY7XWIOHHN4KTHB\";}','100','2021-06-11 23:34:41'),(2185,2045,'CPFF4D3CLCJQTPUECQMA4NKWFF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2045\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"727e3752ece4ac7ee00184bc67ed1e63\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"5.398E-5\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00005398/0.00296 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4D3CLCJQTPUECQMA4NKWFF\";}','0','2021-06-11 23:36:40'),(2186,2027,'CPFF5HXK6PLLB6FGMM0WCYIULI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.18\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2027\";s:5:\"email\";s:17:\"tabiyaw@ymail.com\";s:3:\"fee\";s:4:\"2.56\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"f7246ad11d42ef9c1179bd40195f0530\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5HXK6PLLB6FGMM0WCYIULI\";}','-1','2021-06-12 00:11:34'),(2187,2028,'CPFF60HKBCRTP1SJSPAXFDJDA9','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.21652\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2028\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:7:\"0.00108\";s:10:\"first_name\";s:7:\"Yetunde\";s:6:\"ipn_id\";s:32:\"ddd18fb76f36a1ee72a1fe70c86a78ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:8:\"Faturoti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF60HKBCRTP1SJSPAXFDJDA9\";}','-1','2021-06-12 00:15:39'),(2188,2047,'CPFF7CC5PH2EJJC489XFF8MOCQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00745\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2047\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"ae00c28350d46dec81662ee8ecfabf87\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Wilson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CC5PH2EJJC489XFF8MOCQ\";}','0','2021-06-12 04:00:45'),(2189,1969,'CPFF0NDWRGJ3ASDS2C9JBLRVA2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1969\";s:5:\"email\";s:24:\"abrahamaddae30@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Abraham\";s:6:\"ipn_id\";s:32:\"3ad940ae46ba3be6343d7e6613f7770a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Addae\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NDWRGJ3ASDS2C9JBLRVA2\";}','-1','2021-06-12 04:16:36'),(2190,1971,'CPFF7BUDVKX3L13VB4ZUPZSG4R','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00148\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1971\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"899afcea954d98a873dfbe460260493e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BUDVKX3L13VB4ZUPZSG4R\";}','-1','2021-06-12 04:23:37'),(2191,1977,'CPFF5WDLT9VDK96CXLTFBTGR6J','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1977\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"dcdb08dd1d59c1a2c0e617ebb4655f60\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WDLT9VDK96CXLTFBTGR6J\";}','-1','2021-06-12 04:57:38'),(2192,2049,'CPFF4GUKDALNCIJ3NA1PPLND5D','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2049\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"e2bd189ddb71168dffe0f0ac96b416ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GUKDALNCIJ3NA1PPLND5D\";}','0','2021-06-12 05:34:34'),(2193,2037,'CPFF5E2CWHHAQ6NBOSL60R5DMA','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00082\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2037\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"fcb9b899352338c4d4570667cb3e9af2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Wilson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000816\";s:15:\"received_amount\";s:7:\"0.00082\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5E2CWHHAQ6NBOSL60R5DMA\";}','100','2021-06-12 05:43:41'),(2194,2029,'CPFF6J3HJ4RE2IUAAIULLOYRSP','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2029\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Attafi Calvin\";s:6:\"ipn_id\";s:32:\"4f01ecfa159bb0f9aac91b9e5f35fddb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kwame\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J3HJ4RE2IUAAIULLOYRSP\";}','100','2021-06-12 05:55:49'),(2195,1982,'CPFF47P4JEUAS8UYLYNVWLFAVC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1982\";s:5:\"email\";s:23:\"cyphaswanjohi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Cyphas\";s:6:\"ipn_id\";s:32:\"9c81003627b2ca96a18a5cb00419e672\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wanjohi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47P4JEUAS8UYLYNVWLFAVC\";}','-1','2021-06-12 06:21:40'),(2196,2005,'CPFF3NXERSKN0JZOXY4T3E7SPZ','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2005\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"e75060ac10fc2560c9eb4d2e2437addf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00102036\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NXERSKN0JZOXY4T3E7SPZ\";}','-1','2021-06-12 07:37:38'),(2197,2053,'CPFF2TJXFLP7SCIQZDGLH2IP0O','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00749\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2053\";s:5:\"email\";s:21:\"fkariuki130@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"a5a2777ecbd989c9eb27c87163145b25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kariuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00749\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00749/0.00749 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TJXFLP7SCIQZDGLH2IP0O\";}','0','2021-06-12 07:50:42'),(2198,2054,'CPFF1GYUGPVPYCYMLPQLJECDSI','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2054\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"1317883084f66c3eddcc1388fed51c41\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GYUGPVPYCYMLPQLJECDSI\";}','0','2021-06-12 08:19:38'),(2199,2015,'CPFF2MN4B7VOVRJRA1BPGGNNDW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00083\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2015\";s:5:\"email\";s:21:\"tesfayee235@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Eyerus\";s:6:\"ipn_id\";s:32:\"887b1e087e2f16ad269d4b80662d622a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kelemua\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2MN4B7VOVRJRA1BPGGNNDW\";}','-1','2021-06-12 08:32:41'),(2200,2058,'CPFF2L3PASIRQRU07N0HMTYAKH','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01473\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2058\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:6:\"7.4E-5\";s:10:\"first_name\";s:4:\"Yeti\";s:6:\"ipn_id\";s:32:\"a34068797463417d7eed4b91e86e1678\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:2:\"uk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2L3PASIRQRU07N0HMTYAKH\";}','0','2021-06-12 09:03:37'),(2201,2057,'CPFF5FKGMXGJAMVVMZ2DDROPUL','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00751\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2057\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.8E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"5f50f01ae2d762608238e15303ca41a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FKGMXGJAMVVMZ2DDROPUL\";}','0','2021-06-12 09:03:39'),(2202,2058,'CPFF2L3PASIRQRU07N0HMTYAKH','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01473\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2058\";s:5:\"email\";s:22:\"yetundenutri@gmail.com\";s:3:\"fee\";s:6:\"7.4E-5\";s:10:\"first_name\";s:4:\"Yeti\";s:6:\"ipn_id\";s:32:\"87a5004c2badc35325b64ca805ddb610\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:2:\"uk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014656\";s:15:\"received_amount\";s:7:\"0.01473\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2L3PASIRQRU07N0HMTYAKH\";}','100','2021-06-12 09:09:42'),(2203,2020,'CPFF0M51MC4F1YVCIIOZETZPV6','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0015\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2020\";s:5:\"email\";s:23:\"tpasuccessbuz@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Gramos\";s:6:\"ipn_id\";s:32:\"149aaa2ede55cb8d3806f890a603e174\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0M51MC4F1YVCIIOZETZPV6\";}','-1','2021-06-12 09:37:41'),(2204,2061,'CPFF4LXLZU4D7ZIX2H30RFBYIE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00312\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2061\";s:5:\"email\";s:22:\"anneochola14@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:4:\"Anne\";s:6:\"ipn_id\";s:32:\"afc0dade95ac558f21dce1054404fd3e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ochola\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4LXLZU4D7ZIX2H30RFBYIE\";}','0','2021-06-12 09:42:47'),(2205,2022,'CPFF4SA6H4QT4ZD6KODZPD2G43','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00718\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2022\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"0d6b5215af571d2498ca36e67feb18de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SA6H4QT4ZD6KODZPD2G43\";}','-1','2021-06-12 09:45:46'),(2206,2063,'CPFF3M5AB1IZAELSB55JFGQEDT','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.26\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2063\";s:5:\"email\";s:26:\"network.guadagni@gmail.com\";s:3:\"fee\";s:4:\"2.35\";s:10:\"first_name\";s:4:\"Anna\";s:6:\"ipn_id\";s:32:\"55fb8e576daa1612884a5dba45366e2c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Turro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3M5AB1IZAELSB55JFGQEDT\";}','0','2021-06-12 10:04:37'),(2207,2053,'CPFF2TJXFLP7SCIQZDGLH2IP0O','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00749\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2053\";s:5:\"email\";s:21:\"fkariuki130@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"fa62b31fbd1c390efbac684a5c79aa99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kariuki\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007453\";s:15:\"received_amount\";s:7:\"0.00749\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TJXFLP7SCIQZDGLH2IP0O\";}','100','2021-06-12 10:09:41'),(2208,2063,'CPFF3M5AB1IZAELSB55JFGQEDT','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.26\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2063\";s:5:\"email\";s:26:\"network.guadagni@gmail.com\";s:3:\"fee\";s:4:\"2.35\";s:10:\"first_name\";s:4:\"Anna\";s:6:\"ipn_id\";s:32:\"38d786210dd9252a45c2e80548a41da2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Turro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"111.26\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3M5AB1IZAELSB55JFGQEDT\";}','1','2021-06-12 10:09:42'),(2209,2063,'CPFF3M5AB1IZAELSB55JFGQEDT','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.26\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2063\";s:5:\"email\";s:26:\"network.guadagni@gmail.com\";s:3:\"fee\";s:4:\"2.35\";s:10:\"first_name\";s:4:\"Anna\";s:6:\"ipn_id\";s:32:\"b9dab019844c81b516444166c9a54ff3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Turro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"108.91\";s:15:\"received_amount\";s:6:\"111.26\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x1e62cb74d1bc6fac29670fee036ef25d75e1e3a551c147a439159b0f32658243\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3M5AB1IZAELSB55JFGQEDT\";}','100','2021-06-12 10:24:42'),(2210,2068,'CPFF4NJVBM3VX4F6QO1T3CZPG2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2068\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"51e5856a3303c87f18fe328e101b9393\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4NJVBM3VX4F6QO1T3CZPG2\";}','0','2021-06-12 10:45:48'),(2211,2068,'CPFF47AOHKPSC1UPGAPYLEJRGA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2068\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"922341bc73cdf0b7e4f7e40589257381\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47AOHKPSC1UPGAPYLEJRGA\";}','0','2021-06-12 10:51:37'),(2212,2068,'CPFF47AOHKPSC1UPGAPYLEJRGA','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2068\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"a4920c7ce16d3feaba9131f75496f0f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003144\";s:15:\"received_amount\";s:7:\"0.00316\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF47AOHKPSC1UPGAPYLEJRGA\";}','100','2021-06-12 10:56:37'),(2213,2069,'CPFF04ETWMLO90YPMTZHB5WOHY','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00743\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2069\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"a91f3c80d58a583e29d76db737b834eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04ETWMLO90YPMTZHB5WOHY\";}','0','2021-06-12 11:05:40'),(2214,2057,'CPFF5FKGMXGJAMVVMZ2DDROPUL','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00751\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2057\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.8E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"02f08d85ad8decfd11df108b3a708180\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007472\";s:15:\"received_amount\";s:7:\"0.00751\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FKGMXGJAMVVMZ2DDROPUL\";}','100','2021-06-12 11:26:35'),(2215,2070,'CPFF4KOMAFJXQKB6OLXQOTTOWT','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11096\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2070\";s:5:\"email\";s:21:\"fiifi021172@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"d4c464f38399a4b874efc7f0c74f99e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KOMAFJXQKB6OLXQOTTOWT\";}','0','2021-06-12 11:29:41'),(2216,2070,'CPFF4KOMAFJXQKB6OLXQOTTOWT','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11096\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2070\";s:5:\"email\";s:21:\"fiifi021172@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"b604ede85d6b514ffa24fd4f95baff7c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.11041\";s:15:\"received_amount\";s:7:\"0.11096\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x2fdfeb4a5acc461939bf0ab9c22e135c5350e840408350be64955c15562eeee9\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KOMAFJXQKB6OLXQOTTOWT\";}','100','2021-06-12 11:57:54'),(2217,2071,'CPFF3VLGFNDYNB5FTB7D0T34VS','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2071\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"966ad74ea459691db7ab933db7c28087\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VLGFNDYNB5FTB7D0T34VS\";}','0','2021-06-12 11:59:43'),(2218,2074,'CPFF3B4HTLFUTILEB5YWVFEAB1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2074\";s:5:\"email\";s:24:\"muluzekmuluzek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Muluken\";s:6:\"ipn_id\";s:32:\"35cfb3fcc04748157cdaeacdaecfdb94\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Zekarias\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3B4HTLFUTILEB5YWVFEAB1\";}','0','2021-06-12 12:06:38'),(2219,2075,'CPFF6R6RGGZMBN16WIVOYCZNEX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02888\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2075\";s:5:\"email\";s:19:\"Bensokayy@gmail.com\";s:3:\"fee\";s:8:\"0.000144\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"b69b119c4825d54ab598574b50dd1161\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6R6RGGZMBN16WIVOYCZNEX\";}','0','2021-06-12 12:17:42'),(2220,2076,'CPFF7UFBVJYDXDMRIVNWRLHOPC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2076\";s:5:\"email\";s:25:\"sakariakornelia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Kornelia\";s:6:\"ipn_id\";s:32:\"e1e5252f1509a8639d353ce948d696c2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Sakaria\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UFBVJYDXDMRIVNWRLHOPC\";}','0','2021-06-12 12:24:47'),(2221,2075,'CPFF6R6RGGZMBN16WIVOYCZNEX','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02888\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2075\";s:5:\"email\";s:19:\"Bensokayy@gmail.com\";s:3:\"fee\";s:8:\"0.000144\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"60d07d916485eaa76ba1f348b75fe147\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.02875175\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.02875175/0.02888 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6R6RGGZMBN16WIVOYCZNEX\";}','0','2021-06-12 12:29:34'),(2222,2076,'CPFF7UFBVJYDXDMRIVNWRLHOPC','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2076\";s:5:\"email\";s:25:\"sakariakornelia@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Kornelia\";s:6:\"ipn_id\";s:32:\"6708bb97a5027a30de0fcb1a96c4bc66\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Sakaria\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7UFBVJYDXDMRIVNWRLHOPC\";}','100','2021-06-12 12:31:39'),(2223,2078,'CPFF2O3JFJEEP8YJBOKHB90TAE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2078\";s:5:\"email\";s:27:\"sheilacherono2000@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Sheila\";s:6:\"ipn_id\";s:32:\"f6972d217b432782b1769f29aa440ea6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cherono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2O3JFJEEP8YJBOKHB90TAE\";}','0','2021-06-12 13:01:41'),(2224,2079,'CPFF5X16KKDTKDOHFD34WCDFLH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00734\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2079\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"udochi\";s:6:\"ipn_id\";s:32:\"7f88378c426aed77a7675db450ed4f06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5X16KKDTKDOHFD34WCDFLH\";}','0','2021-06-12 13:03:41'),(2225,2081,'CPFF4II8OIFTOOJSGFX45IZRBY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2081\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"90169c1b5a2aae0c122beb075b99e9c7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4II8OIFTOOJSGFX45IZRBY\";}','0','2021-06-12 13:10:42'),(2226,2075,'CPFF6R6RGGZMBN16WIVOYCZNEX','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02888\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2075\";s:5:\"email\";s:19:\"Bensokayy@gmail.com\";s:3:\"fee\";s:8:\"0.000144\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"b50aeefceaf43b117d1a85197c48646c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"Kiai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.028736\";s:15:\"received_amount\";s:7:\"0.02888\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6R6RGGZMBN16WIVOYCZNEX\";}','100','2021-06-12 13:14:37'),(2227,2079,'CPFF5X16KKDTKDOHFD34WCDFLH','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00734\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2079\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"udochi\";s:6:\"ipn_id\";s:32:\"61762dda9336b94baec30df1fb4f6d2d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007303\";s:15:\"received_amount\";s:7:\"0.00734\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5X16KKDTKDOHFD34WCDFLH\";}','100','2021-06-12 13:16:42'),(2228,2081,'CPFF4II8OIFTOOJSGFX45IZRBY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2081\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"1ce5316e9958c17cf930a3b4a7cbe54a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001522\";s:15:\"received_amount\";s:7:\"0.00153\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4II8OIFTOOJSGFX45IZRBY\";}','100','2021-06-12 13:19:46'),(2229,2083,'CPFF13PYSWUNIOZKZZWLIJ35Z7','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2083\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"7ec1852851eb3f7c12e7835d3cb02fb3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13PYSWUNIOZKZZWLIJ35Z7\";}','0','2021-06-12 13:24:35'),(2230,2082,'CPFF6MOAMJRBT3WMUPGPLUWDXI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2082\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"1c5e942763c7c1df819725021a6881b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MOAMJRBT3WMUPGPLUWDXI\";}','0','2021-06-12 13:29:53'),(2231,2082,'CPFF6MOAMJRBT3WMUPGPLUWDXI','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2082\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"d785c485f7e4a05e470b1e97be2f4188\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MOAMJRBT3WMUPGPLUWDXI\";}','100','2021-06-12 13:37:37'),(2232,2038,'CPFF77BOLKJOYFXHLNFEWZR8QD','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2038\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"27a48dba545e9fdc818c7b9a1d595a71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77BOLKJOYFXHLNFEWZR8QD\";}','-1','2021-06-12 14:01:00'),(2233,2038,'CPFF4E3LXDD42GAKDNIK1XNWCZ','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.02702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2038\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000135\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"3c9a55cbec39a7a0cbc10716221255a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4E3LXDD42GAKDNIK1XNWCZ\";}','-1','2021-06-12 14:08:32'),(2234,2087,'CPFF20RXD6MCKC2IPOP4OR72ZR','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2087\";s:5:\"email\";s:19:\"queenyema@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"f5ebe2634f81bdd74ed1b2595fbb028d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ambrose\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00154/0.00154 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20RXD6MCKC2IPOP4OR72ZR\";}','0','2021-06-12 14:19:42'),(2235,2089,'CPFF3KU6IHT2VIIAOWYO1SUWRH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2089\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"986d4a6c7f0d5014e7b716f76fcef9a2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00306/0.00306 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KU6IHT2VIIAOWYO1SUWRH\";}','0','2021-06-12 14:29:34'),(2236,2088,'CPFF1V0HLHQOQPE5JFPPGZAW8X','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2088\";s:5:\"email\";s:26:\"adombirenabaruth@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"6c682143e424fd1e6441d74dba110234\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Adombire-Naba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1V0HLHQOQPE5JFPPGZAW8X\";}','0','2021-06-12 14:29:42'),(2237,2088,'CPFF1V0HLHQOQPE5JFPPGZAW8X','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2088\";s:5:\"email\";s:26:\"adombirenabaruth@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"Ruth\";s:6:\"ipn_id\";s:32:\"4f60e3c265cdffce02759106fca3a122\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:13:\"Adombire-Naba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1V0HLHQOQPE5JFPPGZAW8X\";}','100','2021-06-12 14:36:48'),(2238,2089,'CPFF3KU6IHT2VIIAOWYO1SUWRH','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2089\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"3cad29dc4c54c73104e5acd9f4aeb934\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3KU6IHT2VIIAOWYO1SUWRH\";}','100','2021-06-12 14:36:48'),(2239,2087,'CPFF20RXD6MCKC2IPOP4OR72ZR','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2087\";s:5:\"email\";s:19:\"queenyema@yahoo.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"35deb10f96d418d034f9db211876852c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ambrose\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20RXD6MCKC2IPOP4OR72ZR\";}','100','2021-06-12 14:45:50'),(2240,2094,'CPFF08OQKEPP8ZITHDCRR2EBXD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2094\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"dbf56115085c4c15aa6eabdbd0169802\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08OQKEPP8ZITHDCRR2EBXD\";}','0','2021-06-12 14:49:41'),(2241,2095,'CPFF2NS2LPACYPHLGLVO4WOH0L','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2095\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"3e4e9e0312bd1aad10eaa49982de06f9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NS2LPACYPHLGLVO4WOH0L\";}','0','2021-06-12 14:53:41'),(2242,2045,'CPFF4D3CLCJQTPUECQMA4NKWFF','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00296\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2045\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"a99b9370c7f3d340acfe656499977e3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"5.398E-5\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4D3CLCJQTPUECQMA4NKWFF\";}','-1','2021-06-12 15:03:45'),(2243,2098,'CPFF4VIFMTSPZZXGFS7MADIAQD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2098\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"aeb4a2dddd689335ef73f18312b22f1a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VIFMTSPZZXGFS7MADIAQD\";}','0','2021-06-12 15:07:43'),(2244,2095,'CPFF2NS2LPACYPHLGLVO4WOH0L','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2095\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"dd147ef4a4fa800ff0614bd9879386b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00155\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00155/0.00155 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NS2LPACYPHLGLVO4WOH0L\";}','0','2021-06-12 15:16:41'),(2245,2102,'CPFF2VUUTP4T4BMD7UFEQFPWYN','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2102\";s:5:\"email\";s:27:\"sheilacherono2000@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Sheila\";s:6:\"ipn_id\";s:32:\"e22fa4c274f4ddd0cecbfda095083d60\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cherono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VUUTP4T4BMD7UFEQFPWYN\";}','0','2021-06-12 15:37:50'),(2246,2104,'CPFF1QDN6QSINTH3PYZRMVI8VS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01245\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2104\";s:5:\"email\";s:21:\"feisalhamey@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Fazul\";s:6:\"ipn_id\";s:32:\"c20138773de474a1814ce81f9d6f4360\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QDN6QSINTH3PYZRMVI8VS\";}','0','2021-06-12 15:43:42'),(2247,2102,'CPFF2VUUTP4T4BMD7UFEQFPWYN','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2102\";s:5:\"email\";s:27:\"sheilacherono2000@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Sheila\";s:6:\"ipn_id\";s:32:\"59e6c27326a5ba257ac513693819a202\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cherono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VUUTP4T4BMD7UFEQFPWYN\";}','100','2021-06-12 15:45:54'),(2248,2105,'CPFF23F51X2YTD0JUACFFDHIAI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0031\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2105\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"935e76c2077fadfea83561ba56888246\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0031\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0031/0.0031 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF23F51X2YTD0JUACFFDHIAI\";}','0','2021-06-12 15:46:12'),(2249,2106,'CPFF6EYOHGIJNSYWESMMP4WHGU','a:25:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01407\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2106\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"b68cc3dc0800758b838fd0cbbc27c531\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EYOHGIJNSYWESMMP4WHGU\";}','0','2021-06-12 15:55:42'),(2250,2105,'CPFF23F51X2YTD0JUACFFDHIAI','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0031\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2105\";s:5:\"email\";s:16:\"ucasoh@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:9:\"Sunday uc\";s:6:\"ipn_id\";s:32:\"cc6f3d732fecf3d7afd12bf59959936e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Asoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003084\";s:15:\"received_amount\";s:6:\"0.0031\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF23F51X2YTD0JUACFFDHIAI\";}','100','2021-06-12 16:00:05'),(2251,2107,'CPFF5XF29BNEMQLRM3HUQOMHQJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2107\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"fa0e2637b2f2ac1ac1b22197591e783b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XF29BNEMQLRM3HUQOMHQJ\";}','0','2021-06-12 16:22:43'),(2252,2094,'CPFF08OQKEPP8ZITHDCRR2EBXD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2094\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"727d73fd9bb581b7d5679ea1e0354311\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08OQKEPP8ZITHDCRR2EBXD\";}','1','2021-06-12 16:33:43'),(2253,2106,'CPFF6EYOHGIJNSYWESMMP4WHGU','a:26:{s:7:\"amount1\";s:3:\"500\";s:7:\"amount2\";s:7:\"0.01407\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2106\";s:5:\"email\";s:23:\"imeldaasamoah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-5\";s:10:\"first_name\";s:7:\"kwabena\";s:6:\"ipn_id\";s:32:\"2ac0b95ba9d38422135e1c213b78cbd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"500\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Asamoah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"0.014\";s:15:\"received_amount\";s:7:\"0.01407\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"500\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EYOHGIJNSYWESMMP4WHGU\";}','100','2021-06-12 16:33:59'),(2254,2094,'CPFF08OQKEPP8ZITHDCRR2EBXD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2094\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"4d1df7d9053d8fc13c0dfc34a1e4376d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08OQKEPP8ZITHDCRR2EBXD\";}','100','2021-06-12 16:39:38'),(2255,2109,'CPFF1Z0GCJJCXHOOA9QF3TQU2G','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:4:\"34.3\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2109\";s:5:\"email\";s:26:\"leonkipkoech2016@gmail.com\";s:3:\"fee\";s:4:\"4.56\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"0b95837b5b7a6b113901c1fc97de83f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"King\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1Z0GCJJCXHOOA9QF3TQU2G\";}','0','2021-06-12 16:39:43'),(2256,2111,'CPFF63HYU8ZGZGX52LJVL6OVLC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00311\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2111\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"dc823c7522ae8b364379c6e385c30846\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF63HYU8ZGZGX52LJVL6OVLC\";}','0','2021-06-12 16:44:37'),(2257,2054,'CPFF1GYUGPVPYCYMLPQLJECDSI','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2054\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"b9fc1a25f0154b31de073aded60641f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GYUGPVPYCYMLPQLJECDSI\";}','-1','2021-06-12 16:48:29'),(2258,2111,'CPFF63HYU8ZGZGX52LJVL6OVLC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00311\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2111\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"8ec54374c81fb2f808c58aebba7ef18f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003094\";s:15:\"received_amount\";s:7:\"0.00311\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF63HYU8ZGZGX52LJVL6OVLC\";}','100','2021-06-12 16:54:43'),(2259,2115,'CPFF58Z9SKJ16IUNDRUWCMENI3','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00746\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2115\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"8f93a23b5c67a5126555381dfbb973cf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF58Z9SKJ16IUNDRUWCMENI3\";}','0','2021-06-12 17:28:38'),(2260,2095,'CPFF2NS2LPACYPHLGLVO4WOH0L','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2095\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"f46b0c6a9bbec7ee54533959bc211419\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001542\";s:15:\"received_amount\";s:7:\"0.00155\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2NS2LPACYPHLGLVO4WOH0L\";}','100','2021-06-12 17:31:39'),(2261,2107,'CPFF5XF29BNEMQLRM3HUQOMHQJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2107\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"c16d1bb917fb3cccd0ec9f361dbeacc8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XF29BNEMQLRM3HUQOMHQJ\";}','0','2021-06-12 17:38:26'),(2262,2107,'CPFF5XF29BNEMQLRM3HUQOMHQJ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2107\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"7045275aa3d4e85fe8b1851683479b64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XF29BNEMQLRM3HUQOMHQJ\";}','100','2021-06-12 17:51:49'),(2263,2116,'CPFF1HBUY8TU9XUIYGUROEYGNM','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00705\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2116\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"131bdf108e66987adae498ceb5b86915\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HBUY8TU9XUIYGUROEYGNM\";}','0','2021-06-12 17:52:44'),(2264,2115,'CPFF58Z9SKJ16IUNDRUWCMENI3','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00746\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2115\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"4998ffffbd2ec5178f6eed8fa497c55b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007423\";s:15:\"received_amount\";s:7:\"0.00746\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF58Z9SKJ16IUNDRUWCMENI3\";}','100','2021-06-12 17:52:45'),(2265,2061,'CPFF4LXLZU4D7ZIX2H30RFBYIE','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00312\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2061\";s:5:\"email\";s:22:\"anneochola14@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:4:\"Anne\";s:6:\"ipn_id\";s:32:\"f62a09938f14b72bfa551458b3a58798\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ochola\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4LXLZU4D7ZIX2H30RFBYIE\";}','-1','2021-06-12 18:09:39'),(2266,2114,'CPFF0YDV3GUKPCFOMZ2AN77CDB','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2114\";s:5:\"email\";s:24:\"ladycaro1980@outlook.com\";s:3:\"fee\";s:4:\"8.29\";s:10:\"first_name\";s:8:\"caroline\";s:6:\"ipn_id\";s:32:\"c7d7c120fd42eba98db9979bcad9a1dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YDV3GUKPCFOMZ2AN77CDB\";}','0','2021-06-12 18:28:41'),(2267,2122,'CPFF2B2DLV0EDDX6OHLAUJAPE4','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2122\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"11059fd24ef6e823565084669abe931e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B2DLV0EDDX6OHLAUJAPE4\";}','0','2021-06-12 18:37:31'),(2268,2114,'CPFF0YDV3GUKPCFOMZ2AN77CDB','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2114\";s:5:\"email\";s:24:\"ladycaro1980@outlook.com\";s:3:\"fee\";s:4:\"8.29\";s:10:\"first_name\";s:8:\"caroline\";s:6:\"ipn_id\";s:32:\"e764168e2f91bd8dd4f52b0531d83a01\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"522.17\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YDV3GUKPCFOMZ2AN77CDB\";}','1','2021-06-12 18:43:42'),(2269,2114,'CPFF0YDV3GUKPCFOMZ2AN77CDB','a:27:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:6:\"522.17\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2114\";s:5:\"email\";s:24:\"ladycaro1980@outlook.com\";s:3:\"fee\";s:4:\"8.29\";s:10:\"first_name\";s:8:\"caroline\";s:6:\"ipn_id\";s:32:\"9499a635cb1b942c66e03af0f98e742a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:9:\"amankwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"513.88\";s:15:\"received_amount\";s:6:\"522.17\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x12b75475fcf8d98d56b968f201b563e152c3c559c7d19667abea7efe1ddc7213\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0YDV3GUKPCFOMZ2AN77CDB\";}','100','2021-06-12 18:50:40'),(2270,2068,'CPFF4NJVBM3VX4F6QO1T3CZPG2','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00316\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2068\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.6E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"2356f93e52e465483984fca16feea5ad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4NJVBM3VX4F6QO1T3CZPG2\";}','-1','2021-06-12 19:16:40'),(2271,2047,'CPFF7CC5PH2EJJC489XFF8MOCQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00745\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2047\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"32afb9f64266a0a95263d45bf2d5ab0c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Wilson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CC5PH2EJJC489XFF8MOCQ\";}','-1','2021-06-12 19:30:33'),(2272,2069,'CPFF04ETWMLO90YPMTZHB5WOHY','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00743\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2069\";s:5:\"email\";s:25:\"hamiltonmark218@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"a0222a4ac2b3730777cc724612e95112\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF04ETWMLO90YPMTZHB5WOHY\";}','-1','2021-06-12 19:35:41'),(2273,2125,'CPFF6R44IOEVBWEK6SDBZVSCQN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2125\";s:5:\"email\";s:17:\"tyyuui2@yahoo.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"yyyyy\";s:6:\"ipn_id\";s:32:\"6fe95d5a9d97efc80a27531befcc00ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"rrttttt\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6R44IOEVBWEK6SDBZVSCQN\";}','0','2021-06-12 19:43:38'),(2274,2124,'CPFF5KOBQPCJKIBPMLG4DXLHQE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2124\";s:5:\"email\";s:21:\"Ekanimjosep@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"03aab221ddbde7ebaedfe5edb04c5f81\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Eket\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KOBQPCJKIBPMLG4DXLHQE\";}','0','2021-06-12 19:43:42'),(2275,2104,'CPFF1QDN6QSINTH3PYZRMVI8VS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01245\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2104\";s:5:\"email\";s:21:\"feisalhamey@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Fazul\";s:6:\"ipn_id\";s:32:\"facf1c1012f4859b978ef832da15fb2b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QDN6QSINTH3PYZRMVI8VS\";}','-1','2021-06-12 19:43:42'),(2276,2125,'CPFF6R44IOEVBWEK6SDBZVSCQN','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2125\";s:5:\"email\";s:17:\"tyyuui2@yahoo.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:5:\"yyyyy\";s:6:\"ipn_id\";s:32:\"412294dbd3e0f16db4f4d528808c8c6e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"rrttttt\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003055\";s:15:\"received_amount\";s:7:\"0.00307\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6R44IOEVBWEK6SDBZVSCQN\";}','100','2021-06-12 19:50:42'),(2277,2124,'CPFF5KOBQPCJKIBPMLG4DXLHQE','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2124\";s:5:\"email\";s:21:\"Ekanimjosep@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"d7a86aff498792188b61af44f74e9be8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Eket\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KOBQPCJKIBPMLG4DXLHQE\";}','100','2021-06-12 19:50:52'),(2278,2071,'CPFF3VLGFNDYNB5FTB7D0T34VS','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2071\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"c479665ea57d5e13e62f4ad01d0a3b5b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3VLGFNDYNB5FTB7D0T34VS\";}','-1','2021-06-12 20:30:41'),(2279,2109,'CPFF1Z0GCJJCXHOOA9QF3TQU2G','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:4:\"34.3\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2109\";s:5:\"email\";s:26:\"leonkipkoech2016@gmail.com\";s:3:\"fee\";s:4:\"4.56\";s:10:\"first_name\";s:4:\"Rich\";s:6:\"ipn_id\";s:32:\"e10bf9e44554a9ac95f27970e90c7983\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"King\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1Z0GCJJCXHOOA9QF3TQU2G\";}','-1','2021-06-12 20:34:30'),(2280,2126,'CPFF4FXWZNNTHMAOMCGSVTETU5','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01446\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2126\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"358c7105abecc37ee73d446a81fd822a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FXWZNNTHMAOMCGSVTETU5\";}','0','2021-06-12 20:42:33'),(2281,2127,'CPFF48R2Q3WBDWZVPWL9OQFFJF','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01446\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2127\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1d84bd686d337322123d60fac7d3ca23\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48R2Q3WBDWZVPWL9OQFFJF\";}','0','2021-06-12 20:42:36'),(2282,2074,'CPFF3B4HTLFUTILEB5YWVFEAB1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2074\";s:5:\"email\";s:24:\"muluzekmuluzek@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Muluken\";s:6:\"ipn_id\";s:32:\"5093c7bac0e9e3c09dc4b8c0c105b3e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Zekarias\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3B4HTLFUTILEB5YWVFEAB1\";}','-1','2021-06-12 20:45:39'),(2283,2127,'CPFF48R2Q3WBDWZVPWL9OQFFJF','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01446\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2127\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"c7554caafe60bf34ecf3bc045f24ac03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014388\";s:15:\"received_amount\";s:7:\"0.01446\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48R2Q3WBDWZVPWL9OQFFJF\";}','100','2021-06-12 20:50:38'),(2284,2049,'CPFF4GUKDALNCIJ3NA1PPLND5D','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2049\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"4a631db88029a8f468d529b9bb033f91\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GUKDALNCIJ3NA1PPLND5D\";}','-1','2021-06-12 21:06:26'),(2285,2078,'CPFF2O3JFJEEP8YJBOKHB90TAE','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2078\";s:5:\"email\";s:27:\"sheilacherono2000@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Sheila\";s:6:\"ipn_id\";s:32:\"bc4ae8ffb6e5b2a6b904eefeb252f865\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"cherono\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2O3JFJEEP8YJBOKHB90TAE\";}','-1','2021-06-12 21:27:29'),(2286,2083,'CPFF13PYSWUNIOZKZZWLIJ35Z7','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2083\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"5f13cfa339ba51e9b7f5b3f1d5f8b94d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF13PYSWUNIOZKZZWLIJ35Z7\";}','-1','2021-06-12 21:48:43'),(2287,2131,'CPFF18IZGJAMVCHFT1YFOT7EU7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2131\";s:5:\"email\";s:26:\"thandiphakathi10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Thandiwe\";s:6:\"ipn_id\";s:32:\"fdf4c11128aa4bf499aa986c6b0bec9f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Phakatni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18IZGJAMVCHFT1YFOT7EU7\";}','0','2021-06-12 23:25:37'),(2288,2131,'CPFF18IZGJAMVCHFT1YFOT7EU7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2131\";s:5:\"email\";s:26:\"thandiphakathi10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Thandiwe\";s:6:\"ipn_id\";s:32:\"6ba056bbef2bc459ecaa3cfb9be634d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Phakatni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00085/0.00085 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18IZGJAMVCHFT1YFOT7EU7\";}','0','2021-06-12 23:32:35'),(2289,2098,'CPFF4VIFMTSPZZXGFS7MADIAQD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00155\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2098\";s:5:\"email\";s:23:\"adjoa.worship@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Adjoa\";s:6:\"ipn_id\";s:32:\"d1030ac21472d765b236473e042acd3d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Kwakyewaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4VIFMTSPZZXGFS7MADIAQD\";}','-1','2021-06-12 23:35:36'),(2290,2131,'CPFF18IZGJAMVCHFT1YFOT7EU7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2131\";s:5:\"email\";s:26:\"thandiphakathi10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Thandiwe\";s:6:\"ipn_id\";s:32:\"43d87b240f4d3d977706fb22dd3c9f08\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Phakatni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18IZGJAMVCHFT1YFOT7EU7\";}','100','2021-06-12 23:35:36'),(2291,2132,'CPFF53UHQC3G9BXCMOB7HCA6X5','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02861\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2132\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000143\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"b1141a699ffb9a6e84032f079dac7b76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Samson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53UHQC3G9BXCMOB7HCA6X5\";}','0','2021-06-12 23:41:45'),(2292,2116,'CPFF1HBUY8TU9XUIYGUROEYGNM','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00705\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2116\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"69706b6ed7d209ca99234d7d1582ebf1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HBUY8TU9XUIYGUROEYGNM\";}','-1','2021-06-13 02:21:34'),(2293,2122,'CPFF2B2DLV0EDDX6OHLAUJAPE4','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2122\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"4cdaba976f286260b01c05f426b4ed12\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Padmour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B2DLV0EDDX6OHLAUJAPE4\";}','-1','2021-06-13 03:06:30'),(2294,2126,'CPFF4FXWZNNTHMAOMCGSVTETU5','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01446\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2126\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.2E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"e50c195068f8de33e6bd068a00fda64f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FXWZNNTHMAOMCGSVTETU5\";}','-1','2021-06-13 05:46:33'),(2295,2135,'CPFF2I4P3V5LZIYBMUETRAVSTT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2135\";s:5:\"email\";s:23:\"talk2chijioke@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Bright\";s:6:\"ipn_id\";s:32:\"b683131dc03847518d923b0743c4daf3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njoku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2I4P3V5LZIYBMUETRAVSTT\";}','0','2021-06-13 06:13:32'),(2296,2135,'CPFF2I4P3V5LZIYBMUETRAVSTT','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2135\";s:5:\"email\";s:23:\"talk2chijioke@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Bright\";s:6:\"ipn_id\";s:32:\"de53575000caf9eaa86716cefd78f337\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Njoku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01281\";s:15:\"received_amount\";s:7:\"0.01287\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x36a6ca840ea7337b1eef61e95755d9cdfaa8e71900597720e0249158a9e996a8\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2I4P3V5LZIYBMUETRAVSTT\";}','100','2021-06-13 06:24:47'),(2297,2136,'CPFF5DAPRTAQFN31GPP7CVY6FO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2136\";s:5:\"email\";s:20:\"kaymakhila@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Keamogetse\";s:6:\"ipn_id\";s:32:\"bdff87fbccc3bca4aa11d8f205e3c0a5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Makhila\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DAPRTAQFN31GPP7CVY6FO\";}','0','2021-06-13 07:08:41'),(2298,2136,'CPFF5DAPRTAQFN31GPP7CVY6FO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2136\";s:5:\"email\";s:20:\"kaymakhila@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:10:\"Keamogetse\";s:6:\"ipn_id\";s:32:\"48a9bc3ff5d6f4607c27c6d67b763fac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Makhila\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000856\";s:15:\"received_amount\";s:7:\"0.00086\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5DAPRTAQFN31GPP7CVY6FO\";}','100','2021-06-13 07:17:32'),(2299,2132,'CPFF53UHQC3G9BXCMOB7HCA6X5','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02861\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2132\";s:5:\"email\";s:24:\"samson.araya87@gmail.com\";s:3:\"fee\";s:8:\"0.000143\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"46b092482b53a0beda137fffb1264a6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Samson\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53UHQC3G9BXCMOB7HCA6X5\";}','-1','2021-06-13 08:16:47'),(2300,2139,'CPFF4XAGLIFPOFN6D3ZF2Y4CHM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2139\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"dbd3a91e1f13b468eea81bf996640ab5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XAGLIFPOFN6D3ZF2Y4CHM\";}','0','2021-06-13 08:18:42'),(2301,2139,'CPFF4XAGLIFPOFN6D3ZF2Y4CHM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00085\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2139\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"753761dedf00d9c93988e06928339094\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000846\";s:15:\"received_amount\";s:7:\"0.00085\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4XAGLIFPOFN6D3ZF2Y4CHM\";}','100','2021-06-13 08:35:43'),(2302,2141,'CPFF7ZHICU3H9MGYCZCVVUNPFB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2141\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"51bb80126ee41a8f6cd3b79eb49e44ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ZHICU3H9MGYCZCVVUNPFB\";}','0','2021-06-13 08:41:39'),(2303,2143,'CPFF2B8DDOFF0KE7UXYIPOQDZM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00071\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2143\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"b85f748bad7ba11c069bc688a6c53010\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B8DDOFF0KE7UXYIPOQDZM\";}','0','2021-06-13 08:47:45'),(2304,2146,'CPFF1TAP7BYUOGHGKSZQNNSAX7','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"150.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2146\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:4:\"2.45\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"91ae87b28e23537788f54e61fdf681ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TAP7BYUOGHGKSZQNNSAX7\";}','0','2021-06-13 09:09:43'),(2305,2154,'CPFF0ERVO3RBEXEZ5PNKETGYIV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2154\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"a0f3bee919dd4185ca67ea95bb84eb64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ERVO3RBEXEZ5PNKETGYIV\";}','0','2021-06-13 11:04:46'),(2306,2155,'CPFF5KQHCFL2RAICVVKHA8L0KC','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2155\";s:5:\"email\";s:15:\"jdjdj@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Hdjdj\";s:6:\"ipn_id\";s:32:\"3909fdae636de5599cda5ebbfb1e1d24\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Jsjej\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KQHCFL2RAICVVKHA8L0KC\";}','0','2021-06-13 11:05:44'),(2307,2155,'CPFF5KQHCFL2RAICVVKHA8L0KC','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2155\";s:5:\"email\";s:15:\"jdjdj@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Hdjdj\";s:6:\"ipn_id\";s:32:\"474d5c9d340649aa0881b3d6e46f5af5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Jsjej\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0014/0.0014 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KQHCFL2RAICVVKHA8L0KC\";}','0','2021-06-13 11:14:34'),(2308,2156,'CPFF1LISQYFFAAQPJTX1UBU8NC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2156\";s:5:\"email\";s:22:\"maggiemsoo64@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"7080a6db08ef33bc24a76e7b82b005ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kario\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1LISQYFFAAQPJTX1UBU8NC\";}','0','2021-06-13 11:23:45'),(2309,2157,'CPFF1VYATOEJL19PHEOUVFJ6AO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0463\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2157\";s:5:\"email\";s:25:\"bahradinsultan1@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:8:\"Bahradin\";s:6:\"ipn_id\";s:32:\"4d69561aebf56d3c61aeadea409b66ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Sultan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VYATOEJL19PHEOUVFJ6AO\";}','0','2021-06-13 11:29:42'),(2310,2159,'CPFF0R1X6HZWCHA5O8PC5YHKYJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2159\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"82979afe152e5a841c19fc1de4099245\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0R1X6HZWCHA5O8PC5YHKYJ\";}','0','2021-06-13 11:41:29'),(2311,2155,'CPFF5KQHCFL2RAICVVKHA8L0KC','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2155\";s:5:\"email\";s:15:\"jdjdj@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Hdjdj\";s:6:\"ipn_id\";s:32:\"e913a1aaf51fa9c927c7e9e9be0b165f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Jsjej\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001393\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KQHCFL2RAICVVKHA8L0KC\";}','100','2021-06-13 11:50:41'),(2312,2160,'CPFF6QWRHXWRTBDMAJJTKK88TC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2160\";s:5:\"email\";s:25:\"bahradinsultan1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Bahradin\";s:6:\"ipn_id\";s:32:\"757cd7d60e1b9ac4e5c44c23b63ef445\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Sultan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QWRHXWRTBDMAJJTKK88TC\";}','0','2021-06-13 11:59:37'),(2313,2160,'CPFF6QWRHXWRTBDMAJJTKK88TC','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2160\";s:5:\"email\";s:25:\"bahradinsultan1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Bahradin\";s:6:\"ipn_id\";s:32:\"54227d9d797f12458839af16fa9baa06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Sultan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00307\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00307/0.00307 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QWRHXWRTBDMAJJTKK88TC\";}','0','2021-06-13 12:10:48'),(2314,2160,'CPFF6QWRHXWRTBDMAJJTKK88TC','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00307\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2160\";s:5:\"email\";s:25:\"bahradinsultan1@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:8:\"Bahradin\";s:6:\"ipn_id\";s:32:\"1823dc889ea5a84c53a697fb215cf7d3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Sultan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003055\";s:15:\"received_amount\";s:7:\"0.00307\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QWRHXWRTBDMAJJTKK88TC\";}','100','2021-06-13 12:14:41'),(2315,2163,'CPFF3MMFK1DHLY1VZA7LELFU5L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.53\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2163\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.89\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"449f65bc0af0f11a7b115333795c2729\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MMFK1DHLY1VZA7LELFU5L\";}','0','2021-06-13 12:37:36'),(2316,2166,'CPFF0P87572F5I1NXKQQSWJVCH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2166\";s:5:\"email\";s:27:\"livingstonejohn15@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"6952f6da2e02faa1d786b0178b8ca9e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Livingstone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0P87572F5I1NXKQQSWJVCH\";}','0','2021-06-13 12:50:48'),(2317,2165,'CPFF58NVDLIZO62UH5616LVCEW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"110.73\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2165\";s:5:\"email\";s:17:\"wkronoh@gmail.com\";s:3:\"fee\";s:4:\"2.06\";s:10:\"first_name\";s:7:\"William\";s:6:\"ipn_id\";s:32:\"d0c2fe0be2efbfb3a2523a3b2568f131\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Ronoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF58NVDLIZO62UH5616LVCEW\";}','0','2021-06-13 12:53:36'),(2318,2166,'CPFF0P87572F5I1NXKQQSWJVCH','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00306\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2166\";s:5:\"email\";s:27:\"livingstonejohn15@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"140537a3c07d89ab3d51270f4112a29c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:11:\"Livingstone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003045\";s:15:\"received_amount\";s:7:\"0.00306\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0P87572F5I1NXKQQSWJVCH\";}','100','2021-06-13 12:58:31'),(2319,2168,'CPFF5TPGAEPBCMHQ0AZHN7DVKH','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2168\";s:5:\"email\";s:24:\"asarecaleb2704@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Caleb\";s:6:\"ipn_id\";s:32:\"14b28692a6e646452a82bf69b635bcef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00154/0.00154 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TPGAEPBCMHQ0AZHN7DVKH\";}','0','2021-06-13 13:06:41'),(2320,2146,'CPFF1TAP7BYUOGHGKSZQNNSAX7','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"150.62\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2146\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:4:\"2.45\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"f0013a3e83e47e567f2407ff667d393a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TAP7BYUOGHGKSZQNNSAX7\";}','-1','2021-06-13 13:09:31'),(2321,2168,'CPFF5TPGAEPBCMHQ0AZHN7DVKH','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2168\";s:5:\"email\";s:24:\"asarecaleb2704@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:5:\"Caleb\";s:6:\"ipn_id\";s:32:\"d4e81fd999410c9080e4bb96b2e44ece\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TPGAEPBCMHQ0AZHN7DVKH\";}','100','2021-06-13 13:17:32'),(2322,2174,'CPFF1T3BAI2NELWLD36VZX6KIU','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2174\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"15b3fb910b03d905285c5ffeff751dd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T3BAI2NELWLD36VZX6KIU\";}','0','2021-06-13 13:44:39'),(2323,2174,'CPFF1T3BAI2NELWLD36VZX6KIU','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:6:\"0.0007\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2174\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"a97d044d6248ce49b0b7cd693f8ee271\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000696\";s:15:\"received_amount\";s:6:\"0.0007\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T3BAI2NELWLD36VZX6KIU\";}','100','2021-06-13 14:10:46'),(2324,2178,'CPFF4BH1NIIQXWWOYSWBQ1MGBU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2178\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.41\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"ec79811dd7a39775aa6dc46b1dd5aadc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BH1NIIQXWWOYSWBQ1MGBU\";}','0','2021-06-13 14:24:45'),(2325,2182,'CPFF6SYR5H6XHCN4SFYOCECTZS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2182\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1bacfddceff0c0b8e14ea335491b7ef8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SYR5H6XHCN4SFYOCECTZS\";}','0','2021-06-13 14:26:44'),(2326,2182,'CPFF6SYR5H6XHCN4SFYOCECTZS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2182\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0f22d0cf84b4267fd680943438a492f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.04659\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SYR5H6XHCN4SFYOCECTZS\";}','1','2021-06-13 14:34:42'),(2327,2178,'CPFF4BH1NIIQXWWOYSWBQ1MGBU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2178\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.41\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"aac930cf7f1cf37b028b739c35a57bb0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"31.09\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BH1NIIQXWWOYSWBQ1MGBU\";}','1','2021-06-13 14:34:45'),(2328,2181,'CPFF21HZNYUSO9PMNRSG7JUPSG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.85\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2181\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.17\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"fc263544d7c52f789cd0fcf749eb41e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"30.85\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21HZNYUSO9PMNRSG7JUPSG\";}','1','2021-06-13 14:37:26'),(2329,2181,'CPFF21HZNYUSO9PMNRSG7JUPSG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.85\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2181\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.17\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"8d37e84c62961e932ac42b89ce68353a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21HZNYUSO9PMNRSG7JUPSG\";}','0','2021-06-13 14:37:40'),(2330,2183,'CPFF0V9OSSDC6CWH0KSRGKNBMT','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00739\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2183\";s:5:\"email\";s:22:\"owusmith1919@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"516f09f39a568bcc14430b700e8f2056\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0V9OSSDC6CWH0KSRGKNBMT\";}','0','2021-06-13 14:37:41'),(2331,2178,'CPFF4BH1NIIQXWWOYSWBQ1MGBU','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2178\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.41\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"6f932502043d0e5d5d479d9f3d4eb6cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.68\";s:15:\"received_amount\";s:5:\"31.09\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x74cae1c3e3747073a9e61bd9248d2a02d2dda89283eaf43b9ec353cde01c922a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BH1NIIQXWWOYSWBQ1MGBU\";}','100','2021-06-13 14:40:46'),(2332,2182,'CPFF6SYR5H6XHCN4SFYOCECTZS','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2182\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"a24f9ceec2423fb8b365fd48ebeaedd0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04636\";s:15:\"received_amount\";s:7:\"0.04659\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa37fc5d81ee1a98bd8c098724ce8bd38a498435bc5b5955a89160ef10080455f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SYR5H6XHCN4SFYOCECTZS\";}','100','2021-06-13 14:40:46'),(2333,2184,'CPFF1FFKXVOK6QITFDAJF0JPKB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2184\";s:5:\"email\";s:27:\"livingstonejohn15@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"0a00420704003a913833d6239624cdf0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Livingstone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FFKXVOK6QITFDAJF0JPKB\";}','0','2021-06-13 14:44:25'),(2334,2183,'CPFF0V9OSSDC6CWH0KSRGKNBMT','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00739\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2183\";s:5:\"email\";s:22:\"owusmith1919@gmail.com\";s:3:\"fee\";s:6:\"3.7E-5\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"0ed57a873cdbe115100c0cbf6e759f80\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007353\";s:15:\"received_amount\";s:7:\"0.00739\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0V9OSSDC6CWH0KSRGKNBMT\";}','100','2021-06-13 14:47:48'),(2335,2186,'CPFF6ZGRSLD7JXLUMHSV9Y8NGG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2186\";s:5:\"email\";s:22:\"joejones2998@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Raphael\";s:6:\"ipn_id\";s:32:\"9637c0c3b107e12a29a024b303bc900a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZGRSLD7JXLUMHSV9Y8NGG\";}','0','2021-06-13 14:53:41'),(2336,2181,'CPFF21HZNYUSO9PMNRSG7JUPSG','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.85\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2181\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.17\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"970d2863ea5ddb37675c2a0802e86db6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"29.68\";s:15:\"received_amount\";s:5:\"30.85\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xb0573ee3a1e46ea195778f638e3538f752446080861b6ef1fa394d70e49d11c3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21HZNYUSO9PMNRSG7JUPSG\";}','100','2021-06-13 14:53:41'),(2337,2184,'CPFF1FFKXVOK6QITFDAJF0JPKB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2184\";s:5:\"email\";s:27:\"livingstonejohn15@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"e1e791250821588e54b054179ede8e30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Livingstone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00154/0.00154 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FFKXVOK6QITFDAJF0JPKB\";}','0','2021-06-13 15:03:54'),(2338,2189,'CPFF3SJPGIOHBNSUTYJCGUS9KI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.85\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2189\";s:5:\"email\";s:29:\"vickyvictornyakundi@gmail.com\";s:3:\"fee\";s:4:\"1.11\";s:10:\"first_name\";s:6:\"Victor\";s:6:\"ipn_id\";s:32:\"2979d0c071fbfd775262c89dd7772605\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Nyakundi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SJPGIOHBNSUTYJCGUS9KI\";}','0','2021-06-13 15:09:33'),(2339,2187,'CPFF1B7B5SLABJUKY2IEJ9VBM0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2187\";s:5:\"email\";s:24:\"kingdegree0548@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"ROBERT\";s:6:\"ipn_id\";s:32:\"9ded5657cac824dd05658ffc930e74f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1B7B5SLABJUKY2IEJ9VBM0\";}','0','2021-06-13 15:13:32'),(2340,2157,'CPFF1VYATOEJL19PHEOUVFJ6AO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0463\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2157\";s:5:\"email\";s:25:\"bahradinsultan1@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:8:\"Bahradin\";s:6:\"ipn_id\";s:32:\"d87dd8b830c746a9c0aaa4a404df6adc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Sultan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VYATOEJL19PHEOUVFJ6AO\";}','-1','2021-06-13 15:29:38'),(2341,2184,'CPFF1FFKXVOK6QITFDAJF0JPKB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2184\";s:5:\"email\";s:27:\"livingstonejohn15@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"8dc55fed9d58d71c90d239934a7ec9fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:11:\"Livingstone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001532\";s:15:\"received_amount\";s:7:\"0.00154\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1FFKXVOK6QITFDAJF0JPKB\";}','100','2021-06-13 15:45:46'),(2342,2192,'CPFF49ZFVSTRIYYJHHS1PZZTBU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2192\";s:5:\"email\";s:27:\"carolinekerubo688@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Caroline\";s:6:\"ipn_id\";s:32:\"f56b4f241e38c959663559fd32020cdd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kerubo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF49ZFVSTRIYYJHHS1PZZTBU\";}','0','2021-06-13 16:05:45'),(2343,2193,'CPFF3GZ3E8NZJ8RNRMZJ6CVKRG','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01451\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2193\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.3E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"731cd263c6b7a226d580c9c22cd09fe2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3GZ3E8NZJ8RNRMZJ6CVKRG\";}','0','2021-06-13 16:10:40'),(2344,2193,'CPFF3GZ3E8NZJ8RNRMZJ6CVKRG','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01451\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2193\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"7.3E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"98422602e385043be2b63e6c00c892b5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014437\";s:15:\"received_amount\";s:7:\"0.01451\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3GZ3E8NZJ8RNRMZJ6CVKRG\";}','100','2021-06-13 16:21:32'),(2345,2196,'CPFF0IGV8M2VRTP6EFWXKKY6MY','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2196\";s:5:\"email\";s:19:\"mm8890673@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Muktar\";s:6:\"ipn_id\";s:32:\"afec8689334c6c650e1f3c741315cc21\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Muktar\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IGV8M2VRTP6EFWXKKY6MY\";}','0','2021-06-13 16:34:48'),(2346,2197,'CPFF0FEIKZMKPDPDDWZ7ROMJEE','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00694\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2197\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"3570065e5a2543022591bcefdea55430\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FEIKZMKPDPDDWZ7ROMJEE\";}','0','2021-06-13 16:34:48'),(2347,2163,'CPFF3MMFK1DHLY1VZA7LELFU5L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"31.53\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2163\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"1.89\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"394be7863a0d1d0ba39d3d04ff6ebda1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MMFK1DHLY1VZA7LELFU5L\";}','-1','2021-06-13 16:38:38'),(2348,2199,'CPFF42L9VMGGJOG3RNRTG435GZ','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01412\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2199\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"562cb815b965969688810ba2352dbd75\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42L9VMGGJOG3RNRTG435GZ\";}','0','2021-06-13 16:44:30'),(2349,2196,'CPFF0IGV8M2VRTP6EFWXKKY6MY','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00305\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2196\";s:5:\"email\";s:19:\"mm8890673@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Muktar\";s:6:\"ipn_id\";s:32:\"a2ac6c0a4cc5d0324742d07ddaebb540\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Muktar\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003035\";s:15:\"received_amount\";s:7:\"0.00305\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IGV8M2VRTP6EFWXKKY6MY\";}','100','2021-06-13 16:44:36'),(2350,2165,'CPFF58NVDLIZO62UH5616LVCEW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"110.73\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2165\";s:5:\"email\";s:17:\"wkronoh@gmail.com\";s:3:\"fee\";s:4:\"2.06\";s:10:\"first_name\";s:7:\"William\";s:6:\"ipn_id\";s:32:\"18d7c1bb6b912ecba1ead9183514acc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Ronoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF58NVDLIZO62UH5616LVCEW\";}','-1','2021-06-13 16:55:38'),(2351,2198,'CPFF0GQDZ1GZ5U3Y0QIQONR5RX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.42\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2198\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"3.18\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"5fbcdd864bacef7b0ae740cc7ff9b8a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GQDZ1GZ5U3Y0QIQONR5RX\";}','0','2021-06-13 16:57:39'),(2352,2199,'CPFF42L9VMGGJOG3RNRTG435GZ','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01412\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2199\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"7.1E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"1ae5bac8dc75387b5aeb9b226445025a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.014049\";s:15:\"received_amount\";s:7:\"0.01412\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42L9VMGGJOG3RNRTG435GZ\";}','100','2021-06-13 16:57:41'),(2353,2200,'CPFF3AFHEAWJDVBRP8SMPP95AP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2200\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"1e2d2612587596b7fc9eb12e94cffe2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AFHEAWJDVBRP8SMPP95AP\";}','0','2021-06-13 16:59:36'),(2354,2200,'CPFF3AFHEAWJDVBRP8SMPP95AP','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00299\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2200\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:15:\"Calvin Setornam\";s:6:\"ipn_id\";s:32:\"244c012fe38d05cd9a0ec1e2efd5a248\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002975\";s:15:\"received_amount\";s:7:\"0.00299\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AFHEAWJDVBRP8SMPP95AP\";}','100','2021-06-13 17:05:30'),(2355,2141,'CPFF7ZHICU3H9MGYCZCVVUNPFB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00156\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2141\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"59e9ab3f743bce9d1909d2d9fa474668\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ZHICU3H9MGYCZCVVUNPFB\";}','-1','2021-06-13 17:14:43'),(2356,2143,'CPFF2B8DDOFF0KE7UXYIPOQDZM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00071\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2143\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"b41739dd144a45873e57b2bb9c45e381\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Wasonga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2B8DDOFF0KE7UXYIPOQDZM\";}','-1','2021-06-13 17:19:23'),(2357,2198,'CPFF4RJBJZT32JU76D548QCLYR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"110.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2198\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"2.38\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"929793d00b172b480f323162c8709fd5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RJBJZT32JU76D548QCLYR\";}','0','2021-06-13 17:23:37'),(2358,2198,'CPFF4RJBJZT32JU76D548QCLYR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"110.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2198\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"2.38\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"0f220dd3dca1d89de95b0a3d80263ddb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"110.37\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RJBJZT32JU76D548QCLYR\";}','1','2021-06-13 17:34:30'),(2359,2203,'CPFF3FKXVGA4PKRXW61G2LY78U','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00716\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2203\";s:5:\"email\";s:21:\"kingsford95@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"64f5b7e898d2616290ee02cda8acc777\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Kingsford\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FKXVGA4PKRXW61G2LY78U\";}','0','2021-06-13 17:40:37'),(2360,2203,'CPFF3FKXVGA4PKRXW61G2LY78U','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00716\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2203\";s:5:\"email\";s:21:\"kingsford95@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:4:\"John\";s:6:\"ipn_id\";s:32:\"b01cabe70aa4e24dcf51bebb050bb337\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Kingsford\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007124\";s:15:\"received_amount\";s:7:\"0.00716\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3FKXVGA4PKRXW61G2LY78U\";}','100','2021-06-13 17:40:40'),(2361,2198,'CPFF4RJBJZT32JU76D548QCLYR','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"110.37\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2198\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"2.38\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"613c818dacaf64a3c333fbebdfec3e20\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"107.99\";s:15:\"received_amount\";s:6:\"110.37\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x633d1064f700bc898910a238eca6644921bc96dd87de36991f07ec62dac34681\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RJBJZT32JU76D548QCLYR\";}','100','2021-06-13 17:51:36'),(2362,2207,'CPFF2IGH3WOJGJNRTK5ROZLPBP','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00712\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2207\";s:5:\"email\";s:19:\"ss3140565@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"c543d30bd1f2283b0ea5989b511dcdd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Bampo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IGH3WOJGJNRTK5ROZLPBP\";}','0','2021-06-13 17:58:37'),(2363,2208,'CPFF5TOS4HE5US3MRSVIBWTAXC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2208\";s:5:\"email\";s:30:\"adomako.martin.adu10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jesse\";s:6:\"ipn_id\";s:32:\"85bf6e8ba318acfcbea1a850bed49121\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TOS4HE5US3MRSVIBWTAXC\";}','0','2021-06-13 18:02:35'),(2364,2207,'CPFF2IGH3WOJGJNRTK5ROZLPBP','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00712\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2207\";s:5:\"email\";s:19:\"ss3140565@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"d16a9630b802b3efe0c7a5823e7e85ef\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Bampo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007084\";s:15:\"received_amount\";s:7:\"0.00712\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2IGH3WOJGJNRTK5ROZLPBP\";}','100','2021-06-13 18:06:56'),(2365,2210,'CPFF4WH1PCUEBFHTAOUNBIGUNL','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2210\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"ebdceb365ec424fbfb155e9c14d25364\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WH1PCUEBFHTAOUNBIGUNL\";}','0','2021-06-13 18:27:33'),(2366,2212,'CPFF21AOCBUMD8Z8O7FN9UCIYU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2212\";s:5:\"email\";s:20:\"mjoycetiro@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"3b2a9b83405d6fa46747328977fea40c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Tiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21AOCBUMD8Z8O7FN9UCIYU\";}','0','2021-06-13 18:30:47'),(2367,2211,'CPFF0X5ZNUHJNYRUR1GQ8T6FJI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2211\";s:5:\"email\";s:20:\"mjoycetiro@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"ae4c11037bf23ad628ef2f68018194fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Tiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0X5ZNUHJNYRUR1GQ8T6FJI\";}','0','2021-06-13 18:30:50'),(2368,2210,'CPFF4WH1PCUEBFHTAOUNBIGUNL','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"0.0067\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2210\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"64c91e582bd5a5075829a5bb6b819cac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006666\";s:15:\"received_amount\";s:6:\"0.0067\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WH1PCUEBFHTAOUNBIGUNL\";}','100','2021-06-13 18:42:35'),(2369,2213,'CPFF6M4IAJMDBFUEZP2GELYJ9Y','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00402\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2213\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"51cfad1bc0436197bf915314b3a06ddd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00402\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00402/0.00402 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6M4IAJMDBFUEZP2GELYJ9Y\";}','0','2021-06-13 18:43:21'),(2370,2212,'CPFF21AOCBUMD8Z8O7FN9UCIYU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2212\";s:5:\"email\";s:20:\"mjoycetiro@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"387cf764a237f205e76a1527608aca35\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Tiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00081/0.00081 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21AOCBUMD8Z8O7FN9UCIYU\";}','0','2021-06-13 18:49:39'),(2371,2212,'CPFF21AOCBUMD8Z8O7FN9UCIYU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2212\";s:5:\"email\";s:20:\"mjoycetiro@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"e754026f5a05b00db599d51c5fbf6175\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Tiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000806\";s:15:\"received_amount\";s:7:\"0.00081\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF21AOCBUMD8Z8O7FN9UCIYU\";}','100','2021-06-13 18:55:49'),(2372,2189,'CPFF3SJPGIOHBNSUTYJCGUS9KI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"30.85\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2189\";s:5:\"email\";s:29:\"vickyvictornyakundi@gmail.com\";s:3:\"fee\";s:4:\"1.11\";s:10:\"first_name\";s:6:\"Victor\";s:6:\"ipn_id\";s:32:\"806eaf587bea23bc32d31b980b710111\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Nyakundi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SJPGIOHBNSUTYJCGUS9KI\";}','-1','2021-06-13 19:08:37'),(2373,2214,'CPFF6EZZUGU6LAJBZIRTHZ5VGF','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2214\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"8e2be75500ee75ccbe98b0ff8c7d1e36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EZZUGU6LAJBZIRTHZ5VGF\";}','0','2021-06-13 19:09:42'),(2374,2213,'CPFF6M4IAJMDBFUEZP2GELYJ9Y','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00402\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2213\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"d2573049af6023cebf9510f5154a4499\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"0.004\";s:15:\"received_amount\";s:7:\"0.00402\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6M4IAJMDBFUEZP2GELYJ9Y\";}','100','2021-06-13 19:10:49'),(2375,2216,'CPFF1QQMWBEFO5PRKBAIEZTW3S','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2216\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"cfa7dde6e7af89019bb56bda6031fe3b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QQMWBEFO5PRKBAIEZTW3S\";}','0','2021-06-13 19:18:39'),(2376,2216,'CPFF1QQMWBEFO5PRKBAIEZTW3S','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00294\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2216\";s:5:\"email\";s:21:\"rickymuttai@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"291a88978af4dbbe7926674e2744d69b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002925\";s:15:\"received_amount\";s:7:\"0.00294\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1QQMWBEFO5PRKBAIEZTW3S\";}','100','2021-06-13 19:29:43'),(2377,2154,'CPFF0ERVO3RBEXEZ5PNKETGYIV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00154\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2154\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"750723afae997cba2f96088dc3098e28\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ERVO3RBEXEZ5PNKETGYIV\";}','-1','2021-06-13 19:32:31'),(2378,2217,'CPFF2W2PEXQ7ZEA09VUNJL5UJM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2217\";s:5:\"email\";s:22:\"obenglydia77@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"e22cffc5eda896c93a27715fc688e9da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Obeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2W2PEXQ7ZEA09VUNJL5UJM\";}','0','2021-06-13 19:37:42'),(2379,2217,'CPFF2W2PEXQ7ZEA09VUNJL5UJM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2217\";s:5:\"email\";s:22:\"obenglydia77@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"5e15bd68b79fbeb696b182d6407b5326\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Obeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00147\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00147/0.00147 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2W2PEXQ7ZEA09VUNJL5UJM\";}','0','2021-06-13 19:45:50'),(2380,2217,'CPFF2W2PEXQ7ZEA09VUNJL5UJM','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00147\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2217\";s:5:\"email\";s:22:\"obenglydia77@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Lydia\";s:6:\"ipn_id\";s:32:\"9da0384517ccec80ba184b995319f747\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Obeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001463\";s:15:\"received_amount\";s:7:\"0.00147\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2W2PEXQ7ZEA09VUNJL5UJM\";}','100','2021-06-13 19:48:48'),(2381,2222,'CPFF1IJSXJUPLIPX9RMPIKRJPK','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2222\";s:5:\"email\";s:27:\"takyinathaniel149@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Nathaniel\";s:6:\"ipn_id\";s:32:\"5b0acbcb140f638889e32667a533dca8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Takyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IJSXJUPLIPX9RMPIKRJPK\";}','0','2021-06-13 19:51:32'),(2382,2214,'CPFF6EZZUGU6LAJBZIRTHZ5VGF','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00401\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2214\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1202755584a97d917fae4489488cacdb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00399\";s:15:\"received_amount\";s:7:\"0.00401\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EZZUGU6LAJBZIRTHZ5VGF\";}','100','2021-06-13 19:54:34'),(2383,2223,'CPFF4BU2FHP8S6XI5BHTSIG7F7','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00134\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2223\";s:5:\"email\";s:22:\"Ekanimjoseph@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"411b6f33b167fffbd52d11582a1ba686\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ekanin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BU2FHP8S6XI5BHTSIG7F7\";}','0','2021-06-13 19:55:41'),(2384,2221,'CPFF0ACP7K8HBGOBVVLZNKU33O','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0071\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2221\";s:5:\"email\";s:21:\"twumhenry25@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"8faa9ab60955996909782e4effec9057\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Twum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ACP7K8HBGOBVVLZNKU33O\";}','0','2021-06-13 19:57:36'),(2385,2221,'CPFF0ACP7K8HBGOBVVLZNKU33O','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0071\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2221\";s:5:\"email\";s:21:\"twumhenry25@gmail.com\";s:3:\"fee\";s:6:\"3.6E-5\";s:10:\"first_name\";s:5:\"Henry\";s:6:\"ipn_id\";s:32:\"5ef14f5c907a758425b863191cdc2b56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Twum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.007064\";s:15:\"received_amount\";s:6:\"0.0071\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ACP7K8HBGOBVVLZNKU33O\";}','100','2021-06-13 19:58:30'),(2386,2222,'CPFF1IJSXJUPLIPX9RMPIKRJPK','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2222\";s:5:\"email\";s:27:\"takyinathaniel149@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:9:\"Nathaniel\";s:6:\"ipn_id\";s:32:\"4e862f813d9ccbe60fcd7d2aecc7be88\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Takyi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002935\";s:15:\"received_amount\";s:7:\"0.00295\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IJSXJUPLIPX9RMPIKRJPK\";}','100','2021-06-13 19:58:32'),(2387,2227,'CPFF2KMURGQZQPUGORCWTIU2I2','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01337\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2227\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"91b532b9cb82081ed1be7b27ceacc28e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KMURGQZQPUGORCWTIU2I2\";}','0','2021-06-13 20:40:34'),(2388,2223,'CPFF4BU2FHP8S6XI5BHTSIG7F7','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00134\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2223\";s:5:\"email\";s:22:\"Ekanimjoseph@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"4bfd55e815331a7cd1166b7b8d26bb60\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ekanin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00134\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00134/0.00134 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BU2FHP8S6XI5BHTSIG7F7\";}','0','2021-06-13 20:41:41'),(2389,2229,'CPFF4C2OIHUC3CEINS7QDQWEVU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2229\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"dba4dbd8977176f42f1b35b0acffc55b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C2OIHUC3CEINS7QDQWEVU\";}','0','2021-06-13 20:43:27'),(2390,2223,'CPFF4BU2FHP8S6XI5BHTSIG7F7','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00134\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2223\";s:5:\"email\";s:22:\"Ekanimjoseph@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Joseph\";s:6:\"ipn_id\";s:32:\"ccc5d38aeaa572bd1dec0914d2b409ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ekanin\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001333\";s:15:\"received_amount\";s:7:\"0.00134\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4BU2FHP8S6XI5BHTSIG7F7\";}','100','2021-06-13 20:44:37'),(2391,2224,'CPFF2URDXR4JPBWB5SULLRKX5K','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2224\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"12e76f8183f8df3936d5527af10fcd3c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2URDXR4JPBWB5SULLRKX5K\";}','0','2021-06-13 20:44:40'),(2392,2159,'CPFF0R1X6HZWCHA5O8PC5YHKYJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00153\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2159\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"8.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"b5e4b5a89b8d87fdb3d08115c05b8cde\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0R1X6HZWCHA5O8PC5YHKYJ\";}','-1','2021-06-13 20:46:33'),(2393,2198,'CPFF0GQDZ1GZ5U3Y0QIQONR5RX','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.42\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2198\";s:5:\"email\";s:21:\"emmy.ruttoh@gmail.com\";s:3:\"fee\";s:4:\"3.18\";s:10:\"first_name\";s:4:\"Emmy\";s:6:\"ipn_id\";s:32:\"781199ba3294f7838fc009c60f9fc0bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Ruttoh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GQDZ1GZ5U3Y0QIQONR5RX\";}','-1','2021-06-13 20:47:26'),(2394,2227,'CPFF2KMURGQZQPUGORCWTIU2I2','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01337\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2227\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"7fc76da1d798854cdab2d783d027bdae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01337\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01337/0.01337 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KMURGQZQPUGORCWTIU2I2\";}','0','2021-06-13 20:47:27'),(2395,2227,'CPFF2KMURGQZQPUGORCWTIU2I2','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01337\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2227\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"7a46fb79a75a56009e8bc402c9a24be0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013303\";s:15:\"received_amount\";s:7:\"0.01337\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KMURGQZQPUGORCWTIU2I2\";}','100','2021-06-13 20:52:36'),(2396,2156,'CPFF1LISQYFFAAQPJTX1UBU8NC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2156\";s:5:\"email\";s:22:\"maggiemsoo64@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Margaret\";s:6:\"ipn_id\";s:32:\"18418e3fd9eb344e21d346880b7dac42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Kario\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1LISQYFFAAQPJTX1UBU8NC\";}','-1','2021-06-13 20:57:33'),(2397,2232,'CPFF5Z3HLP1CNKTLQMAMBZSPKG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2232\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"8b3fc651fae2c842eabd222e6dba154e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5Z3HLP1CNKTLQMAMBZSPKG\";}','0','2021-06-13 21:21:36'),(2398,2233,'CPFF3ZHGPEGLW7AG5BATBKOPS0','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05211\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2233\";s:5:\"email\";s:23:\"etstrikpe1717@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"3a34169c6cbc9f01e4c8f7b239dff669\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ZHGPEGLW7AG5BATBKOPS0\";}','0','2021-06-13 21:27:30'),(2399,2208,'CPFF5TOS4HE5US3MRSVIBWTAXC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2208\";s:5:\"email\";s:30:\"adomako.martin.adu10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jesse\";s:6:\"ipn_id\";s:32:\"41b5c738fd28859e6627c33c8f494b56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5TOS4HE5US3MRSVIBWTAXC\";}','-1','2021-06-13 21:29:30'),(2400,2233,'CPFF7R4DTEKNVSQQRN5CFNLR6O','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05211\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2233\";s:5:\"email\";s:23:\"etstrikpe1717@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"0b477f77721a33002a248ddf55c8e292\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7R4DTEKNVSQQRN5CFNLR6O\";}','0','2021-06-13 21:30:29'),(2401,2232,'CPFF5Z3HLP1CNKTLQMAMBZSPKG','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2232\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"54916129037954d4f1d920e527344c09\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00282\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00282/0.00282 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5Z3HLP1CNKTLQMAMBZSPKG\";}','0','2021-06-13 21:30:33'),(2402,2232,'CPFF5Z3HLP1CNKTLQMAMBZSPKG','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2232\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Udochi\";s:6:\"ipn_id\";s:32:\"f9796bf723c8dfa52266feee60b3f630\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"udo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002806\";s:15:\"received_amount\";s:7:\"0.00282\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5Z3HLP1CNKTLQMAMBZSPKG\";}','100','2021-06-13 21:33:35'),(2403,2234,'CPFF2KP4JPQZEXLDISIPATGLTG','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2234\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"1461c65b2c5c7a2c857aace4277ca5fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KP4JPQZEXLDISIPATGLTG\";}','0','2021-06-13 21:39:31'),(2404,2224,'CPFF2URDXR4JPBWB5SULLRKX5K','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2224\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"0208ccabde432d3e97c3e276598e0ad2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00140818\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00140818/0.00142 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2URDXR4JPBWB5SULLRKX5K\";}','0','2021-06-13 21:53:32'),(2405,2234,'CPFF2KP4JPQZEXLDISIPATGLTG','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2234\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"62528f0eb95778f9ba6a227baa9fe8e3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001284\";s:15:\"received_amount\";s:7:\"0.00129\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KP4JPQZEXLDISIPATGLTG\";}','100','2021-06-13 21:55:35'),(2406,2238,'CPFF43M62LQRSSEDTPQNYLJAWJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2238\";s:5:\"email\";s:27:\"cassiegeraldine61@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Geraldine\";s:6:\"ipn_id\";s:32:\"80fe088cd2d15b33fe4d4ce22eb6ac36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Wynne\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF43M62LQRSSEDTPQNYLJAWJ\";}','0','2021-06-13 21:58:40'),(2407,2211,'CPFF0X5ZNUHJNYRUR1GQ8T6FJI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00081\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2211\";s:5:\"email\";s:20:\"mjoycetiro@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Joyce\";s:6:\"ipn_id\";s:32:\"fb628eab403bca4315ad8a0c15fadb97\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Tiro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0X5ZNUHJNYRUR1GQ8T6FJI\";}','-1','2021-06-13 22:00:46'),(2408,2237,'CPFF4B3LTWS0NCJ7MEFKIW4GCP','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05189\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2237\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000259\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"e743a3485f97824a5c7f7413417d1ddf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.05189\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.05189/0.05189 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4B3LTWS0NCJ7MEFKIW4GCP\";}','0','2021-06-13 22:06:34'),(2409,2237,'CPFF4B3LTWS0NCJ7MEFKIW4GCP','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05189\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2237\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000259\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"072c30a09671e1fc7694f08581fe96f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.05189\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4B3LTWS0NCJ7MEFKIW4GCP\";}','1','2021-06-13 22:08:34'),(2410,2238,'CPFF43M62LQRSSEDTPQNYLJAWJ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2238\";s:5:\"email\";s:27:\"cassiegeraldine61@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Geraldine\";s:6:\"ipn_id\";s:32:\"b9bf810ddf290af0db08acbaf2c73367\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Wynne\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF43M62LQRSSEDTPQNYLJAWJ\";}','100','2021-06-13 22:10:39'),(2411,2237,'CPFF4B3LTWS0NCJ7MEFKIW4GCP','a:26:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05189\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2237\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000259\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"c57a377a5175d38202d470e51e2ee9a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.051631\";s:15:\"received_amount\";s:7:\"0.05189\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4B3LTWS0NCJ7MEFKIW4GCP\";}','100','2021-06-13 22:11:29'),(2412,2224,'CPFF2URDXR4JPBWB5SULLRKX5K','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2224\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"066b52b6825883bba4747a19b0ebc20f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00142/0.00142 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2URDXR4JPBWB5SULLRKX5K\";}','0','2021-06-13 22:22:40'),(2413,2234,'CPFF2KP4JPQZEXLDISIPATGLTG','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2234\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"2c97f29a097e807e13a040c9cb100567\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00129\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00129/0.00129 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KP4JPQZEXLDISIPATGLTG\";}','0','2021-06-13 22:24:31'),(2414,2233,'CPFF7R4DTEKNVSQQRN5CFNLR6O','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05211\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2233\";s:5:\"email\";s:23:\"etstrikpe1717@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"7cef3418b31eed46e18849577120dd3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.05211\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.05211/0.05211 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7R4DTEKNVSQQRN5CFNLR6O\";}','0','2021-06-13 22:27:34'),(2415,2224,'CPFF2URDXR4JPBWB5SULLRKX5K','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2224\";s:5:\"email\";s:26:\"mensahsedayakojo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:11:\"Mensah kojo\";s:6:\"ipn_id\";s:32:\"a5f313e977f65fcbbd6e98e05b1e38d6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Sedaya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2URDXR4JPBWB5SULLRKX5K\";}','100','2021-06-13 22:27:35'),(2416,2233,'CPFF7R4DTEKNVSQQRN5CFNLR6O','a:26:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05211\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2233\";s:5:\"email\";s:23:\"etstrikpe1717@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"ced30e2542db6816e9cc2584d983f81d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.051849\";s:15:\"received_amount\";s:7:\"0.05211\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7R4DTEKNVSQQRN5CFNLR6O\";}','100','2021-06-13 22:30:42'),(2417,2241,'CPFF7EBXW0V8TJCSWU6NWZXG9P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2241\";s:5:\"email\";s:18:\"mlungute@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Thabang Elton\";s:6:\"ipn_id\";s:32:\"9ad7c8c00cf6999bfba90281b9748269\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mlungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EBXW0V8TJCSWU6NWZXG9P\";}','0','2021-06-13 22:38:53'),(2418,2241,'CPFF7EBXW0V8TJCSWU6NWZXG9P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2241\";s:5:\"email\";s:18:\"mlungute@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Thabang Elton\";s:6:\"ipn_id\";s:32:\"b628fc7e8ec2ad58bc21752a3ae683e1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mlungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EBXW0V8TJCSWU6NWZXG9P\";}','0','2021-06-13 22:48:36'),(2419,2241,'CPFF7EBXW0V8TJCSWU6NWZXG9P','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2241\";s:5:\"email\";s:18:\"mlungute@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:13:\"Thabang Elton\";s:6:\"ipn_id\";s:32:\"8c542c6b66a10b34c87dc4f15f74edb9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mlungu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7EBXW0V8TJCSWU6NWZXG9P\";}','100','2021-06-13 22:50:36'),(2420,2242,'CPFF7LOHSXHGOZT11XVZWFBCGG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2242\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"8d91a084489d8a9f8ff5c3547f0d28fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LOHSXHGOZT11XVZWFBCGG\";}','0','2021-06-13 23:15:47'),(2421,2186,'CPFF6ZGRSLD7JXLUMHSV9Y8NGG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2186\";s:5:\"email\";s:22:\"joejones2998@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Raphael\";s:6:\"ipn_id\";s:32:\"d6d5d92f1dcbf09f9082f92b09f389da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Maina\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6ZGRSLD7JXLUMHSV9Y8NGG\";}','-1','2021-06-13 23:21:30'),(2422,2242,'CPFF7LOHSXHGOZT11XVZWFBCGG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2242\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"94eeae37ee71ecdc7b6f8c10769e131c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LOHSXHGOZT11XVZWFBCGG\";}','0','2021-06-13 23:34:36'),(2423,2242,'CPFF7LOHSXHGOZT11XVZWFBCGG','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2242\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"fec9c6c8fd76471976373ad878a57dab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LOHSXHGOZT11XVZWFBCGG\";}','100','2021-06-13 23:37:49'),(2424,2187,'CPFF1B7B5SLABJUKY2IEJ9VBM0','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2187\";s:5:\"email\";s:24:\"kingdegree0548@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"ROBERT\";s:6:\"ipn_id\";s:32:\"f110196b3f2130a975df9a28a5c48097\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1B7B5SLABJUKY2IEJ9VBM0\";}','-1','2021-06-13 23:43:32'),(2425,2245,'CPFF3EHJNCZHYSYTDXN57MSXJG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2245\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"8282838e4fd4c38a61d3ad3d0a1d5a18\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3EHJNCZHYSYTDXN57MSXJG\";}','0','2021-06-14 00:27:38'),(2426,2192,'CPFF49ZFVSTRIYYJHHS1PZZTBU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00084\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2192\";s:5:\"email\";s:27:\"carolinekerubo688@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Caroline\";s:6:\"ipn_id\";s:32:\"4089ca2e6dc1243326ba3d9d3b8a0176\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kerubo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF49ZFVSTRIYYJHHS1PZZTBU\";}','-1','2021-06-14 00:30:40'),(2427,2245,'CPFF3EHJNCZHYSYTDXN57MSXJG','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2245\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"f6c3567624d7c8b4875d9fb39357389b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3EHJNCZHYSYTDXN57MSXJG\";}','100','2021-06-14 00:40:34'),(2428,2246,'CPFF6NXUFFQQ8BUPUX8PZN3AC4','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2246\";s:5:\"email\";s:19:\"amafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Aron\";s:6:\"ipn_id\";s:32:\"0bacb157b8987467efa960a5d3ac654d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NXUFFQQ8BUPUX8PZN3AC4\";}','0','2021-06-14 00:50:44'),(2429,2197,'CPFF0FEIKZMKPDPDDWZ7ROMJEE','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00694\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2197\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"4c2a348987d13a520a2ef66864afa2ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0FEIKZMKPDPDDWZ7ROMJEE\";}','-1','2021-06-14 01:00:30'),(2430,2246,'CPFF6NXUFFQQ8BUPUX8PZN3AC4','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2246\";s:5:\"email\";s:19:\"amafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Aron\";s:6:\"ipn_id\";s:32:\"a56275c59a155b94399e0da15654eea1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NXUFFQQ8BUPUX8PZN3AC4\";}','100','2021-06-14 01:01:29'),(2431,2250,'CPFF1NCJYL4IFASKQBDJSWMPKW','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2250\";s:5:\"email\";s:18:\"ej085057@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"2fd2a962fce7aff1b287bfce2af97c06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"James\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NCJYL4IFASKQBDJSWMPKW\";}','0','2021-06-14 04:33:36'),(2432,2251,'CPFF3RAM2250WCLBCEWYXWXGJM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2251\";s:5:\"email\";s:21:\"seyregina59@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"REGINA\";s:6:\"ipn_id\";s:32:\"4f63e539a4128ced89c84d1fe720534e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"SEY\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RAM2250WCLBCEWYXWXGJM\";}','0','2021-06-14 05:01:37'),(2433,2250,'CPFF1NCJYL4IFASKQBDJSWMPKW','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2250\";s:5:\"email\";s:18:\"ej085057@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"02a845007a87b6aedf0eaf71c8b0287d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"James\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:8:\"0.012891\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:70:\"Waiting for buyer funds... (0.012891/0.01339 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NCJYL4IFASKQBDJSWMPKW\";}','0','2021-06-14 05:06:37'),(2434,2251,'CPFF3RAM2250WCLBCEWYXWXGJM','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2251\";s:5:\"email\";s:21:\"seyregina59@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"REGINA\";s:6:\"ipn_id\";s:32:\"9e6c07d715ae83d2c40c0e5d43e79324\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"SEY\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00064/0.00064 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RAM2250WCLBCEWYXWXGJM\";}','0','2021-06-14 05:09:39'),(2435,2229,'CPFF4C2OIHUC3CEINS7QDQWEVU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2229\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"00fd7fe14334aa198f92751a126445bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4C2OIHUC3CEINS7QDQWEVU\";}','-1','2021-06-14 05:23:38'),(2436,2251,'CPFF3RAM2250WCLBCEWYXWXGJM','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2251\";s:5:\"email\";s:21:\"seyregina59@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"REGINA\";s:6:\"ipn_id\";s:32:\"a8a2502e127738fe90b087b01c131e8d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"SEY\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RAM2250WCLBCEWYXWXGJM\";}','100','2021-06-14 05:26:49'),(2437,2253,'CPFF2XNGPFNKRZ4MEPHBNN8PAK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2253\";s:5:\"email\";s:22:\"lesangtlhage@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Tlhage\";s:6:\"ipn_id\";s:32:\"1ed9b7a03d386cc5b841b90717972dc7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Lesang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XNGPFNKRZ4MEPHBNN8PAK\";}','0','2021-06-14 05:31:48'),(2438,2254,'CPFF6WJEFREJHNKUEDBCVVKQZH','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2254\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"6b6aad0d6bf75fc12110c052e5e34b15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00064/0.00064 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WJEFREJHNKUEDBCVVKQZH\";}','0','2021-06-14 05:37:33'),(2439,2250,'CPFF1NCJYL4IFASKQBDJSWMPKW','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01339\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2250\";s:5:\"email\";s:18:\"ej085057@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:9:\"Elizabeth\";s:6:\"ipn_id\";s:32:\"2a4768f4c128595c463ac3a5cb823d7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"James\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013323\";s:15:\"received_amount\";s:7:\"0.01339\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NCJYL4IFASKQBDJSWMPKW\";}','100','2021-06-14 05:38:45'),(2440,2254,'CPFF6WJEFREJHNKUEDBCVVKQZH','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2254\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"e2089defc6b60dc609fe738b9d75f1cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WJEFREJHNKUEDBCVVKQZH\";}','100','2021-06-14 05:50:36'),(2441,2233,'CPFF3ZHGPEGLW7AG5BATBKOPS0','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05211\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2233\";s:5:\"email\";s:23:\"etstrikpe1717@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:3:\"Rex\";s:6:\"ipn_id\";s:32:\"3d5e81224e80293e89c9d3881b1c6c8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3ZHGPEGLW7AG5BATBKOPS0\";}','-1','2021-06-14 06:00:43'),(2442,2261,'CPFF4GBQC0CVEYNTDXRRLMZETY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2261\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"b264fc1728e50ee3c2cd488fdd761011\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"HAJI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GBQC0CVEYNTDXRRLMZETY\";}','0','2021-06-14 06:46:36'),(2443,2261,'CPFF4GBQC0CVEYNTDXRRLMZETY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2261\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"312d1e2f51058af8f100b342c9b77deb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"HAJI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00064/0.00064 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GBQC0CVEYNTDXRRLMZETY\";}','0','2021-06-14 07:05:39'),(2444,2267,'CPFF1KKHNMAFLD4YSAMU8CELW7','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2267\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:9:\"Goratwang\";s:6:\"ipn_id\";s:32:\"784e3e38ac66fb23f6115ac0cfebd1e4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KKHNMAFLD4YSAMU8CELW7\";}','0','2021-06-14 07:07:34'),(2445,2261,'CPFF4GBQC0CVEYNTDXRRLMZETY','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2261\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"8d96389de4bcef8112eeff271172ab34\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"HAJI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4GBQC0CVEYNTDXRRLMZETY\";}','100','2021-06-14 07:14:39'),(2446,2270,'CPFF1NXR0VH9LS22S750XJHPCH','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2270\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"10d23a606a45ef2c9eeb230de279ccda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NXR0VH9LS22S750XJHPCH\";}','0','2021-06-14 07:29:37'),(2447,2268,'CPFF5SOPJPEHQCQ5EZ0EACXX0O','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00632\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2268\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"3.2E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"2bb627054c8881eb997da2016e6ba914\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00632\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00632/0.00632 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SOPJPEHQCQ5EZ0EACXX0O\";}','0','2021-06-14 07:30:49'),(2448,2270,'CPFF1NXR0VH9LS22S750XJHPCH','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2270\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"7a3d0633b5b54ff5ef319a2209cb33fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1NXR0VH9LS22S750XJHPCH\";}','100','2021-06-14 07:41:51'),(2449,2272,'CPFF3NFW5AIBBBSKZ93OT6VVUE','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2272\";s:5:\"email\";s:21:\"antenehtemu@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:8:\"Temesgen\";s:6:\"ipn_id\";s:32:\"6b3eaeeb4ba1362ca003c8370e1eee2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kflom\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NFW5AIBBBSKZ93OT6VVUE\";}','0','2021-06-14 07:45:41'),(2450,2268,'CPFF5SOPJPEHQCQ5EZ0EACXX0O','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00632\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2268\";s:5:\"email\";s:29:\"blessingfavour2021k@gmail.com\";s:3:\"fee\";s:6:\"3.2E-5\";s:10:\"first_name\";s:6:\"Kelvin\";s:6:\"ipn_id\";s:32:\"f1e2787ad05200bd32c62b3fa652994f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Ohemeng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006288\";s:15:\"received_amount\";s:7:\"0.00632\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SOPJPEHQCQ5EZ0EACXX0O\";}','100','2021-06-14 07:51:42'),(2451,2273,'CPFF7WTZRMAQPTZUEGQU6TYY1O','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2273\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Goratwang\";s:6:\"ipn_id\";s:32:\"af68adf02e48aa00287eece5bbe6332f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WTZRMAQPTZUEGQU6TYY1O\";}','0','2021-06-14 07:52:41'),(2452,2275,'CPFF0IYXGS5MNDIVX96FQGWLHN','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0038\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2275\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"4de62705cb3bce6d44a3be4d942123d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0038\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0038/0.0038 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IYXGS5MNDIVX96FQGWLHN\";}','0','2021-06-14 08:08:43'),(2453,2275,'CPFF0IYXGS5MNDIVX96FQGWLHN','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0038\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2275\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"4e2c71f15bfe06e59b0f224c256fec33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003781\";s:15:\"received_amount\";s:6:\"0.0038\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0IYXGS5MNDIVX96FQGWLHN\";}','100','2021-06-14 08:14:48'),(2454,2279,'CPFF5YK0PBAXG1MHDCOFCCLXKW','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2279\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"4f02e9129935fce97dcaef36cd2fff26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Thomas\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00064/0.00064 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YK0PBAXG1MHDCOFCCLXKW\";}','0','2021-06-14 08:16:39'),(2455,2279,'CPFF5YK0PBAXG1MHDCOFCCLXKW','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2279\";s:5:\"email\";s:24:\"thomaswasonga4@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Thomas\";s:6:\"ipn_id\";s:32:\"0c19f9e28260485ca74cb282eb959950\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Thomas\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YK0PBAXG1MHDCOFCCLXKW\";}','100','2021-06-14 08:29:38'),(2456,2282,'CPFF465ZEHOGG3KUQW1BY1QTEP','a:25:{s:7:\"amount1\";s:4:\"5050\";s:7:\"amount2\";s:7:\"0.12817\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2282\";s:5:\"email\";s:25:\"benardsmith1313@gmail.com\";s:3:\"fee\";s:8:\"0.000641\";s:10:\"first_name\";s:6:\"Benard\";s:6:\"ipn_id\";s:32:\"72f0dda0969becd328889101742ba763\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"5050\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"5050\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF465ZEHOGG3KUQW1BY1QTEP\";}','0','2021-06-14 08:36:37'),(2457,2281,'CPFF6HH4DIS8SD6OLZRQDQYVOW','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2281\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Aroh udochukwu\";s:6:\"ipn_id\";s:32:\"6474f23b064b08ed8a216725fcb88b0d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Peace\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6HH4DIS8SD6OLZRQDQYVOW\";}','0','2021-06-14 08:36:42'),(2458,2272,'CPFF3NFW5AIBBBSKZ93OT6VVUE','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01315\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2272\";s:5:\"email\";s:21:\"antenehtemu@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:8:\"Temesgen\";s:6:\"ipn_id\";s:32:\"29fe9dbc67249e7aaa07870b6a57da64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Kflom\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013084\";s:15:\"received_amount\";s:7:\"0.01315\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NFW5AIBBBSKZ93OT6VVUE\";}','100','2021-06-14 08:39:36'),(2459,2283,'CPFF1GTAJZNAZTONMURWCYBGJH','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2283\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"49da8fae3e9df489bb1b2a5dbaae329c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GTAJZNAZTONMURWCYBGJH\";}','0','2021-06-14 08:41:42'),(2460,2281,'CPFF6HH4DIS8SD6OLZRQDQYVOW','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2281\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:14:\"Aroh udochukwu\";s:6:\"ipn_id\";s:32:\"3bd8c7444e6d801e4929783bb87ff472\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Peace\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001393\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6HH4DIS8SD6OLZRQDQYVOW\";}','100','2021-06-14 08:47:55'),(2461,2283,'CPFF1GTAJZNAZTONMURWCYBGJH','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00381\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2283\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"b0d8ad6b8f6da243ce5ed03bbd1fc1a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003791\";s:15:\"received_amount\";s:7:\"0.00381\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1GTAJZNAZTONMURWCYBGJH\";}','100','2021-06-14 08:54:41'),(2462,2285,'CPFF4ZEP4MN57YGXVYC8HPVMKQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2285\";s:5:\"email\";s:23:\"tnntloeakhumo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Toro Modi\";s:6:\"ipn_id\";s:32:\"fb87866692ce8b2bc6562438a206f439\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ZEP4MN57YGXVYC8HPVMKQ\";}','0','2021-06-14 09:13:52'),(2463,2282,'CPFF465ZEHOGG3KUQW1BY1QTEP','a:26:{s:7:\"amount1\";s:4:\"5050\";s:7:\"amount2\";s:7:\"0.12817\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2282\";s:5:\"email\";s:25:\"benardsmith1313@gmail.com\";s:3:\"fee\";s:8:\"0.000641\";s:10:\"first_name\";s:6:\"Benard\";s:6:\"ipn_id\";s:32:\"70236be287670125fbb5bdcfccc5f437\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"5050\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:3:\"Owu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.127529\";s:15:\"received_amount\";s:7:\"0.12817\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"5050\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF465ZEHOGG3KUQW1BY1QTEP\";}','100','2021-06-14 09:28:11'),(2464,2287,'CPFF1ZDWWK5LAS8GHMRY5OKBAO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2287\";s:5:\"email\";s:26:\"stanleymwangi509@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Stan\";s:6:\"ipn_id\";s:32:\"d91bc5cd49f90c9e1c50fdcc967a808b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZDWWK5LAS8GHMRY5OKBAO\";}','0','2021-06-14 09:36:36'),(2465,2289,'CPFF3RIEY8TRNQMIDLBS8Z2QJ5','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2289\";s:5:\"email\";s:16:\"ochiyy@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Allan\";s:6:\"ipn_id\";s:32:\"37123789fe1448f71f34ad4ce7a6d0ec\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ochieng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RIEY8TRNQMIDLBS8Z2QJ5\";}','0','2021-06-14 09:39:49'),(2466,2285,'CPFF4ZEP4MN57YGXVYC8HPVMKQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2285\";s:5:\"email\";s:23:\"tnntloeakhumo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Toro Modi\";s:6:\"ipn_id\";s:32:\"bc7e35d39a6102291ed3fd29ca71023b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ZEP4MN57YGXVYC8HPVMKQ\";}','100','2021-06-14 09:43:43'),(2467,2289,'CPFF3RIEY8TRNQMIDLBS8Z2QJ5','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2289\";s:5:\"email\";s:16:\"ochiyy@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Allan\";s:6:\"ipn_id\";s:32:\"a3b9e73f5e586d18b11891cad5b060db\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ochieng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3RIEY8TRNQMIDLBS8Z2QJ5\";}','100','2021-06-14 09:51:33'),(2468,2294,'CPFF6K2CJRRJMDY4PMYBYO90KV','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2294\";s:5:\"email\";s:18:\"jgatarwa@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"47a18abb11bcda0ac856df740f51c9ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Young\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6K2CJRRJMDY4PMYBYO90KV\";}','0','2021-06-14 09:55:58'),(2469,2292,'CPFF3UJ7EGKEHGEG0C4DMAMS8F','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00382\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2292\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"f36fab0dcfc89542a782cc4ed8384a5f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UJ7EGKEHGEG0C4DMAMS8F\";}','0','2021-06-14 09:59:42'),(2470,2273,'CPFF7WTZRMAQPTZUEGQU6TYY1O','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2273\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Goratwang\";s:6:\"ipn_id\";s:32:\"002a69e230a1905dad2f6e7887a908b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001393\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WTZRMAQPTZUEGQU6TYY1O\";}','100','2021-06-14 10:03:42'),(2471,2296,'CPFF7GPQPNPS4QJZZRIPEXU7Y8','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2296\";s:5:\"email\";s:17:\"ndacskk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Kedidimetse\";s:6:\"ipn_id\";s:32:\"fc3651449e78c60f850a37c347cd900b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Kesatshogile\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GPQPNPS4QJZZRIPEXU7Y8\";}','0','2021-06-14 10:05:53'),(2472,2300,'CPFF0OU24WE2BQ798CDOWEUC3H','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2300\";s:5:\"email\";s:19:\"j.mbuguss@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"05888521b39a94f789410d9f366c571e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gatarwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OU24WE2BQ798CDOWEUC3H\";}','0','2021-06-14 10:11:38'),(2473,2300,'CPFF0OU24WE2BQ798CDOWEUC3H','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2300\";s:5:\"email\";s:19:\"j.mbuguss@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"00d6d314e088653a4d49a4fa79b85f2a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gatarwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002796\";s:15:\"received_amount\";s:7:\"0.00281\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OU24WE2BQ798CDOWEUC3H\";}','100','2021-06-14 10:22:39'),(2474,2296,'CPFF7GPQPNPS4QJZZRIPEXU7Y8','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2296\";s:5:\"email\";s:17:\"ndacskk@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:11:\"Kedidimetse\";s:6:\"ipn_id\";s:32:\"f1493291b6fc0498978e35c724928804\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Kesatshogile\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GPQPNPS4QJZZRIPEXU7Y8\";}','100','2021-06-14 10:37:56'),(2475,2292,'CPFF3UJ7EGKEHGEG0C4DMAMS8F','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00382\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2292\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"d944499768ec7cf3c40031e8af26315b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00382\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UJ7EGKEHGEG0C4DMAMS8F\";}','1','2021-06-14 10:49:16'),(2476,2303,'CPFF2DDOKWR5PKQ7FH3Q6GSPBE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2303\";s:5:\"email\";s:25:\"jeremiahkalema1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"f904e5ef96aa997bf7f62657997ea469\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kalema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DDOKWR5PKQ7FH3Q6GSPBE\";}','0','2021-06-14 10:55:46'),(2477,2304,'CPFF4O7O6NITXK6Q1S8246YKCZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2304\";s:5:\"email\";s:22:\"lesangtlhage@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lesang\";s:6:\"ipn_id\";s:32:\"6bacffc1adb2ca2abd33d10d7209a96e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tlhage\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4O7O6NITXK6Q1S8246YKCZ\";}','0','2021-06-14 10:59:39'),(2478,2303,'CPFF2DDOKWR5PKQ7FH3Q6GSPBE','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2303\";s:5:\"email\";s:25:\"jeremiahkalema1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"fe9b52f38dca8855cff95c8faf0dce36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Kalema\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2DDOKWR5PKQ7FH3Q6GSPBE\";}','100','2021-06-14 11:05:53'),(2479,2292,'CPFF3UJ7EGKEHGEG0C4DMAMS8F','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00382\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2292\";s:5:\"email\";s:20:\"fazulkahil@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Feisal\";s:6:\"ipn_id\";s:32:\"c3379b23e6b636dd3a8ca6011711f5e9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Khalif\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003801\";s:15:\"received_amount\";s:7:\"0.00382\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3UJ7EGKEHGEG0C4DMAMS8F\";}','100','2021-06-14 11:17:45'),(2480,2306,'CPFF5ADYLSEVJJX3J9X9Z8P9QV','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00674\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2306\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"c47614362edb7d87a3573bbd681a1a21\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ADYLSEVJJX3J9X9Z8P9QV\";}','0','2021-06-14 11:32:51'),(2481,2306,'CPFF5ADYLSEVJJX3J9X9Z8P9QV','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00674\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2306\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"0ac6ef16e6a5fabedd32fde780f19961\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:2:\"Kk\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006706\";s:15:\"received_amount\";s:7:\"0.00674\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5ADYLSEVJJX3J9X9Z8P9QV\";}','100','2021-06-14 11:44:39'),(2482,2310,'CPFF4UPABEABS7UBVNUJR73TAM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2310\";s:5:\"email\";s:18:\"wisdom10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Regina\";s:6:\"ipn_id\";s:32:\"9b588c5d4ca1313c05eb2627edd8ea56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Adasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UPABEABS7UBVNUJR73TAM\";}','0','2021-06-14 11:59:40'),(2483,2310,'CPFF4UPABEABS7UBVNUJR73TAM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2310\";s:5:\"email\";s:18:\"wisdom10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Regina\";s:6:\"ipn_id\";s:32:\"5498146753db417c5161fc9d3754074d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Adasi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UPABEABS7UBVNUJR73TAM\";}','100','2021-06-14 12:11:42'),(2484,2312,'CPFF5R8PWRRWICYWP6BV3UQO6G','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00676\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2312\";s:5:\"email\";s:20:\"goddykip54@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:6:\"Godwin\";s:6:\"ipn_id\";s:32:\"9c4efa1a7d458797d7d3f1d455ad5bce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Cheruiyot\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5R8PWRRWICYWP6BV3UQO6G\";}','0','2021-06-14 12:19:56'),(2485,2315,'CPFF5F20ETJCJFEQQIMKU7GPAH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2315\";s:5:\"email\";s:18:\"kiteriye@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Clara\";s:6:\"ipn_id\";s:32:\"9551c16ea83a07a0cc0112c222c367b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Kiteriye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5F20ETJCJFEQQIMKU7GPAH\";}','0','2021-06-14 12:20:51'),(2486,2315,'CPFF5F20ETJCJFEQQIMKU7GPAH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2315\";s:5:\"email\";s:18:\"kiteriye@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Clara\";s:6:\"ipn_id\";s:32:\"3c8cefbe556e93b7aa77d77d1d4221a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Kiteriye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5F20ETJCJFEQQIMKU7GPAH\";}','1','2021-06-14 12:26:42'),(2487,2315,'CPFF5F20ETJCJFEQQIMKU7GPAH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2315\";s:5:\"email\";s:18:\"kiteriye@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Clara\";s:6:\"ipn_id\";s:32:\"62d5e794c12f9d5c55e0775fe7646970\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Kiteriye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5F20ETJCJFEQQIMKU7GPAH\";}','100','2021-06-14 12:32:45'),(2488,2320,'CPFF7GKY3GLFAHVYLBWTVKOMOM','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00677\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2320\";s:5:\"email\";s:27:\"ghemmanuelaboagye@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"bd624c30c38fe11bede93d102cbc1e46\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Aboagye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GKY3GLFAHVYLBWTVKOMOM\";}','0','2021-06-14 12:39:37'),(2489,2312,'CPFF5R8PWRRWICYWP6BV3UQO6G','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00676\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2312\";s:5:\"email\";s:20:\"goddykip54@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:6:\"Godwin\";s:6:\"ipn_id\";s:32:\"283ed460d6c28d4608b336f30aafebe9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Cheruiyot\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0067\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:68:\"Waiting for buyer funds... (0.0067/0.00676 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5R8PWRRWICYWP6BV3UQO6G\";}','0','2021-06-14 12:46:37'),(2490,2320,'CPFF7GKY3GLFAHVYLBWTVKOMOM','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00677\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2320\";s:5:\"email\";s:27:\"ghemmanuelaboagye@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"34d0a9e81fec6e634293e146e97d4c33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Aboagye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006736\";s:15:\"received_amount\";s:7:\"0.00677\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7GKY3GLFAHVYLBWTVKOMOM\";}','100','2021-06-14 12:53:25'),(2491,2312,'CPFF5R8PWRRWICYWP6BV3UQO6G','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00676\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2312\";s:5:\"email\";s:20:\"goddykip54@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:6:\"Godwin\";s:6:\"ipn_id\";s:32:\"4fea8d08314cec26381dae3c4febc70c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:9:\"Cheruiyot\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006726\";s:15:\"received_amount\";s:7:\"0.00676\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5R8PWRRWICYWP6BV3UQO6G\";}','100','2021-06-14 12:58:39'),(2492,2322,'CPFF3SQ41GZNRJZPF5XPVC1BRA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2322\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"351e69d84c016fa554e7fa14c6c20292\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SQ41GZNRJZPF5XPVC1BRA\";}','0','2021-06-14 13:21:54'),(2493,2324,'CPFF6QS4WN42ZMF5583BZHIBGD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:5:\"265.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2324\";s:5:\"email\";s:18:\"daniyh46@gmail.com\";s:3:\"fee\";s:4:\"5.35\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"996eea9848d4550802c7ac5fe9a53408\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Benti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QS4WN42ZMF5583BZHIBGD\";}','0','2021-06-14 13:46:41'),(2494,2325,'CPFF7NNJWOPPLFP1VT4SND3B3P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2325\";s:5:\"email\";s:21:\"iadjeiwaah8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Irene\";s:6:\"ipn_id\";s:32:\"2b70a18594f70bb8427fdeaa088cc438\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"Akosua Adjeiwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NNJWOPPLFP1VT4SND3B3P\";}','0','2021-06-14 13:48:38'),(2495,2253,'CPFF2XNGPFNKRZ4MEPHBNN8PAK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2253\";s:5:\"email\";s:22:\"lesangtlhage@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Tlhage\";s:6:\"ipn_id\";s:32:\"9296e428e653d3f27617b899fa5ec4f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Lesang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XNGPFNKRZ4MEPHBNN8PAK\";}','-1','2021-06-14 14:03:14'),(2496,2326,'CPFF5FWZLX7FDER75T3OAQKIEC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.41\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2326\";s:5:\"email\";s:18:\"daniyh46@gmail.com\";s:3:\"fee\";s:4:\"7.09\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"ee2f1269a21a701fde11dc7a32598c6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Benti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FWZLX7FDER75T3OAQKIEC\";}','0','2021-06-14 14:05:35'),(2497,2325,'CPFF7NNJWOPPLFP1VT4SND3B3P','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2325\";s:5:\"email\";s:21:\"iadjeiwaah8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Irene\";s:6:\"ipn_id\";s:32:\"0fd264021414c05715418e436eb2775a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"Akosua Adjeiwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00074\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00074/0.00074 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NNJWOPPLFP1VT4SND3B3P\";}','0','2021-06-14 14:08:41'),(2498,2325,'CPFF7NNJWOPPLFP1VT4SND3B3P','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2325\";s:5:\"email\";s:21:\"iadjeiwaah8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Irene\";s:6:\"ipn_id\";s:32:\"01c7277ce5e12e4cfa4f839212858a3b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:16:\"Akosua Adjeiwaah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000736\";s:15:\"received_amount\";s:7:\"0.00074\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7NNJWOPPLFP1VT4SND3B3P\";}','100','2021-06-14 14:14:42'),(2499,2326,'CPFF5FWZLX7FDER75T3OAQKIEC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.41\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2326\";s:5:\"email\";s:18:\"daniyh46@gmail.com\";s:3:\"fee\";s:4:\"7.09\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"5996804f2dfcb057587539a9d6787d06\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Benti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"267.41\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FWZLX7FDER75T3OAQKIEC\";}','1','2021-06-14 14:25:13'),(2500,2326,'CPFF5FWZLX7FDER75T3OAQKIEC','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.41\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2326\";s:5:\"email\";s:18:\"daniyh46@gmail.com\";s:3:\"fee\";s:4:\"7.09\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"e49cbe852659b5a9b8532282e0540258\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Benti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"260.32\";s:15:\"received_amount\";s:6:\"267.41\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x495329e7d63a9614511176169c3783c7f77170dbe1c6372b465d9c67904a30e8\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5FWZLX7FDER75T3OAQKIEC\";}','100','2021-06-14 14:44:43'),(2501,2331,'CPFF3NBXSRZTWBAKHZ2GL1662S','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2331\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"6.4E-5\";s:10:\"first_name\";s:7:\"Kefilwe\";s:6:\"ipn_id\";s:32:\"c93c7dd8c20b742c214afbc5309775dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NBXSRZTWBAKHZ2GL1662S\";}','0','2021-06-14 15:17:47'),(2502,2332,'CPFF6Q412BKCRDHFC1KPXBGSTB','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2332\";s:5:\"email\";s:19:\"jfred2309@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"1297321c037cb7d74ac11e0328ed19f6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Osei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6Q412BKCRDHFC1KPXBGSTB\";}','0','2021-06-14 15:21:51'),(2503,2332,'CPFF2YSMICXZIIFGETI1PRRUHW','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2332\";s:5:\"email\";s:19:\"jfred2309@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"259f8c58f3cc3356700095bb4fd2b98b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Osei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YSMICXZIIFGETI1PRRUHW\";}','0','2021-06-14 15:27:15'),(2504,2267,'CPFF1KKHNMAFLD4YSAMU8CELW7','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2267\";s:5:\"email\";s:20:\"bofeloramz@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:9:\"Goratwang\";s:6:\"ipn_id\";s:32:\"85873a3501f428746c0918b51f14a76a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Raditsebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1KKHNMAFLD4YSAMU8CELW7\";}','-1','2021-06-14 15:42:09'),(2505,2334,'CPFF4YCKSP6XJAYSPTKNFZZQU7','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2334\";s:5:\"email\";s:24:\"christie0789@hotmail.com\";s:3:\"fee\";s:6:\"6.4E-5\";s:10:\"first_name\";s:20:\"Christiana Ohenewaah\";s:6:\"ipn_id\";s:32:\"f67db611efd9717e41c75afe57099f53\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Agyeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4YCKSP6XJAYSPTKNFZZQU7\";}','0','2021-06-14 15:54:46'),(2506,2335,'CPFF77M5O4DZ59ETOVT6HT89EM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2335\";s:5:\"email\";s:20:\"oshonibare@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Olatunde\";s:6:\"ipn_id\";s:32:\"dd2b73e6f0de6ce8fe1b51467898f3ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Shonibare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00074\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00074/0.00074 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77M5O4DZ59ETOVT6HT89EM\";}','0','2021-06-14 16:28:49'),(2507,2335,'CPFF77M5O4DZ59ETOVT6HT89EM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2335\";s:5:\"email\";s:20:\"oshonibare@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Olatunde\";s:6:\"ipn_id\";s:32:\"21830eb9bd85b0c95a0cff10a56a9755\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Shonibare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000736\";s:15:\"received_amount\";s:7:\"0.00074\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF77M5O4DZ59ETOVT6HT89EM\";}','100','2021-06-14 16:42:53'),(2508,2340,'CPFF1IFUY0JKKWFUU7XIGJRXIO','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02543\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2340\";s:5:\"email\";s:23:\"tamebetre1983@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"Tamrat\";s:6:\"ipn_id\";s:32:\"7560f8ff6e913c71c4687f5c386981bd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"BETRE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IFUY0JKKWFUU7XIGJRXIO\";}','0','2021-06-14 16:58:04'),(2509,2341,'CPFF3STT4HRPJNXV7MQVLYYTNR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2341\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Owusu\";s:6:\"ipn_id\";s:32:\"ef6e2b0a10754cfb51c18782ad249e16\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Daylight\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3STT4HRPJNXV7MQVLYYTNR\";}','0','2021-06-14 17:04:43'),(2510,2347,'CPFF6MDILK70BY4H6GND8QJOT5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2347\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Adu\";s:6:\"ipn_id\";s:32:\"29220e634f3e06bb54a9d3d4e18b6456\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MDILK70BY4H6GND8QJOT5\";}','0','2021-06-14 17:22:30'),(2511,2348,'CPFF7KSB5TQQA4TPONFBPTKL7U','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00624\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2348\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.1E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"56ac679432d2ae61d2dbe3eaa44934d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KSB5TQQA4TPONFBPTKL7U\";}','0','2021-06-14 17:34:56'),(2512,2324,'CPFF6QS4WN42ZMF5583BZHIBGD','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:5:\"265.7\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2324\";s:5:\"email\";s:18:\"daniyh46@gmail.com\";s:3:\"fee\";s:4:\"5.35\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"74903ea621ebddc4716b41c52a4abc76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Benti\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QS4WN42ZMF5583BZHIBGD\";}','-1','2021-06-14 17:42:58'),(2513,2341,'CPFF3STT4HRPJNXV7MQVLYYTNR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2341\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Owusu\";s:6:\"ipn_id\";s:32:\"d64fe99bdd22b82ddfa70c8803e9bb15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Daylight\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00273815\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00273815/0.00275 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3STT4HRPJNXV7MQVLYYTNR\";}','0','2021-06-14 17:57:33'),(2514,2340,'CPFF1IFUY0JKKWFUU7XIGJRXIO','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02543\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2340\";s:5:\"email\";s:23:\"tamebetre1983@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:6:\"Tamrat\";s:6:\"ipn_id\";s:32:\"f3ee4e9cdda80f8d0242b10dcd552d65\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:5:\"BETRE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025303\";s:15:\"received_amount\";s:7:\"0.02543\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1IFUY0JKKWFUU7XIGJRXIO\";}','100','2021-06-14 17:57:33'),(2515,2351,'CPFF7KKD3IIH4F7L5IYYYFKTL9','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2351\";s:5:\"email\";s:18:\"kofi1987@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"John kofi\";s:6:\"ipn_id\";s:32:\"26c53edfb09cd22f5590450582a79042\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KKD3IIH4F7L5IYYYFKTL9\";}','0','2021-06-14 17:59:56'),(2516,2353,'CPFF5XIPC6RM5JIJZVMQSLYIZP','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2353\";s:5:\"email\";s:24:\"fiifiansah2017@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Samuel Fiifi\";s:6:\"ipn_id\";s:32:\"bc5d9a7128da527c08da8912cb7fe03b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:14:\"Ansah Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XIPC6RM5JIJZVMQSLYIZP\";}','0','2021-06-14 18:10:03'),(2517,2287,'CPFF1ZDWWK5LAS8GHMRY5OKBAO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2287\";s:5:\"email\";s:26:\"stanleymwangi509@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Stan\";s:6:\"ipn_id\";s:32:\"06eb701e6531007c88b494534d087654\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mwangi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1ZDWWK5LAS8GHMRY5OKBAO\";}','-1','2021-06-14 18:14:35'),(2518,2351,'CPFF7KKD3IIH4F7L5IYYYFKTL9','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2351\";s:5:\"email\";s:18:\"kofi1987@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"John kofi\";s:6:\"ipn_id\";s:32:\"c661e4381798d985291b70196558afda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001363\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KKD3IIH4F7L5IYYYFKTL9\";}','100','2021-06-14 18:15:41'),(2519,2354,'CPFF0NTDEKPFN0VWNUCCHTPWUB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2354\";s:5:\"email\";s:23:\"johnkessumang@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:10:\"Elvis Jojo\";s:6:\"ipn_id\";s:32:\"740312e8a88e141a0a7fb8dd02932f10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:14:\"Ansah Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00137/0.00137 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NTDEKPFN0VWNUCCHTPWUB\";}','0','2021-06-14 18:15:42'),(2520,2355,'CPFF6S5R74OQ7W5S5XWBC904VJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2355\";s:5:\"email\";s:24:\"salifuyakubu20@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Salifu\";s:6:\"ipn_id\";s:32:\"3a8ed445089369bf83b25b4b79e694e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Yakubu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6S5R74OQ7W5S5XWBC904VJ\";}','0','2021-06-14 18:19:38'),(2521,2353,'CPFF5XIPC6RM5JIJZVMQSLYIZP','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2353\";s:5:\"email\";s:24:\"fiifiansah2017@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Samuel Fiifi\";s:6:\"ipn_id\";s:32:\"a25080d9747716231725604897b5be7c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:14:\"Ansah Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001363\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5XIPC6RM5JIJZVMQSLYIZP\";}','100','2021-06-14 18:20:15'),(2522,2341,'CPFF3STT4HRPJNXV7MQVLYYTNR','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:10:\"0.00273815\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2341\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:8:\"1.394E-5\";s:10:\"first_name\";s:5:\"Owusu\";s:6:\"ipn_id\";s:32:\"3917713743035ddbbde03ffa9df5905a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Daylight\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00272421\";s:15:\"received_amount\";s:10:\"0.00273815\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3STT4HRPJNXV7MQVLYYTNR\";}','100','2021-06-14 18:25:50'),(2523,2294,'CPFF6K2CJRRJMDY4PMYBYO90KV','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2294\";s:5:\"email\";s:18:\"jgatarwa@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"James\";s:6:\"ipn_id\";s:32:\"f3e206aaa56f8ea0d3456662360f76f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Young\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6K2CJRRJMDY4PMYBYO90KV\";}','-1','2021-06-14 18:27:51'),(2524,2334,'CPFF4YCKSP6XJAYSPTKNFZZQU7','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:10:\"0.01275799\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2334\";s:5:\"email\";s:24:\"christie0789@hotmail.com\";s:3:\"fee\";s:8:\"6.359E-5\";s:10:\"first_name\";s:20:\"Christiana Ohenewaah\";s:6:\"ipn_id\";s:32:\"05377666a8a57055f79b5a2bed19cb74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:7:\"Agyeman\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:9:\"0.0126944\";s:15:\"received_amount\";s:10:\"0.01275799\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4YCKSP6XJAYSPTKNFZZQU7\";}','100','2021-06-14 18:28:44'),(2525,2351,'CPFF7KKD3IIH4F7L5IYYYFKTL9','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2351\";s:5:\"email\";s:18:\"kofi1987@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"John kofi\";s:6:\"ipn_id\";s:32:\"2a9eaf8fd99ca0433f08241b7c887d4a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00137/0.00137 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KKD3IIH4F7L5IYYYFKTL9\";}','0','2021-06-14 18:32:51'),(2526,2355,'CPFF6S5R74OQ7W5S5XWBC904VJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2355\";s:5:\"email\";s:24:\"salifuyakubu20@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Salifu\";s:6:\"ipn_id\";s:32:\"cb971f8def180e1ffbbcd07d741abda8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Yakubu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00136974\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00136974/0.00137 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6S5R74OQ7W5S5XWBC904VJ\";}','0','2021-06-14 18:33:24'),(2527,2354,'CPFF0NTDEKPFN0VWNUCCHTPWUB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2354\";s:5:\"email\";s:23:\"johnkessumang@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:10:\"Elvis Jojo\";s:6:\"ipn_id\";s:32:\"aa606b38a57a2d5e56fd2991fad3dfd5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:14:\"Ansah Essumang\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001363\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0NTDEKPFN0VWNUCCHTPWUB\";}','100','2021-06-14 18:36:13'),(2528,2355,'CPFF6S5R74OQ7W5S5XWBC904VJ','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:10:\"0.00136974\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2355\";s:5:\"email\";s:24:\"salifuyakubu20@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Salifu\";s:6:\"ipn_id\";s:32:\"22be5eb91c14e37b6c0c90e64778807b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Yakubu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00136274\";s:15:\"received_amount\";s:10:\"0.00136974\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6S5R74OQ7W5S5XWBC904VJ\";}','100','2021-06-14 18:36:48'),(2529,2331,'CPFF3NBXSRZTWBAKHZ2GL1662S','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2331\";s:5:\"email\";s:21:\"kefilweleah@gmail.com\";s:3:\"fee\";s:6:\"6.4E-5\";s:10:\"first_name\";s:7:\"Kefilwe\";s:6:\"ipn_id\";s:32:\"156e86a88b67a4f269877c15e1bcb23d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:11:\"Ntloeakhumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.012666\";s:15:\"received_amount\";s:7:\"0.01273\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NBXSRZTWBAKHZ2GL1662S\";}','100','2021-06-14 19:10:27'),(2530,2356,'CPFF6YEFWAOCKHG4LHVQTEAQ7G','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2356\";s:5:\"email\";s:24:\"owusuaagrace75@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"e0bac3c0b08467b5318aafbd6ead2368\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Owusuaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YEFWAOCKHG4LHVQTEAQ7G\";}','0','2021-06-14 19:15:46'),(2531,2357,'CPFF7QXDKRQASRAFBNLC9MSDHD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2357\";s:5:\"email\";s:30:\"judithadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Judith\";s:6:\"ipn_id\";s:32:\"96c2dc50af2e6f045fd209b3173173a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QXDKRQASRAFBNLC9MSDHD\";}','0','2021-06-14 19:15:50'),(2532,2357,'CPFF7QXDKRQASRAFBNLC9MSDHD','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2357\";s:5:\"email\";s:30:\"judithadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Judith\";s:6:\"ipn_id\";s:32:\"25b17af69b88ad750776481c08b5dc71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00378\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00378/0.00378 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QXDKRQASRAFBNLC9MSDHD\";}','0','2021-06-14 19:26:47'),(2533,2357,'CPFF7QXDKRQASRAFBNLC9MSDHD','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2357\";s:5:\"email\";s:30:\"judithadinkrahyeboah@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Judith\";s:6:\"ipn_id\";s:32:\"ba2c5af8052a85cc163d3def0044dfe1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:15:\"Adinkrah Yeboah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003761\";s:15:\"received_amount\";s:7:\"0.00378\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QXDKRQASRAFBNLC9MSDHD\";}','100','2021-06-14 19:29:36'),(2534,2304,'CPFF4O7O6NITXK6Q1S8246YKCZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2304\";s:5:\"email\";s:22:\"lesangtlhage@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lesang\";s:6:\"ipn_id\";s:32:\"9a53786afedb33e447ff9807768534dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Tlhage\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4O7O6NITXK6Q1S8246YKCZ\";}','-1','2021-06-14 19:29:40'),(2535,2359,'CPFF5WITB43DFVFCHSGXD9AWOU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2359\";s:5:\"email\";s:20:\"nonoedube1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"cf1d84fcc700605e790553b6192d7b29\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WITB43DFVFCHSGXD9AWOU\";}','0','2021-06-14 19:32:44'),(2536,2356,'CPFF6YEFWAOCKHG4LHVQTEAQ7G','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00378\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2356\";s:5:\"email\";s:24:\"owusuaagrace75@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Grace\";s:6:\"ipn_id\";s:32:\"3fa59efa3dc45c01b857deb8b7bc1821\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Owusuaa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003761\";s:15:\"received_amount\";s:7:\"0.00378\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6YEFWAOCKHG4LHVQTEAQ7G\";}','100','2021-06-14 19:36:45'),(2537,2362,'CPFF7MTYU3LHYV7D8PLWO1SJBH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2362\";s:5:\"email\";s:27:\"sikhumbuzo.dube33@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:10:\"Sikhumbuzo\";s:6:\"ipn_id\";s:32:\"11cd8051e519ed54a1a510dba59c0c37\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7MTYU3LHYV7D8PLWO1SJBH\";}','0','2021-06-14 19:41:40'),(2538,2359,'CPFF5WITB43DFVFCHSGXD9AWOU','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2359\";s:5:\"email\";s:20:\"nonoedube1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:15:\"Nobuhle Mellisa\";s:6:\"ipn_id\";s:32:\"38a4e25c66c0839ec51743fab3c88925\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0118\";s:15:\"received_amount\";s:7:\"0.01186\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xc2888a760bf3d9a9db8b71e77b0037e1139997fdb3bed9d26fea156119751a0a\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5WITB43DFVFCHSGXD9AWOU\";}','100','2021-06-14 19:42:38'),(2539,2362,'CPFF7MTYU3LHYV7D8PLWO1SJBH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2362\";s:5:\"email\";s:27:\"sikhumbuzo.dube33@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:10:\"Sikhumbuzo\";s:6:\"ipn_id\";s:32:\"29fc1f8ceef7c851a113cf0fe63001b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01186\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7MTYU3LHYV7D8PLWO1SJBH\";}','1','2021-06-14 19:47:36'),(2540,2361,'CPFF1CK3MQPNHMOCTJKCOYFFUP','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00988\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2361\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"097ee75ecaa148ae41b1994184ef84dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"HAJI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CK3MQPNHMOCTJKCOYFFUP\";}','0','2021-06-14 19:49:42'),(2541,2362,'CPFF7MTYU3LHYV7D8PLWO1SJBH','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2362\";s:5:\"email\";s:27:\"sikhumbuzo.dube33@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:10:\"Sikhumbuzo\";s:6:\"ipn_id\";s:32:\"000589fda38a2a1f4704ecf93affb040\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dube\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0118\";s:15:\"received_amount\";s:7:\"0.01186\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0d5cbe4156d7e102935769a292570e30192a7caceb096386de660dedf34fd748\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7MTYU3LHYV7D8PLWO1SJBH\";}','100','2021-06-14 19:50:15'),(2542,2361,'CPFF1CK3MQPNHMOCTJKCOYFFUP','a:27:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00988\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2361\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"5.0E-5\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"4b4f4d505df8a8334f788272c67102d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"HAJI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00983\";s:15:\"received_amount\";s:7:\"0.00988\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xfbd5d6e158929716dab6e47325954d4f050ed3c8ba9525e4387bd55f3f20127b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1CK3MQPNHMOCTJKCOYFFUP\";}','100','2021-06-14 20:11:41'),(2543,2366,'CPFF2VPWO5CCRBZ6ORX80DMLVS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2366\";s:5:\"email\";s:17:\"laudabs@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Laud\";s:6:\"ipn_id\";s:32:\"38a2dcaa0e0aceb71278b9b737018c57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrahams\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00139\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00139/0.00139 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VPWO5CCRBZ6ORX80DMLVS\";}','0','2021-06-14 20:26:40'),(2544,2363,'CPFF415HAQGIVPVYRENM7IX1VY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2363\";s:5:\"email\";s:17:\"laudabs@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Laud\";s:6:\"ipn_id\";s:32:\"233cae50fc264aa14beaeeb17d986f2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrahams\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF415HAQGIVPVYRENM7IX1VY\";}','0','2021-06-14 20:31:43'),(2545,2368,'CPFF5QSTBRIIXRORC9J1VHO7L1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2368\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Adu\";s:6:\"ipn_id\";s:32:\"32ebf47e844eb4c06d281c654ed76e1c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5QSTBRIIXRORC9J1VHO7L1\";}','0','2021-06-14 20:39:50'),(2546,2366,'CPFF2VPWO5CCRBZ6ORX80DMLVS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2366\";s:5:\"email\";s:17:\"laudabs@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Laud\";s:6:\"ipn_id\";s:32:\"c3a73a8150d0f8b15dc85784cd33ca31\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrahams\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001383\";s:15:\"received_amount\";s:7:\"0.00139\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VPWO5CCRBZ6ORX80DMLVS\";}','100','2021-06-14 20:42:36'),(2547,2368,'CPFF5QSTBRIIXRORC9J1VHO7L1','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2368\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Adu\";s:6:\"ipn_id\";s:32:\"52f69b489d1d4c68d965ce30b9c488ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00075638\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00075638/0.00076 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5QSTBRIIXRORC9J1VHO7L1\";}','0','2021-06-14 20:54:36'),(2548,2370,'CPFF0OB1SKXEZPVOFTUNRIWQFD','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01181\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2370\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"2bb49fe5444aafbf9a6cd373c70fbcbe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OB1SKXEZPVOFTUNRIWQFD\";}','0','2021-06-14 21:07:38'),(2549,2370,'CPFF0OB1SKXEZPVOFTUNRIWQFD','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01181\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2370\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"8729dfc0a62eb4c2a10c4bdc4e79e684\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01175\";s:15:\"received_amount\";s:7:\"0.01181\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x43edc1b4abc94f0439cbe78956b85b4947f365f87bcd98f2bf9fb9d55f6f0f9b\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0OB1SKXEZPVOFTUNRIWQFD\";}','100','2021-06-14 21:16:33'),(2550,2371,'CPFF3XVJRN22FFR5XSNLGCFXA6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01179\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2371\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"28c782513c09216603b58bf31cdc0037\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XVJRN22FFR5XSNLGCFXA6\";}','0','2021-06-14 21:27:34'),(2551,2373,'CPFF6SQ9FYWDMBEH4JOMKCNUPB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2373\";s:5:\"email\";s:26:\"francismiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"c5227bbaa4210a3d7d5540b52af5dfda\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Miyanda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SQ9FYWDMBEH4JOMKCNUPB\";}','0','2021-06-14 21:30:49'),(2552,2371,'CPFF3XVJRN22FFR5XSNLGCFXA6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01179\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2371\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"0e48279a0c625dfc07cdae85f72bd61d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01179\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XVJRN22FFR5XSNLGCFXA6\";}','1','2021-06-14 21:35:38'),(2553,2373,'CPFF6SQ9FYWDMBEH4JOMKCNUPB','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2373\";s:5:\"email\";s:26:\"francismiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"c6e8fbcaa6ce3cd1dc3f701e1fed2df5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Miyanda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6SQ9FYWDMBEH4JOMKCNUPB\";}','100','2021-06-14 21:35:41'),(2554,2371,'CPFF3XVJRN22FFR5XSNLGCFXA6','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01179\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2371\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"b8dc3a3129464e08bacbde58bf0f60f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01173\";s:15:\"received_amount\";s:7:\"0.01179\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xeb24c7d994993f9c099dd8ed25ec21d430063cabd8a54b705b1f4dfc7331a22f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XVJRN22FFR5XSNLGCFXA6\";}','100','2021-06-14 21:38:30'),(2555,2322,'CPFF3SQ41GZNRJZPF5XPVC1BRA','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2322\";s:5:\"email\";s:27:\"michaelthegreat00@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"7a4b41ac4dbd0d575afd121d51074311\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Mumo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SQ41GZNRJZPF5XPVC1BRA\";}','-1','2021-06-14 21:42:30'),(2556,2375,'CPFF537PNVWGDM3LUYOGT3QA7O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.96\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2375\";s:5:\"email\";s:24:\"simonbuakro123@gmail.com\";s:3:\"fee\";s:4:\"3.34\";s:10:\"first_name\";s:5:\"Simon\";s:6:\"ipn_id\";s:32:\"f9b300f8c09c55f8cfcd38943596114a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Buakro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF537PNVWGDM3LUYOGT3QA7O\";}','0','2021-06-14 22:17:16'),(2557,2376,'CPFF0RWPDUTDFOAE2S4J1TJGWT','a:25:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.25023\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2376\";s:5:\"email\";s:24:\"mynextresult+7@gmail.com\";s:3:\"fee\";s:8:\"0.001251\";s:10:\"first_name\";s:6:\"Hannah\";s:6:\"ipn_id\";s:32:\"48c21f14e14c4ac5d6d7029bee090a30\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"Arthur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RWPDUTDFOAE2S4J1TJGWT\";}','0','2021-06-14 22:23:34'),(2558,2376,'CPFF0RWPDUTDFOAE2S4J1TJGWT','a:26:{s:7:\"amount1\";s:5:\"10080\";s:7:\"amount2\";s:7:\"0.25023\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2376\";s:5:\"email\";s:24:\"mynextresult+7@gmail.com\";s:3:\"fee\";s:8:\"0.001251\";s:10:\"first_name\";s:6:\"Hannah\";s:6:\"ipn_id\";s:32:\"955f41847f55ea4eb4f65d01de456b7c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:5:\"10080\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"Arthur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.248979\";s:15:\"received_amount\";s:7:\"0.25023\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:5:\"10080\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0RWPDUTDFOAE2S4J1TJGWT\";}','100','2021-06-14 22:41:40'),(2559,2378,'CPFF0XNBK2BP92QO4EKXB8WDGU','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2378\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"46cf594bf32eed6e2e880091e800e0da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XNBK2BP92QO4EKXB8WDGU\";}','0','2021-06-14 22:57:42'),(2560,2378,'CPFF0XNBK2BP92QO4EKXB8WDGU','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2378\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"79745300a5fa428f88d19a55f8917047\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00063/0.00063 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XNBK2BP92QO4EKXB8WDGU\";}','0','2021-06-14 23:03:34'),(2561,2378,'CPFF0XNBK2BP92QO4EKXB8WDGU','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2378\";s:5:\"email\";s:22:\"gle.bhungane@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Nonky\";s:6:\"ipn_id\";s:32:\"10e54c946b9179d24e473a64867933a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Hadebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XNBK2BP92QO4EKXB8WDGU\";}','100','2021-06-14 23:30:45'),(2562,2332,'CPFF6Q412BKCRDHFC1KPXBGSTB','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2332\";s:5:\"email\";s:19:\"jfred2309@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"69436c35fbac242ed6417621802c0927\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Osei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6Q412BKCRDHFC1KPXBGSTB\";}','-1','2021-06-14 23:44:37'),(2563,2332,'CPFF2YSMICXZIIFGETI1PRRUHW','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2332\";s:5:\"email\";s:19:\"jfred2309@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:4:\"Fred\";s:6:\"ipn_id\";s:32:\"a6900917c146c4bc304232d831bc63b5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Osei\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2YSMICXZIIFGETI1PRRUHW\";}','-1','2021-06-14 23:46:33'),(2564,2347,'CPFF6MDILK70BY4H6GND8QJOT5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2347\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Adu\";s:6:\"ipn_id\";s:32:\"ecab13b6ae4483a43c907f85fa5f2c9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MDILK70BY4H6GND8QJOT5\";}','-1','2021-06-15 01:49:34'),(2565,2348,'CPFF7KSB5TQQA4TPONFBPTKL7U','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00624\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2348\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.1E-5\";s:10:\"first_name\";s:16:\"Tshepang Mackson\";s:6:\"ipn_id\";s:32:\"736432b830b48f12380385bedd79e47b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7KSB5TQQA4TPONFBPTKL7U\";}','-1','2021-06-15 02:01:46'),(2566,2375,'CPFF537PNVWGDM3LUYOGT3QA7O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.96\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2375\";s:5:\"email\";s:24:\"simonbuakro123@gmail.com\";s:3:\"fee\";s:4:\"3.34\";s:10:\"first_name\";s:5:\"Simon\";s:6:\"ipn_id\";s:32:\"8f2b777fd5639da5b9648e8dc090a5d0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Buakro\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF537PNVWGDM3LUYOGT3QA7O\";}','-1','2021-06-15 02:17:30'),(2567,1881,'CPFF5SOMJ8ASKOCCKLKUKONUPZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1881\";s:5:\"email\";s:25:\"godwinsmith2017@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Godwin\";s:6:\"ipn_id\";s:32:\"7f482a0911ea4b807f0bdab235e6efbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gabla\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SOMJ8ASKOCCKLKUKONUPZ\";}','0','2021-06-15 03:18:35'),(2568,2382,'CPFF46RD5H9AQZSS0D3ZDJXBLU','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"251.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2382\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:4:\"4.42\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"dff7781ad40b6cc46d2146b2e0d2e4c0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Vela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46RD5H9AQZSS0D3ZDJXBLU\";}','0','2021-06-15 03:44:49'),(2569,2368,'CPFF5QSTBRIIXRORC9J1VHO7L1','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:10:\"0.00075638\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2368\";s:5:\"email\";s:17:\"adusok9@gmail.com\";s:3:\"fee\";s:7:\"3.98E-6\";s:10:\"first_name\";s:3:\"Adu\";s:6:\"ipn_id\";s:32:\"e374bd8fa11fd0822b4e352ad7091980\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Solomon\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:9:\"0.0007524\";s:15:\"received_amount\";s:10:\"0.00075638\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5QSTBRIIXRORC9J1VHO7L1\";}','100','2021-06-15 04:26:34'),(2570,2363,'CPFF415HAQGIVPVYRENM7IX1VY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00139\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2363\";s:5:\"email\";s:17:\"laudabs@yahoo.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Laud\";s:6:\"ipn_id\";s:32:\"8439596d3f3870cb3ead3910af51e4aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Abrahams\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF415HAQGIVPVYRENM7IX1VY\";}','-1','2021-06-15 04:35:33'),(2571,2382,'CPFF46RD5H9AQZSS0D3ZDJXBLU','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"251.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2382\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:4:\"4.42\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"76adf95f7ea1a1bc7b95bc7ae1b2aded\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Vela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"251.54\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46RD5H9AQZSS0D3ZDJXBLU\";}','1','2021-06-15 05:47:39'),(2572,2383,'CPFF48WRWMWUNXVQRWMUGYE2II','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00658\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2383\";s:5:\"email\";s:20:\"hafsuah121@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Hafsatu\";s:6:\"ipn_id\";s:32:\"c008d04def50034743888dba28bd4ad7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Sualihu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48WRWMWUNXVQRWMUGYE2II\";}','0','2021-06-15 05:57:29'),(2573,2382,'CPFF46RD5H9AQZSS0D3ZDJXBLU','a:27:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:6:\"251.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2382\";s:5:\"email\";s:23:\"mannerikhutse@gmail.com\";s:3:\"fee\";s:4:\"4.42\";s:10:\"first_name\";s:7:\"Manners\";s:6:\"ipn_id\";s:32:\"9f1adfe8ac2cec5e03446a1a5bab94ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:4:\"Vela\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"247.12\";s:15:\"received_amount\";s:6:\"251.54\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xaae04bda9de9964db787510c8d37259bc69e9193b52caf59bb32c6f5c9ac26a3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46RD5H9AQZSS0D3ZDJXBLU\";}','100','2021-06-15 06:07:37'),(2574,2386,'CPFF3LDGTH5WFEQ7OWPOGNINF5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2386\";s:5:\"email\";s:24:\"lorinechemutai@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lorine\";s:6:\"ipn_id\";s:32:\"949e205c9037914242cf684b471f21fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Chemutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3LDGTH5WFEQ7OWPOGNINF5\";}','0','2021-06-15 06:17:43'),(2575,2386,'CPFF3LDGTH5WFEQ7OWPOGNINF5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2386\";s:5:\"email\";s:24:\"lorinechemutai@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Lorine\";s:6:\"ipn_id\";s:32:\"4a95ad912694cd212ad19713f8da4d4c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Chemutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3LDGTH5WFEQ7OWPOGNINF5\";}','100','2021-06-15 06:23:53'),(2576,2387,'CPFF02W78TWDUAM9KN7FXQCMOS','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00124\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2387\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"58af7eff637bc76ad81dd45d5d2e7097\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF02W78TWDUAM9KN7FXQCMOS\";}','0','2021-06-15 06:46:35'),(2577,2383,'CPFF48WRWMWUNXVQRWMUGYE2II','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00658\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2383\";s:5:\"email\";s:20:\"hafsuah121@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Hafsatu\";s:6:\"ipn_id\";s:32:\"33e7579622080920729a0196ccf61aa6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Sualihu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006547\";s:15:\"received_amount\";s:7:\"0.00658\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF48WRWMWUNXVQRWMUGYE2II\";}','100','2021-06-15 06:48:33'),(2578,2387,'CPFF02W78TWDUAM9KN7FXQCMOS','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00124\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2387\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"c43eedfdf112bb37a27dc3e5d502333f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00124\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00124/0.00124 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF02W78TWDUAM9KN7FXQCMOS\";}','0','2021-06-15 06:58:41'),(2579,2387,'CPFF02W78TWDUAM9KN7FXQCMOS','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00124\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2387\";s:5:\"email\";s:20:\"gassama73@hotmail.fr\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:6:\"cheikh\";s:6:\"ipn_id\";s:32:\"7ad9bff9c9e5c99b719a8de987b4e70f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"gassama\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001234\";s:15:\"received_amount\";s:7:\"0.00124\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF02W78TWDUAM9KN7FXQCMOS\";}','100','2021-06-15 07:02:56'),(2580,2390,'CPFF6NZ7AYUAIMOMID5HVFD420','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2390\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"314e452c85ea97574667b8985acf6a54\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NZ7AYUAIMOMID5HVFD420\";}','0','2021-06-15 07:14:44'),(2581,2396,'CPFF3G2IMAKDRDHBAVKFCUIUVO','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05752\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2396\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:7:\"0.00029\";s:10:\"first_name\";s:5:\"Maggy\";s:6:\"ipn_id\";s:32:\"5bc60a29173615c7bc465438d25df0e8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Tonny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3G2IMAKDRDHBAVKFCUIUVO\";}','0','2021-06-15 07:36:46'),(2582,2396,'CPFF3G2IMAKDRDHBAVKFCUIUVO','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.05752\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2396\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:7:\"0.00029\";s:10:\"first_name\";s:5:\"Maggy\";s:6:\"ipn_id\";s:32:\"9be70da0c1162e646e98eb326363e0c6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Tonny\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.05723\";s:15:\"received_amount\";s:7:\"0.05752\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xaed20dfd868018141157c9443dbfbb2210dfde7c4993e0b473c520a454a96849\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3G2IMAKDRDHBAVKFCUIUVO\";}','100','2021-06-15 07:50:38'),(2583,2404,'CPFF3YGSVKNRCMCRAMGQKSYNOR','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00375\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2404\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"f3dc70ead4ebaad28c5ff55157cd1e99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3YGSVKNRCMCRAMGQKSYNOR\";}','0','2021-06-15 09:44:48'),(2584,2405,'CPFF44VAKKNXXUW8JS6QQIBCFD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2405\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"294f7b2ed61123644cd240d369cd454f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44VAKKNXXUW8JS6QQIBCFD\";}','0','2021-06-15 09:46:45'),(2585,2408,'CPFF384TSP7A0CFHZKMJLK7P1L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2408\";s:5:\"email\";s:20:\"albertboah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"05ab583f47bfb2fc58275cff4e166059\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Boah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF384TSP7A0CFHZKMJLK7P1L\";}','0','2021-06-15 09:58:27'),(2586,2406,'CPFF2XCEYTE25C9Y2AIAJ8MPM7','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2406\";s:5:\"email\";s:23:\"georgechombo@1gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"5f46f5fe697044705ffad2daed0df6fb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Matengu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XCEYTE25C9Y2AIAJ8MPM7\";}','0','2021-06-15 10:04:50'),(2587,2405,'CPFF44VAKKNXXUW8JS6QQIBCFD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2405\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"a62a7e590816ffac37aed7e2713c87da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00138/0.00138 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44VAKKNXXUW8JS6QQIBCFD\";}','0','2021-06-15 10:05:42'),(2588,2408,'CPFF384TSP7A0CFHZKMJLK7P1L','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2408\";s:5:\"email\";s:20:\"albertboah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"99faa894af031edff370285fc1e97110\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Boah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF384TSP7A0CFHZKMJLK7P1L\";}','1','2021-06-15 10:08:35'),(2589,2405,'CPFF44VAKKNXXUW8JS6QQIBCFD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2405\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Clem\";s:6:\"ipn_id\";s:32:\"563939ef98e35241a6d209862b6a96cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:3:\"Gye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF44VAKKNXXUW8JS6QQIBCFD\";}','100','2021-06-15 10:13:39'),(2590,2406,'CPFF2XCEYTE25C9Y2AIAJ8MPM7','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2406\";s:5:\"email\";s:23:\"georgechombo@1gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"George\";s:6:\"ipn_id\";s:32:\"fe080ed5d4f4b4ffc3e16dace2203f03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Matengu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2XCEYTE25C9Y2AIAJ8MPM7\";}','100','2021-06-15 10:15:00'),(2591,2408,'CPFF384TSP7A0CFHZKMJLK7P1L','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2408\";s:5:\"email\";s:20:\"albertboah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"23070e7b7e2f55cb846d83f1c866442e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Boah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF384TSP7A0CFHZKMJLK7P1L\";}','100','2021-06-15 10:15:40'),(2592,2410,'CPFF1SSLULEKHGSUTXUYH1NUEV','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2410\";s:5:\"email\";s:19:\"bathami97@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Bathami\";s:6:\"ipn_id\";s:32:\"40a4da52e9f177dd88bafac0ee53b488\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SSLULEKHGSUTXUYH1NUEV\";}','0','2021-06-15 10:19:34'),(2593,2410,'CPFF1SSLULEKHGSUTXUYH1NUEV','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2410\";s:5:\"email\";s:19:\"bathami97@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Bathami\";s:6:\"ipn_id\";s:32:\"bfc0e08aea47efc0f02bc72042c45890\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ikhutseng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002736\";s:15:\"received_amount\";s:7:\"0.00275\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SSLULEKHGSUTXUYH1NUEV\";}','100','2021-06-15 10:26:38'),(2594,2411,'CPFF51DMVSA1QZZEIV1R2WICHN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2411\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"chuku\";s:6:\"ipn_id\";s:32:\"e42a9d9f95a114f0c5222a580dd69d00\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"chuku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51DMVSA1QZZEIV1R2WICHN\";}','0','2021-06-15 10:31:15'),(2595,2413,'CPFF7AMN3YRF1FARUJ7TGUN6PB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2413\";s:5:\"email\";s:17:\"eatabop@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Elsie\";s:6:\"ipn_id\";s:32:\"49970e392e3f67ee290d5ef2e930e2c9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Atabop\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7AMN3YRF1FARUJ7TGUN6PB\";}','0','2021-06-15 11:12:51'),(2596,2414,'CPFF7JELJUF17WEAUIHXIYI909','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2414\";s:5:\"email\";s:26:\"loveforyouonly58@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"8dca8f4298b7765d0c2752a58866ac69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7JELJUF17WEAUIHXIYI909\";}','0','2021-06-15 11:15:25'),(2597,2415,'CPFF218CUVZP8FIOQHQ7PTP1MK','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2415\";s:5:\"email\";s:29:\"Selhangezileshadrek@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:13:\"Sekhangenzile\";s:6:\"ipn_id\";s:32:\"a243143f149faf14d9c5a2085c859fb4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Shadrek\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF218CUVZP8FIOQHQ7PTP1MK\";}','0','2021-06-15 11:15:33'),(2598,2413,'CPFF7AMN3YRF1FARUJ7TGUN6PB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2413\";s:5:\"email\";s:17:\"eatabop@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Elsie\";s:6:\"ipn_id\";s:32:\"8ccbe52b968da09c029b7d0eec379f17\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Atabop\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00138/0.00138 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7AMN3YRF1FARUJ7TGUN6PB\";}','0','2021-06-15 11:25:34'),(2599,2415,'CPFF218CUVZP8FIOQHQ7PTP1MK','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2415\";s:5:\"email\";s:29:\"Selhangezileshadrek@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:13:\"Sekhangenzile\";s:6:\"ipn_id\";s:32:\"ecb25372324503e41d1bdcaabd6ee09e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Shadrek\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF218CUVZP8FIOQHQ7PTP1MK\";}','100','2021-06-15 11:25:39'),(2600,2418,'CPFF28LRQ1OJROFAZXZOZXJL7V','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2418\";s:5:\"email\";s:24:\"emmanuelkliati@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Kliati\";s:6:\"ipn_id\";s:32:\"907dc15414b0d4880bde39d05196eb12\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Emmanuel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00063/0.00063 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28LRQ1OJROFAZXZOZXJL7V\";}','0','2021-06-15 11:27:41'),(2601,2420,'CPFF4HFBACVZUXSITFUBK6400V','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02131\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2420\";s:5:\"email\";s:26:\"loveforyouonly58@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"e4294ae8a57355c855d48b406dab90e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4HFBACVZUXSITFUBK6400V\";}','0','2021-06-15 11:28:16'),(2602,2413,'CPFF7AMN3YRF1FARUJ7TGUN6PB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2413\";s:5:\"email\";s:17:\"eatabop@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Elsie\";s:6:\"ipn_id\";s:32:\"ffbc9386b16636a3908ca9aa45c5afc0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Atabop\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7AMN3YRF1FARUJ7TGUN6PB\";}','100','2021-06-15 11:32:42'),(2603,2417,'CPFF2FSWXGZGX9FAS9CX4YO86D','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2417\";s:5:\"email\";s:22:\"sammybedzo50@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:10:\"Samuel Yaw\";s:6:\"ipn_id\";s:32:\"bbee0d5bac0d31316dcf2594f91a6383\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bedzo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FSWXGZGX9FAS9CX4YO86D\";}','0','2021-06-15 11:32:42'),(2604,2421,'CPFF5YIMWOEYFNJZLSYRB8YDSB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2421\";s:5:\"email\";s:22:\"edemdotokrah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"602c90430bb2de7d0395c9f9921de55d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIMWOEYFNJZLSYRB8YDSB\";}','0','2021-06-15 11:34:48'),(2605,2420,'CPFF4HFBACVZUXSITFUBK6400V','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.02131\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2420\";s:5:\"email\";s:26:\"loveforyouonly58@gmail.com\";s:3:\"fee\";s:7:\"0.00011\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"c9be7f8f07996bb8c64d16078447d4f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0212\";s:15:\"received_amount\";s:7:\"0.02131\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x0aa2050e38b601fe7369b85eee6bcec73a2e63f76661ac3c58647b5ff73ec19d\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4HFBACVZUXSITFUBK6400V\";}','100','2021-06-15 11:38:51'),(2606,2424,'CPFF08PYFDVNNPYOHAY54CXHXL','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02561\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2424\";s:5:\"email\";s:18:\"hsualihu@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:7:\"Hafsatu\";s:6:\"ipn_id\";s:32:\"bbbeb5db28210c442f6398604d0f40be\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Sualihu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08PYFDVNNPYOHAY54CXHXL\";}','0','2021-06-15 11:43:00'),(2607,2421,'CPFF5YIMWOEYFNJZLSYRB8YDSB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2421\";s:5:\"email\";s:22:\"edemdotokrah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"0c49ef0f00c8cf1574727ca8b5cc1197\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00138/0.00138 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIMWOEYFNJZLSYRB8YDSB\";}','0','2021-06-15 11:48:27'),(2608,1881,'CPFF5SOMJ8ASKOCCKLKUKONUPZ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"1881\";s:5:\"email\";s:25:\"godwinsmith2017@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Godwin\";s:6:\"ipn_id\";s:32:\"e956830e0fb1e2cd932b1ba45e67ae9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gabla\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SOMJ8ASKOCCKLKUKONUPZ\";}','-1','2021-06-15 11:52:56'),(2609,2418,'CPFF28LRQ1OJROFAZXZOZXJL7V','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2418\";s:5:\"email\";s:24:\"emmanuelkliati@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Kliati\";s:6:\"ipn_id\";s:32:\"283bd5e743564d6ffee7c1598953dcfd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Emmanuel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF28LRQ1OJROFAZXZOZXJL7V\";}','100','2021-06-15 11:53:13'),(2610,2424,'CPFF08PYFDVNNPYOHAY54CXHXL','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02561\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2424\";s:5:\"email\";s:18:\"hsualihu@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:7:\"Hafsatu\";s:6:\"ipn_id\";s:32:\"ebe5d26f51cec552d4be0acb041b5dd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Sualihu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02561\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02561/0.02561 received with 0 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08PYFDVNNPYOHAY54CXHXL\";}','0','2021-06-15 11:55:30'),(2611,2426,'CPFF46LMLLRZ7JNJEDIN1UZGIH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2426\";s:5:\"email\";s:23:\"desujosepha64@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josepha\";s:6:\"ipn_id\";s:32:\"db0f45a26a14ce0ca0bb89329407eca5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"De-suza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0066568\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:71:\"Waiting for buyer funds... (0.0066568/0.00668 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46LMLLRZ7JNJEDIN1UZGIH\";}','0','2021-06-15 11:59:25'),(2612,2421,'CPFF5YIMWOEYFNJZLSYRB8YDSB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2421\";s:5:\"email\";s:22:\"edemdotokrah@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"c260d67327e34c43491dc70315a4245e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5YIMWOEYFNJZLSYRB8YDSB\";}','100','2021-06-15 12:02:36'),(2613,2427,'CPFF7DMYOFXYJCSZ6N8UCEMDST','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2427\";s:5:\"email\";s:22:\"edemdotokrah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"f12847521757c0ba3e035bc9a4dab853\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DMYOFXYJCSZ6N8UCEMDST\";}','0','2021-06-15 12:04:40'),(2614,2424,'CPFF08PYFDVNNPYOHAY54CXHXL','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02561\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2424\";s:5:\"email\";s:18:\"hsualihu@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:7:\"Hafsatu\";s:6:\"ipn_id\";s:32:\"f017a3bc6f47e270546c1d1453720bf6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Sualihu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025482\";s:15:\"received_amount\";s:7:\"0.02561\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08PYFDVNNPYOHAY54CXHXL\";}','100','2021-06-15 12:06:56'),(2615,2417,'CPFF2FSWXGZGX9FAS9CX4YO86D','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2417\";s:5:\"email\";s:22:\"sammybedzo50@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:10:\"Samuel Yaw\";s:6:\"ipn_id\";s:32:\"99d75d19a26c55cf6f9f421749b0357d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bedzo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00137889\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00137889/0.00138 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FSWXGZGX9FAS9CX4YO86D\";}','0','2021-06-15 12:16:42'),(2616,2427,'CPFF7DMYOFXYJCSZ6N8UCEMDST','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2427\";s:5:\"email\";s:22:\"edemdotokrah@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"da79bd118af7ad4d4f606b89e0795efd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7DMYOFXYJCSZ6N8UCEMDST\";}','100','2021-06-15 12:21:15'),(2617,2430,'CPFF7WERHLZMU6GOEWE7IQWN49','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2430\";s:5:\"email\";s:28:\"nchimunyamiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"d192e5587a8f02265772f30da3e0db76\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mayinda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WERHLZMU6GOEWE7IQWN49\";}','0','2021-06-15 12:22:46'),(2618,2404,'CPFF3YGSVKNRCMCRAMGQKSYNOR','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00375\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2404\";s:5:\"email\";s:24:\"adelaidemababy@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:10:\"RUTHERFORD\";s:6:\"ipn_id\";s:32:\"a3566e849028b9cd8fa58fa3793cb51c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"KUSI AKUFFO\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3YGSVKNRCMCRAMGQKSYNOR\";}','-1','2021-06-15 13:18:17'),(2619,2433,'CPFF277DF5ISMCWTGD0LHBLEWH','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2433\";s:5:\"email\";s:20:\"abaybanatu@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:6:\"FELEKE\";s:6:\"ipn_id\";s:32:\"a080fc7767c634c2eb89f8bd6c618c27\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"ZENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025502\";s:15:\"received_amount\";s:7:\"0.02563\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF277DF5ISMCWTGD0LHBLEWH\";}','100','2021-06-15 13:21:32'),(2620,2433,'CPFF277DF5ISMCWTGD0LHBLEWH','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2433\";s:5:\"email\";s:20:\"abaybanatu@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:6:\"FELEKE\";s:6:\"ipn_id\";s:32:\"491b6cfe4cfe4af8cb0d6dbb3f716403\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:4:\"ZENA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF277DF5ISMCWTGD0LHBLEWH\";}','0','2021-06-15 13:24:40'),(2621,2434,'CPFF73ASAUARUINW6KORNNVDC0','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2434\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"25089e40ab6247f646d2c342ab8af336\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF73ASAUARUINW6KORNNVDC0\";}','0','2021-06-15 13:28:37'),(2622,2434,'CPFF73ASAUARUINW6KORNNVDC0','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00273\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2434\";s:5:\"email\";s:24:\"molefesamuel56@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Samuel\";s:6:\"ipn_id\";s:32:\"dd74a5de630316ab2ca79170cc3191e2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Molefe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002716\";s:15:\"received_amount\";s:7:\"0.00273\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF73ASAUARUINW6KORNNVDC0\";}','100','2021-06-15 13:33:59'),(2623,2436,'CPFF3SOSZDZQTIGKDPIA2ZU5GC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2436\";s:5:\"email\";s:16:\"texyaw@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Antwi\";s:6:\"ipn_id\";s:32:\"12a094a99f9dca0bedba4f437c60ab71\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:18:\"Sarkodie christian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOSZDZQTIGKDPIA2ZU5GC\";}','0','2021-06-15 13:53:43'),(2624,2436,'CPFF2G8WZGABNUBL2MF5PRG9J4','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2436\";s:5:\"email\";s:16:\"texyaw@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Antwi\";s:6:\"ipn_id\";s:32:\"ff7088ecdd2f26c084c1823440151a45\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:18:\"Sarkodie christian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2G8WZGABNUBL2MF5PRG9J4\";}','0','2021-06-15 14:03:41'),(2625,2441,'CPFF0ZDXYFTHVC3RTRCSXRZGHX','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2441\";s:5:\"email\";s:24:\"mfichanialbert@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"8d067e194af6ef8c4892cd4e15c052b8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mfichani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZDXYFTHVC3RTRCSXRZGHX\";}','0','2021-06-15 14:07:34'),(2626,2441,'CPFF0ZDXYFTHVC3RTRCSXRZGHX','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2441\";s:5:\"email\";s:24:\"mfichanialbert@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Albert\";s:6:\"ipn_id\";s:32:\"bcf8e9d5bc39b75c4ccd90831a82d794\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mfichani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZDXYFTHVC3RTRCSXRZGHX\";}','100','2021-06-15 14:16:43'),(2627,2436,'CPFF2G8WZGABNUBL2MF5PRG9J4','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2436\";s:5:\"email\";s:16:\"texyaw@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Antwi\";s:6:\"ipn_id\";s:32:\"c26c1fdf7d714ef5352b288b0ccb8c3f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:18:\"Sarkodie christian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00137/0.00137 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2G8WZGABNUBL2MF5PRG9J4\";}','0','2021-06-15 14:23:01'),(2628,2436,'CPFF2G8WZGABNUBL2MF5PRG9J4','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2436\";s:5:\"email\";s:16:\"texyaw@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Antwi\";s:6:\"ipn_id\";s:32:\"a50da10b4688a1c59410453c79601b57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:18:\"Sarkodie christian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001363\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2G8WZGABNUBL2MF5PRG9J4\";}','100','2021-06-15 14:48:38'),(2629,2414,'CPFF7JELJUF17WEAUIHXIYI909','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2414\";s:5:\"email\";s:26:\"loveforyouonly58@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"46032702969cc4ec73800f7772ab272f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7JELJUF17WEAUIHXIYI909\";}','-1','2021-06-15 14:49:35'),(2630,2417,'CPFF2FSWXGZGX9FAS9CX4YO86D','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2417\";s:5:\"email\";s:22:\"sammybedzo50@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:10:\"Samuel Yaw\";s:6:\"ipn_id\";s:32:\"b2b442a8d0f1ff57ea1dc962858cff9d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Bedzo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00137889\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FSWXGZGX9FAS9CX4YO86D\";}','-1','2021-06-15 14:55:45'),(2631,2445,'CPFF5RZINBCWUVVMWQ7Q6TMN0B','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2445\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:9:\"Augustine\";s:6:\"ipn_id\";s:32:\"62433f936c76fb13eda5c31dd3eca51d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5RZINBCWUVVMWQ7Q6TMN0B\";}','0','2021-06-15 15:20:43'),(2632,2426,'CPFF46LMLLRZ7JNJEDIN1UZGIH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00668\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2426\";s:5:\"email\";s:23:\"desujosepha64@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josepha\";s:6:\"ipn_id\";s:32:\"1a7ca649efac37d3faf4a252af3f1a25\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"De-suza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:9:\"0.0066568\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF46LMLLRZ7JNJEDIN1UZGIH\";}','-1','2021-06-15 15:32:30'),(2633,2430,'CPFF7WERHLZMU6GOEWE7IQWN49','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2430\";s:5:\"email\";s:28:\"nchimunyamiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"e72e50acf2850731ae6653f32076177d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mayinda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WERHLZMU6GOEWE7IQWN49\";}','-1','2021-06-15 15:49:28'),(2634,2390,'CPFF6NZ7AYUAIMOMID5HVFD420','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2390\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"57c995e422c765ff2b066f8d74935c6a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6NZ7AYUAIMOMID5HVFD420\";}','-1','2021-06-15 15:49:28'),(2635,2450,'CPFF1HNIIAT1ZWQVUBB84BGRON','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2450\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:9:\"Yibeqalem\";s:6:\"ipn_id\";s:32:\"28b25647cf853094d243fdaa4f79d355\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00063/0.00063 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HNIIAT1ZWQVUBB84BGRON\";}','0','2021-06-15 16:14:29'),(2636,2450,'CPFF1HNIIAT1ZWQVUBB84BGRON','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2450\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:9:\"Yibeqalem\";s:6:\"ipn_id\";s:32:\"d9fabafdbc372eb50db36dc6bff51718\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HNIIAT1ZWQVUBB84BGRON\";}','100','2021-06-15 16:23:15'),(2637,2451,'CPFF3T0FP61OXUN0RWJLSRKGQH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2451\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"384c20143adbf477524866ec290bba2c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3T0FP61OXUN0RWJLSRKGQH\";}','0','2021-06-15 16:25:05'),(2638,2451,'CPFF1EQIKCAQXEJG3LIOXDQMRB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2451\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"9437c9864f60f662b37706160004a757\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1EQIKCAQXEJG3LIOXDQMRB\";}','0','2021-06-15 16:25:26'),(2639,2452,'CPFF6242LGB3JHMNXYCQOCPKSS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2452\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"6792f6c37c9ab8256db722a8104d86eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6242LGB3JHMNXYCQOCPKSS\";}','0','2021-06-15 16:26:26'),(2640,2456,'CPFF2CJLSRIY97QKMMJINVF6DU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2456\";s:5:\"email\";s:21:\"paulbaliema@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Baliema\";s:6:\"ipn_id\";s:32:\"8480a8ebf830a013138ae8d1cf828da8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Paul\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2CJLSRIY97QKMMJINVF6DU\";}','0','2021-06-15 17:15:07'),(2641,2455,'CPFF6N9XHXP5AOCPW0RY0JZIHD','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2455\";s:5:\"email\";s:19:\"mmugure81@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Rosa\";s:6:\"ipn_id\";s:32:\"7615afd67b2ecf3300fd73a3b445f4ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Muriithi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6N9XHXP5AOCPW0RY0JZIHD\";}','0','2021-06-15 17:26:34'),(2642,2457,'CPFF6VN7L1VBI3P25QT2CHASW6','a:25:{s:7:\"amount1\";s:4:\"2000\";s:7:\"amount2\";s:7:\"0.04975\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2457\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000249\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"6a01063653111e069f49b9a1925554eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VN7L1VBI3P25QT2CHASW6\";}','0','2021-06-15 17:29:53'),(2643,2457,'CPFF6VN7L1VBI3P25QT2CHASW6','a:26:{s:7:\"amount1\";s:4:\"2000\";s:7:\"amount2\";s:7:\"0.04975\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2457\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000249\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"8925e61e6d7824c7ac244981796c9887\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$5000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.049501\";s:15:\"received_amount\";s:7:\"0.04975\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VN7L1VBI3P25QT2CHASW6\";}','100','2021-06-15 17:35:14'),(2644,2462,'CPFF4OTROTBGZC87R0YZXIJJ8Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2462\";s:5:\"email\";s:19:\"pmantey89@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"234068985ec566c70fd6ccc6fa517d4c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mantey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OTROTBGZC87R0YZXIJJ8Q\";}','0','2021-06-15 19:10:34'),(2645,2461,'CPFF52VPAXEPSTW1IALYAJZW1J','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"153.94\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2461\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:4:\"6.36\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"0bca12b3005dca8b637b7d188edf770a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF52VPAXEPSTW1IALYAJZW1J\";}','0','2021-06-15 19:10:34'),(2646,2463,'CPFF7YRBEZDCAR9CRIQDMCMZO7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00073\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2463\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"7b8077c27f744393f5573e18daaac5b2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7YRBEZDCAR9CRIQDMCMZO7\";}','0','2021-06-15 19:11:36'),(2647,2411,'CPFF51DMVSA1QZZEIV1R2WICHN','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2411\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"chuku\";s:6:\"ipn_id\";s:32:\"7364802dd2d13e67995df6eda0c8d608\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"chuku\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51DMVSA1QZZEIV1R2WICHN\";}','-1','2021-06-15 19:13:15'),(2648,2462,'CPFF4OTROTBGZC87R0YZXIJJ8Q','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00074\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2462\";s:5:\"email\";s:19:\"pmantey89@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Prince\";s:6:\"ipn_id\";s:32:\"4e873b7ce9550eb4d9ea44c7176aaec4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mantey\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000736\";s:15:\"received_amount\";s:7:\"0.00074\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OTROTBGZC87R0YZXIJJ8Q\";}','100','2021-06-15 19:13:50'),(2649,2465,'CPFF0TMGYRDRR8D3GBCTLSC62I','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2465\";s:5:\"email\";s:26:\"Kwangumukokomani@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:17:\"Gaontebale Oliver\";s:6:\"ipn_id\";s:32:\"8f9ae450205cb9a76ddadd6e844113c8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Mukokomani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TMGYRDRR8D3GBCTLSC62I\";}','0','2021-06-15 19:42:47'),(2650,2467,'CPFF27MNYQKWY34CA8AIKRJXR6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2467\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"2fe5f3b051411d3cad8ce5f6b37566db\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF27MNYQKWY34CA8AIKRJXR6\";}','0','2021-06-15 20:12:44'),(2651,2468,'CPFF0EGUDJLDQEHMISI1MJWQH6','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2468\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:3:\"dan\";s:6:\"ipn_id\";s:32:\"19f11aafd8351fd1f8f61a877e44265c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0EGUDJLDQEHMISI1MJWQH6\";}','0','2021-06-15 20:38:37'),(2652,2471,'CPFF2ZGIC9XNFLUIO8W86GX6KY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2471\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"bb9f5b6111b4e336d6429c0ded0d834f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2ZGIC9XNFLUIO8W86GX6KY\";}','0','2021-06-15 20:50:52'),(2653,2472,'CPFF646IUUF3WCRMGXQF7EQUM2','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"0.013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2472\";s:5:\"email\";s:22:\"dianadmensah@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Dianah\";s:6:\"ipn_id\";s:32:\"c4b70ead82b06a0a4620b5d37d9d42b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:14:\"Ackwonu-Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF646IUUF3WCRMGXQF7EQUM2\";}','0','2021-06-15 21:03:21'),(2654,2465,'CPFF0TMGYRDRR8D3GBCTLSC62I','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00136\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2465\";s:5:\"email\";s:26:\"Kwangumukokomani@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:17:\"Gaontebale Oliver\";s:6:\"ipn_id\";s:32:\"5e7e3bbad8019a05f4d567f9b02acb08\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:10:\"Mukokomani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001353\";s:15:\"received_amount\";s:7:\"0.00136\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TMGYRDRR8D3GBCTLSC62I\";}','100','2021-06-15 21:06:46'),(2655,2473,'CPFF479ASMBZRGY5GKJ202SLJ2','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2473\";s:5:\"email\";s:24:\"nanaobuoba2010@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:15:\"Anthony Rockson\";s:6:\"ipn_id\";s:32:\"960156e65f496d64c65ce703b6a03c8f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:3:\"Ato\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF479ASMBZRGY5GKJ202SLJ2\";}','0','2021-06-15 21:12:44'),(2656,2461,'CPFF52VPAXEPSTW1IALYAJZW1J','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"153.94\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2461\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:4:\"6.36\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"8b6d8536c3afd199505634c0ef91099c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"153.94\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF52VPAXEPSTW1IALYAJZW1J\";}','1','2021-06-15 21:12:51'),(2657,2471,'CPFF5CKJALYEF6KW3QMX3KB7RZ','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2471\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"176986abe7675f723ffe35cd286ad76f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CKJALYEF6KW3QMX3KB7RZ\";}','0','2021-06-15 21:14:47'),(2658,2476,'CPFF1M1YQ4CGDOHDJIDOI6UEDH','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00126\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2476\";s:5:\"email\";s:23:\"alemkereshito@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"e4318ad97ad77055cb97b1e32fca57eb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1M1YQ4CGDOHDJIDOI6UEDH\";}','0','2021-06-15 21:20:54'),(2659,2478,'CPFF62WGDDYLJHJWKI82JPT6TR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"113.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2478\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"4.17\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"8383e5202be3eb2a1823150c875080c6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF62WGDDYLJHJWKI82JPT6TR\";}','0','2021-06-15 21:20:55'),(2660,2477,'CPFF20VFRURAIJXVAHMSEYF8RK','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2477\";s:5:\"email\";s:28:\"nchimunyamiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"ba737b7549b0e4a66cfeac095c2d3e7f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mayinda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00076/0.00076 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20VFRURAIJXVAHMSEYF8RK\";}','0','2021-06-15 21:22:47'),(2661,2455,'CPFF6N9XHXP5AOCPW0RY0JZIHD','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2455\";s:5:\"email\";s:19:\"mmugure81@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:4:\"Rosa\";s:6:\"ipn_id\";s:32:\"a33f38ec951bde2a3004b0013dc00397\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Muriithi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001363\";s:15:\"received_amount\";s:7:\"0.00137\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6N9XHXP5AOCPW0RY0JZIHD\";}','100','2021-06-15 21:27:36'),(2662,2477,'CPFF20VFRURAIJXVAHMSEYF8RK','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2477\";s:5:\"email\";s:28:\"nchimunyamiyanda29@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Francis\";s:6:\"ipn_id\";s:32:\"14eedceb4e8884ee7f119e8d10c03c44\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mayinda\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF20VFRURAIJXVAHMSEYF8RK\";}','100','2021-06-15 21:28:26'),(2663,2473,'CPFF479ASMBZRGY5GKJ202SLJ2','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2473\";s:5:\"email\";s:24:\"nanaobuoba2010@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:15:\"Anthony Rockson\";s:6:\"ipn_id\";s:32:\"7f5a82e63f524ebfb210ab352024124d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:3:\"Ato\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.025502\";s:15:\"received_amount\";s:7:\"0.02563\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF479ASMBZRGY5GKJ202SLJ2\";}','100','2021-06-15 21:28:29'),(2664,2478,'CPFF62WGDDYLJHJWKI82JPT6TR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"113.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2478\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"4.17\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"a6c76e271fa49d36b331828fa6cd016a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"113.12\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF62WGDDYLJHJWKI82JPT6TR\";}','1','2021-06-15 21:33:42'),(2665,2472,'CPFF646IUUF3WCRMGXQF7EQUM2','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"0.013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2472\";s:5:\"email\";s:22:\"dianadmensah@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Dianah\";s:6:\"ipn_id\";s:32:\"3de6827b73e0295d3243b302a851984b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:14:\"Ackwonu-Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.01299996\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:70:\"Waiting for buyer funds... (0.01299996/0.013 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF646IUUF3WCRMGXQF7EQUM2\";}','0','2021-06-15 21:42:39'),(2666,2479,'CPFF26W5KWWSIHQIVYVABRJRVT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2479\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"860d5a7595ed9ec974c82dc4354b1917\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF26W5KWWSIHQIVYVABRJRVT\";}','0','2021-06-15 22:10:57'),(2667,2472,'CPFF646IUUF3WCRMGXQF7EQUM2','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:5:\"0.013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2472\";s:5:\"email\";s:22:\"dianadmensah@gmail.com\";s:3:\"fee\";s:6:\"6.5E-5\";s:10:\"first_name\";s:6:\"Dianah\";s:6:\"ipn_id\";s:32:\"7ebbc2e4ea61c25ad421447991fc2104\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:14:\"Ackwonu-Mensah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.012935\";s:15:\"received_amount\";s:5:\"0.013\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF646IUUF3WCRMGXQF7EQUM2\";}','100','2021-06-15 22:18:38'),(2668,2461,'CPFF52VPAXEPSTW1IALYAJZW1J','a:27:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"153.94\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2461\";s:5:\"email\";s:22:\"elvisansu444@gmail.com\";s:3:\"fee\";s:4:\"6.36\";s:10:\"first_name\";s:5:\"ELVIS\";s:6:\"ipn_id\";s:32:\"a4de50bd50c1d5b6fbe44526441bc4fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"ANSU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"147.58\";s:15:\"received_amount\";s:6:\"153.94\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa5032c6eb0b3abd5d4dff9d3ee0703e9959341752518749dd3762920aaa6c9c4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF52VPAXEPSTW1IALYAJZW1J\";}','100','2021-06-15 22:37:26'),(2669,2478,'CPFF62WGDDYLJHJWKI82JPT6TR','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"113.12\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2478\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:4:\"4.17\";s:10:\"first_name\";s:5:\"Danny\";s:6:\"ipn_id\";s:32:\"0ecc5ddcb18aa35963fc5da715050fd8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"108.95\";s:15:\"received_amount\";s:6:\"113.12\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x409c2bcaeb0157df64db4adb9c7ace0cbd73c5b7468cc88a001ad9dd074de254\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF62WGDDYLJHJWKI82JPT6TR\";}','100','2021-06-15 22:38:35'),(2670,2436,'CPFF3SOSZDZQTIGKDPIA2ZU5GC','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00137\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2436\";s:5:\"email\";s:16:\"texyaw@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Antwi\";s:6:\"ipn_id\";s:32:\"325adcc3184077e7f76b4d0c303be7ce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:18:\"Sarkodie christian\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SOSZDZQTIGKDPIA2ZU5GC\";}','-1','2021-06-15 23:01:31'),(2671,2445,'CPFF5RZINBCWUVVMWQ7Q6TMN0B','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02553\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2445\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000128\";s:10:\"first_name\";s:9:\"Augustine\";s:6:\"ipn_id\";s:32:\"e591888886c1f2bc5b95d0333d06a4fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5RZINBCWUVVMWQ7Q6TMN0B\";}','-1','2021-06-15 23:07:35'),(2672,2463,'CPFF7YRBEZDCAR9CRIQDMCMZO7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00073\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2463\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"1d82fa3e6d09f969cbc6fd35f556a30d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000726\";s:15:\"received_amount\";s:7:\"0.00073\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7YRBEZDCAR9CRIQDMCMZO7\";}','100','2021-06-16 00:35:29'),(2673,2451,'CPFF1EQIKCAQXEJG3LIOXDQMRB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2451\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"a0365ccada421aeef1dad0a26478b16c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1EQIKCAQXEJG3LIOXDQMRB\";}','-1','2021-06-16 00:39:32'),(2674,2451,'CPFF3T0FP61OXUN0RWJLSRKGQH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2451\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"9073991f89290a0a2804e5a6925a569f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3T0FP61OXUN0RWJLSRKGQH\";}','-1','2021-06-16 00:42:37'),(2675,2452,'CPFF6242LGB3JHMNXYCQOCPKSS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2452\";s:5:\"email\";s:24:\"aburnicholas10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Nicholas\";s:6:\"ipn_id\";s:32:\"44b7a66d398cf882969827c9fc94f2c7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Abur\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6242LGB3JHMNXYCQOCPKSS\";}','-1','2021-06-16 00:44:38'),(2676,2456,'CPFF2CJLSRIY97QKMMJINVF6DU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2456\";s:5:\"email\";s:21:\"paulbaliema@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Baliema\";s:6:\"ipn_id\";s:32:\"785d0e83e05af22985fa30107b6bcf97\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Paul\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2CJLSRIY97QKMMJINVF6DU\";}','-1','2021-06-16 01:40:36'),(2677,2467,'CPFF27MNYQKWY34CA8AIKRJXR6','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2467\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"d0c6128908ec6c8cef2b20e48ec0a649\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF27MNYQKWY34CA8AIKRJXR6\";}','-1','2021-06-16 04:40:41'),(2678,2487,'CPFF1UOJ22ETJ3ZA6EXX1JOQZA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.38\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2487\";s:5:\"email\";s:18:\"bmokwetu@gmail.com\";s:3:\"fee\";s:4:\"2.46\";s:10:\"first_name\";s:5:\"Babui\";s:6:\"ipn_id\";s:32:\"307b5a34ee22a12d36ad0f05ebbf6bd7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mokwetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UOJ22ETJ3ZA6EXX1JOQZA\";}','0','2021-06-16 04:42:43'),(2679,2468,'CPFF0EGUDJLDQEHMISI1MJWQH6','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2468\";s:5:\"email\";s:25:\"coachdoncollins@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:3:\"dan\";s:6:\"ipn_id\";s:32:\"b591282aac3e2928a3860336c4f53a90\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Umana\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0EGUDJLDQEHMISI1MJWQH6\";}','-1','2021-06-16 05:06:00'),(2680,2471,'CPFF2ZGIC9XNFLUIO8W86GX6KY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2471\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"c792dc5b52c00630fb341591524b50f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2ZGIC9XNFLUIO8W86GX6KY\";}','-1','2021-06-16 05:19:32'),(2681,2471,'CPFF5CKJALYEF6KW3QMX3KB7RZ','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2471\";s:5:\"email\";s:25:\"okyerepatrick82@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Patrick\";s:6:\"ipn_id\";s:32:\"8b36c6c0e7041799ab8d352b9a166218\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Okyere\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CKJALYEF6KW3QMX3KB7RZ\";}','-1','2021-06-16 05:20:22'),(2682,2476,'CPFF1M1YQ4CGDOHDJIDOI6UEDH','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00126\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2476\";s:5:\"email\";s:23:\"alemkereshito@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"d28441357c6905e31302df59a207c803\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1M1YQ4CGDOHDJIDOI6UEDH\";}','-1','2021-06-16 05:49:08'),(2683,2493,'CPFF31EUASDIDVDXKUBDG2JTYH','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"d9777cf55ad37d3ec3b1b2cf56430031\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF31EUASDIDVDXKUBDG2JTYH\";}','0','2021-06-16 06:58:34'),(2684,2493,'CPFF3QZ8LDOR7OQ2NJZUVM4CJQ','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"0caa4298b1acbb9d2278db534d5f06e1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QZ8LDOR7OQ2NJZUVM4CJQ\";}','0','2021-06-16 06:58:34'),(2685,2493,'CPFF6XN3XO52VNU9GRVVTQAJTW','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02536\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"5d2f7b40783206c3d97a1c340c981de1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XN3XO52VNU9GRVVTQAJTW\";}','0','2021-06-16 06:58:36'),(2686,2494,'CPFF17IDAP8ZPSUYYYA7ZPDFYW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2494\";s:5:\"email\";s:24:\"luscia2015mmus@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Lucia\";s:6:\"ipn_id\";s:32:\"d396d7e72b4e1e7ee7c6f35bfa6bb8bc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mmusi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF17IDAP8ZPSUYYYA7ZPDFYW\";}','0','2021-06-16 07:13:34'),(2687,2498,'CPFF0BKT6F5AZVQRSAWPOXRGGO','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:5:\"26.06\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2498\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:4:\"1.28\";s:10:\"first_name\";s:5:\"Elias\";s:6:\"ipn_id\";s:32:\"1e0490155be63ecd0903074556007f99\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BKT6F5AZVQRSAWPOXRGGO\";}','0','2021-06-16 07:50:43'),(2688,2497,'CPFF7ELMMF9IMDBQVMXRX7SBIW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2497\";s:5:\"email\";s:29:\"abdulkarimzakaria21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Zakaria\";s:6:\"ipn_id\";s:32:\"5588e4c4837aa2b5bf5ce3999b31f77f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Karim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ELMMF9IMDBQVMXRX7SBIW\";}','0','2021-06-16 07:50:43'),(2689,2479,'CPFF26W5KWWSIHQIVYVABRJRVT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2479\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"6771968fc6e45bd0b6c4085892fbc1fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF26W5KWWSIHQIVYVABRJRVT\";}','-1','2021-06-16 08:12:48'),(2690,2502,'CPFF6WOAOIDA5HOKZWKKYMNWCN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2502\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"6fba40e8ce3df1b1579c668ef139be42\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WOAOIDA5HOKZWKKYMNWCN\";}','0','2021-06-16 08:18:39'),(2691,2503,'CPFF59PM2HOMTXQJANO0W73RWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2503\";s:5:\"email\";s:20:\"thaptoizza@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"202f068f8fb158fbaacae0ada5e73b5e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Toitoi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF59PM2HOMTXQJANO0W73RWO\";}','0','2021-06-16 08:22:55'),(2692,2504,'CPFF5JQHZPNGHZM6ZX6JPOTOPC','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2504\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"64bceec2185355078ec8b2d9f4eaffdb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JQHZPNGHZM6ZX6JPOTOPC\";}','0','2021-06-16 08:32:44'),(2693,2505,'CPFF2US8UVVIR3SQOECAWXRQUG','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10445\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2505\";s:5:\"email\";s:17:\"ralibah@gmail.com\";s:3:\"fee\";s:7:\"0.00052\";s:10:\"first_name\";s:8:\"Rosemary\";s:6:\"ipn_id\";s:32:\"840e73aae4d9b5ba95233abff956b45c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Alibah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2US8UVVIR3SQOECAWXRQUG\";}','0','2021-06-16 08:36:49'),(2694,2508,'CPFF7ASKOCAE0PIYZYUX9OOCOG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2508\";s:5:\"email\";s:22:\"wise84mpondo@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Wiseman\";s:6:\"ipn_id\";s:32:\"ed22031dbfb63c284b869926fee15198\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mpendo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ASKOCAE0PIYZYUX9OOCOG\";}','0','2021-06-16 08:42:45'),(2695,2505,'CPFF2US8UVVIR3SQOECAWXRQUG','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10445\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2505\";s:5:\"email\";s:17:\"ralibah@gmail.com\";s:3:\"fee\";s:7:\"0.00052\";s:10:\"first_name\";s:8:\"Rosemary\";s:6:\"ipn_id\";s:32:\"a85b924eecf2a2ff359041e38ca4b2f2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Alibah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.10393\";s:15:\"received_amount\";s:7:\"0.10445\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x8fcb39df0aad282059b8d79da4a0eb83c4c7fe0f77774b7d294f38ba9d658016\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2US8UVVIR3SQOECAWXRQUG\";}','100','2021-06-16 08:42:50'),(2696,2487,'CPFF1UOJ22ETJ3ZA6EXX1JOQZA','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"111.38\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2487\";s:5:\"email\";s:18:\"bmokwetu@gmail.com\";s:3:\"fee\";s:4:\"2.46\";s:10:\"first_name\";s:5:\"Babui\";s:6:\"ipn_id\";s:32:\"f08efbfa85062983ec0bfe9b920bf5e7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Mokwetu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UOJ22ETJ3ZA6EXX1JOQZA\";}','-1','2021-06-16 08:45:33'),(2697,2506,'CPFF2VAXY221DLFNAXFI0HTX64','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2506\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"2e3ead0713297a07c85353d88501bb0b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006557\";s:15:\"received_amount\";s:7:\"0.00659\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VAXY221DLFNAXFI0HTX64\";}','100','2021-06-16 08:47:26'),(2698,2507,'CPFF5LBMKJELHQ1BQBJZXQ87I9','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2507\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"4b85772af1495d3d16c97ae131c167fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LBMKJELHQ1BQBJZXQ87I9\";}','100','2021-06-16 08:48:36'),(2699,2506,'CPFF2VAXY221DLFNAXFI0HTX64','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00659\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2506\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"d527059f15657c8ff4a1757c6cabd61e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VAXY221DLFNAXFI0HTX64\";}','0','2021-06-16 08:48:36'),(2700,2507,'CPFF5LBMKJELHQ1BQBJZXQ87I9','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2507\";s:5:\"email\";s:23:\"ahiadzodemawu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:3:\"Yao\";s:6:\"ipn_id\";s:32:\"fbfc7372b063bc97e3794a7bb71b6bce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Gbati\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LBMKJELHQ1BQBJZXQ87I9\";}','0','2021-06-16 08:50:51'),(2701,2509,'CPFF3WBJVK8BYL5PAI0EVSXKSA','a:25:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00562\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2509\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.8E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"a3b918dbef1940b9840dcfa2fef38cb4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00562\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00562/0.00562 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WBJVK8BYL5PAI0EVSXKSA\";}','0','2021-06-16 08:51:31'),(2702,2504,'CPFF5JQHZPNGHZM6ZX6JPOTOPC','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2504\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"6b09c23fe92f4d99ad90a8e39339343b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000627\";s:15:\"received_amount\";s:7:\"0.00063\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5JQHZPNGHZM6ZX6JPOTOPC\";}','100','2021-06-16 08:54:39'),(2703,2508,'CPFF7ASKOCAE0PIYZYUX9OOCOG','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01186\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2508\";s:5:\"email\";s:22:\"wise84mpondo@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:7:\"Wiseman\";s:6:\"ipn_id\";s:32:\"772fd8ca363a11347c793c163627f1b1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Mpendo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0118\";s:15:\"received_amount\";s:7:\"0.01186\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x5eb3161ae2f2032f31ae1d9285c71a029379ca4212d591b2beca27b0bdf30b50\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ASKOCAE0PIYZYUX9OOCOG\";}','100','2021-06-16 08:54:42'),(2704,2509,'CPFF3WBJVK8BYL5PAI0EVSXKSA','a:26:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00562\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2509\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.8E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"699d2cf32a0f2f23e2dfe6587e954b4b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.005592\";s:15:\"received_amount\";s:7:\"0.00562\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WBJVK8BYL5PAI0EVSXKSA\";}','100','2021-06-16 08:59:34'),(2705,2510,'CPFF377WXS35FG2YI2ERSRAQLI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"56.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2510\";s:5:\"email\";s:19:\"palvico23@gmail.com\";s:3:\"fee\";s:4:\"1.57\";s:10:\"first_name\";s:6:\"VICTOR\";s:6:\"ipn_id\";s:32:\"147e4cee7f702cb480a257fc88137c2f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"UMOH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF377WXS35FG2YI2ERSRAQLI\";}','0','2021-06-16 09:15:02'),(2706,2512,'CPFF6KYSTBDUVXQM4WGYEGYZYQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2512\";s:5:\"email\";s:23:\"muttairicky72@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"5270687e89b346400221b345117061d8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6KYSTBDUVXQM4WGYEGYZYQ\";}','0','2021-06-16 09:37:13'),(2707,2510,'CPFF377WXS35FG2YI2ERSRAQLI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"56.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2510\";s:5:\"email\";s:19:\"palvico23@gmail.com\";s:3:\"fee\";s:4:\"1.57\";s:10:\"first_name\";s:6:\"VICTOR\";s:6:\"ipn_id\";s:32:\"3e0aa757c731af2d166b037f747f7eb6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"UMOH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:5:\"56.09\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF377WXS35FG2YI2ERSRAQLI\";}','1','2021-06-16 09:40:57'),(2708,2513,'CPFF7HPJEQ5TWTBPQEJNFYNSGM','a:25:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2513\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.8E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"0a2d738eea44c2a604a1a9ed610fe28a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00563\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00563/0.00563 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HPJEQ5TWTBPQEJNFYNSGM\";}','0','2021-06-16 09:54:47'),(2709,2497,'CPFF7ELMMF9IMDBQVMXRX7SBIW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2497\";s:5:\"email\";s:29:\"abdulkarimzakaria21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Zakaria\";s:6:\"ipn_id\";s:32:\"889cef42c52fdf3d6a6efba253d20e36\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Karim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00075/0.00075 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ELMMF9IMDBQVMXRX7SBIW\";}','0','2021-06-16 09:57:40'),(2710,2514,'CPFF5UL1MFUYVQEXVJDHJQ5CSU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00663\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2514\";s:5:\"email\";s:23:\"desujosepha64@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josepha\";s:6:\"ipn_id\";s:32:\"18a758b8d8bd9d3e3011237f08b1b5a1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"De-suza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UL1MFUYVQEXVJDHJQ5CSU\";}','0','2021-06-16 10:03:00'),(2711,2497,'CPFF7ELMMF9IMDBQVMXRX7SBIW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2497\";s:5:\"email\";s:29:\"abdulkarimzakaria21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Zakaria\";s:6:\"ipn_id\";s:32:\"90fb2f1bf50fa54004b59568bd3e7c74\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Karim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ELMMF9IMDBQVMXRX7SBIW\";}','1','2021-06-16 10:08:43'),(2712,2510,'CPFF377WXS35FG2YI2ERSRAQLI','a:27:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"56.09\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2510\";s:5:\"email\";s:19:\"palvico23@gmail.com\";s:3:\"fee\";s:4:\"1.57\";s:10:\"first_name\";s:6:\"VICTOR\";s:6:\"ipn_id\";s:32:\"ee386cc8222d96fa51f718ba6bc11c01\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"UMOH\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:5:\"54.52\";s:15:\"received_amount\";s:5:\"56.09\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x36d189208995459d42be973e77d5ac27d52a3894bc68d517c66888b3ddda5756\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF377WXS35FG2YI2ERSRAQLI\";}','100','2021-06-16 10:12:45'),(2713,2513,'CPFF7HPJEQ5TWTBPQEJNFYNSGM','a:26:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00563\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2513\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"2.8E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"1755e37d83a757379dcd61f6b6dec7ee\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.005602\";s:15:\"received_amount\";s:7:\"0.00563\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HPJEQ5TWTBPQEJNFYNSGM\";}','100','2021-06-16 10:16:46'),(2714,2497,'CPFF7ELMMF9IMDBQVMXRX7SBIW','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2497\";s:5:\"email\";s:29:\"abdulkarimzakaria21@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Zakaria\";s:6:\"ipn_id\";s:32:\"f699bc586844559eee0e1274c9e6f449\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Karim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ELMMF9IMDBQVMXRX7SBIW\";}','100','2021-06-16 10:16:51'),(2715,2519,'CPFF4FHKQBYKBF8OLFBGLR3XOE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2519\";s:5:\"email\";s:19:\"eshun7741@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"36f626c0d2ff237830fd229e5b270d19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FHKQBYKBF8OLFBGLR3XOE\";}','0','2021-06-16 10:16:58'),(2716,2514,'CPFF5UL1MFUYVQEXVJDHJQ5CSU','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00663\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2514\";s:5:\"email\";s:23:\"desujosepha64@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josepha\";s:6:\"ipn_id\";s:32:\"20af4e7c176f9cc48ed0432870d9e561\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"De-suza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00660821\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00660821/0.00663 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UL1MFUYVQEXVJDHJQ5CSU\";}','0','2021-06-16 10:20:48'),(2717,2518,'CPFF7CGYHOBQVQAWIEKDYFQT42','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00375\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2518\";s:5:\"email\";s:23:\"cryptogenius8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Jared\";s:6:\"ipn_id\";s:32:\"4ea9336131353d1d99571ae91186891a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Oketch\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CGYHOBQVQAWIEKDYFQT42\";}','0','2021-06-16 10:23:24'),(2718,2520,'CPFF2KVIADHMR52EY2W97FL1TH','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2520\";s:5:\"email\";s:22:\"wise84mpondo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Wiseman\";s:6:\"ipn_id\";s:32:\"ca29f99030845dc656670fac083e35ff\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mpondo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KVIADHMR52EY2W97FL1TH\";}','0','2021-06-16 10:31:33'),(2719,2503,'CPFF59PM2HOMTXQJANO0W73RWO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2503\";s:5:\"email\";s:20:\"thaptoizza@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"34908a73b883a80267aa014b6d9b1eab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Toitoi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00075/0.00075 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF59PM2HOMTXQJANO0W73RWO\";}','0','2021-06-16 10:35:20'),(2720,2524,'CPFF4F6QELGJBTIGTZEKFFGVAS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2524\";s:5:\"email\";s:23:\"peacennilimor@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Neina\";s:6:\"ipn_id\";s:32:\"bd852256a79282a36e7e8cf141411faa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:13:\"Peace Nilimor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00138/0.00138 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4F6QELGJBTIGTZEKFFGVAS\";}','0','2021-06-16 10:35:27'),(2721,2528,'CPFF1TMMRTZLZD817NIAA4TWTR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2528\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"b403e1a74e1bb0ce5a7b6dd884c88af7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TMMRTZLZD817NIAA4TWTR\";}','0','2021-06-16 10:42:38'),(2722,2524,'CPFF4F6QELGJBTIGTZEKFFGVAS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00138\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2524\";s:5:\"email\";s:23:\"peacennilimor@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Neina\";s:6:\"ipn_id\";s:32:\"948e9152b9430a993527f8f327d25948\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:13:\"Peace Nilimor\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001373\";s:15:\"received_amount\";s:7:\"0.00138\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4F6QELGJBTIGTZEKFFGVAS\";}','100','2021-06-16 10:42:41'),(2723,2503,'CPFF59PM2HOMTXQJANO0W73RWO','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2503\";s:5:\"email\";s:20:\"thaptoizza@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Michael\";s:6:\"ipn_id\";s:32:\"d498d53ec1b3a6b40024d02e16f01cbd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Toitoi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF59PM2HOMTXQJANO0W73RWO\";}','100','2021-06-16 10:42:55'),(2724,2514,'CPFF5UL1MFUYVQEXVJDHJQ5CSU','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:10:\"0.00660821\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2514\";s:5:\"email\";s:23:\"desujosepha64@gmail.com\";s:3:\"fee\";s:8:\"3.289E-5\";s:10:\"first_name\";s:7:\"Josepha\";s:6:\"ipn_id\";s:32:\"811d5ec7040063c98c6d0576f38b8fb6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"De-suza\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00657532\";s:15:\"received_amount\";s:10:\"0.00660821\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UL1MFUYVQEXVJDHJQ5CSU\";}','100','2021-06-16 10:43:36'),(2725,2529,'CPFF05Y6YXOTCRINLW93VPAFOR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2529\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"4e7905ce2739d3bf8f7d6a8d822114e0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05Y6YXOTCRINLW93VPAFOR\";}','0','2021-06-16 10:47:25'),(2726,2526,'CPFF3HJJZXPNGCCKRTEW499RRS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2526\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"5d3645cfc10fe2dd5388b3fff75fe302\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HJJZXPNGCCKRTEW499RRS\";}','0','2021-06-16 10:52:37'),(2727,2530,'CPFF6P04SMSVAKEPL3YTJG3QOJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2530\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"a9e7a15d6292cee7c79f2b3a6996a5ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6P04SMSVAKEPL3YTJG3QOJ\";}','0','2021-06-16 10:58:43'),(2728,2528,'CPFF1TMMRTZLZD817NIAA4TWTR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2528\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"e5cc2b273d8f2ba31b7d2a8b9af6464a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshum\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000746\";s:15:\"received_amount\";s:7:\"0.00075\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1TMMRTZLZD817NIAA4TWTR\";}','100','2021-06-16 11:02:15'),(2729,2531,'CPFF5T4UC7GLTKDXF9C2UDPTQO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2531\";s:5:\"email\";s:20:\"Abrhambety@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Abrham\";s:6:\"ipn_id\";s:32:\"06339c4ac8d4b55bbe6116349b53bb7d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Awlachew\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5T4UC7GLTKDXF9C2UDPTQO\";}','0','2021-06-16 11:11:44'),(2730,2529,'CPFF05Y6YXOTCRINLW93VPAFOR','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2529\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"549f6699d7acfa16dfb1c4476d686f6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00076/0.00076 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05Y6YXOTCRINLW93VPAFOR\";}','0','2021-06-16 11:13:58'),(2731,2533,'CPFF69KCJXUVGXVFLTBWDIGW0F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2533\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"4db1b8314002bf31dfde804066718817\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69KCJXUVGXVFLTBWDIGW0F\";}','0','2021-06-16 11:23:47'),(2732,2536,'CPFF0ZJXDVCEE7WPLEUOJWKHR1','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.40426\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2536\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:7:\"0.00202\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"d39b75909ce6061ca0e5b1b726a6e52b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZJXDVCEE7WPLEUOJWKHR1\";}','0','2021-06-16 11:42:55'),(2733,2537,'CPFF7HSGGPWAIKMTJF1NVZ5XUQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2537\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"24795640d303c96fc9ac5e980a356ad9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HSGGPWAIKMTJF1NVZ5XUQ\";}','0','2021-06-16 11:45:35'),(2734,2539,'CPFF6EWXCXKCTBUMHMAVRMTX4Z','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2539\";s:5:\"email\";s:23:\"didierotokore@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Didier\";s:6:\"ipn_id\";s:32:\"433bff2d70ab60fd374ed6116eab45de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EWXCXKCTBUMHMAVRMTX4Z\";}','0','2021-06-16 11:52:57'),(2735,2540,'CPFF0AKVYEL5ALJ0LDNCPZQY1H','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2540\";s:5:\"email\";s:21:\"adupeter205@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:3:\"ADU\";s:6:\"ipn_id\";s:32:\"cbabd6901c12762fba59d601a78906aa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"PETER\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AKVYEL5ALJ0LDNCPZQY1H\";}','0','2021-06-16 11:56:38'),(2736,2541,'CPFF7RA2D93RXXFVKS7CSKQF4U','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2541\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"e71f972e5f4e2c3bb7ff3f2ff02f87ad\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7RA2D93RXXFVKS7CSKQF4U\";}','0','2021-06-16 11:59:29'),(2737,2498,'CPFF0BKT6F5AZVQRSAWPOXRGGO','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:5:\"26.06\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2498\";s:5:\"email\";s:22:\"ganikoela.21@gmail.com\";s:3:\"fee\";s:4:\"1.28\";s:10:\"first_name\";s:5:\"Elias\";s:6:\"ipn_id\";s:32:\"63ebc33ecbb8db53314538c3d6434bc5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:4:\"Gani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0BKT6F5AZVQRSAWPOXRGGO\";}','-1','2021-06-16 12:00:49'),(2738,2539,'CPFF6EWXCXKCTBUMHMAVRMTX4Z','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:6:\"0.0028\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2539\";s:5:\"email\";s:23:\"didierotokore@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Didier\";s:6:\"ipn_id\";s:32:\"345de894bb701777c1b230a0aeb4ee9c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Tetteh\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002786\";s:15:\"received_amount\";s:6:\"0.0028\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6EWXCXKCTBUMHMAVRMTX4Z\";}','100','2021-06-16 12:01:18'),(2739,2536,'CPFF0ZJXDVCEE7WPLEUOJWKHR1','a:25:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.40426\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2536\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:7:\"0.00202\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"7cffcbb91cfc4391f26cbb045da7dafd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.40426\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZJXDVCEE7WPLEUOJWKHR1\";}','1','2021-06-16 12:16:53'),(2740,2529,'CPFF05Y6YXOTCRINLW93VPAFOR','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2529\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"70690931e0db8f9bfcd6c14ea70e8e93\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF05Y6YXOTCRINLW93VPAFOR\";}','100','2021-06-16 12:20:43'),(2741,2536,'CPFF0ZJXDVCEE7WPLEUOJWKHR1','a:27:{s:7:\"amount1\";s:4:\"1000\";s:7:\"amount2\";s:7:\"0.40426\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2536\";s:5:\"email\";s:17:\"mercyww@gmail.com\";s:3:\"fee\";s:7:\"0.00202\";s:10:\"first_name\";s:5:\"Mercy\";s:6:\"ipn_id\";s:32:\"10162ee860ed736202c58bba5fa8058a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$3000 Package\";s:9:\"last_name\";s:7:\"Wachira\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.40224\";s:15:\"received_amount\";s:7:\"0.40426\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xf43dd97ea163e9ac47eef48cd582ff6349510f97d719b8cca2686c698b9a47db\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0ZJXDVCEE7WPLEUOJWKHR1\";}','100','2021-06-16 12:22:57'),(2742,2541,'CPFF7RA2D93RXXFVKS7CSKQF4U','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2541\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"076eed1bc32eadd1b420e0ab7ca79259\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7RA2D93RXXFVKS7CSKQF4U\";}','100','2021-06-16 12:23:16'),(2743,2544,'CPFF6XUGNFNUH826L9LF9OVRDG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2544\";s:5:\"email\";s:23:\"tpasuccessbuz@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Amos\";s:6:\"ipn_id\";s:32:\"0657948030c4c1c2d97d8c0838481f69\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XUGNFNUH826L9LF9OVRDG\";}','0','2021-06-16 12:24:42'),(2744,2542,'CPFF6JZD3MOMBXZYZAVJYLW4PN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.91\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2542\";s:5:\"email\";s:23:\"josephaowen69@gmail.com\";s:3:\"fee\";s:4:\"4.67\";s:10:\"first_name\";s:17:\"JOSEPH ABAKASANGA\";s:6:\"ipn_id\";s:32:\"520b12e37312c47d1d43f4fcc1eccdaa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"OWEN\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6JZD3MOMBXZYZAVJYLW4PN\";}','0','2021-06-16 12:29:20'),(2745,2546,'CPFF6GBC1X027UFR1ABXCXJBOT','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2546\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"434eaeadfaad6123b7e2427ba0044401\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6GBC1X027UFR1ABXCXJBOT\";}','0','2021-06-16 12:29:25'),(2746,2521,'CPFF6MYJGN6DVCB9G1JOEY7NF2','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10752\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2521\";s:5:\"email\";s:22:\"asantemylove@gmail.com\";s:3:\"fee\";s:7:\"0.00054\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"6df5ab44c18aaf16b91babd8235a7890\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"Okomeng Asante\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MYJGN6DVCB9G1JOEY7NF2\";}','0','2021-06-16 12:30:54'),(2747,2543,'CPFF2UWTK8Y7HGPMH4RZTWRUJC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10741\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2543\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00054\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"f6e8a3fac2975d3d341b28782cf12632\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UWTK8Y7HGPMH4RZTWRUJC\";}','0','2021-06-16 12:34:42'),(2748,2543,'CPFF2UWTK8Y7HGPMH4RZTWRUJC','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10741\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2543\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00054\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"907fc7c3d7ec9de1cb32c0291a069e26\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.10687\";s:15:\"received_amount\";s:7:\"0.10741\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x54fa24d0578edde4b7fbf098c3d929d270aa31c4ff322177c2c0cd72c72af51c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UWTK8Y7HGPMH4RZTWRUJC\";}','100','2021-06-16 12:34:44'),(2749,2546,'CPFF6GBC1X027UFR1ABXCXJBOT','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2546\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"5c45fa8fc992d942d9214d3b0d09e0cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6GBC1X027UFR1ABXCXJBOT\";}','100','2021-06-16 12:34:47'),(2750,2550,'CPFF7E7CVLIMDI0H1ADCIEA78G','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01328\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2550\";s:5:\"email\";s:20:\"akubiyamga@yahoo.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:7:\"Akanvae\";s:6:\"ipn_id\";s:32:\"97cf67ea4e8da8fede688e1216a7a375\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Joseph\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7E7CVLIMDI0H1ADCIEA78G\";}','0','2021-06-16 12:34:54'),(2751,2548,'CPFF1HSDYYDJO7AWIQX6AIUKIF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2548\";s:5:\"email\";s:19:\"dangeroux@libero.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Francesco\";s:6:\"ipn_id\";s:32:\"34366ed67e6dab38d17ba949b9e3c989\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Truglio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HSDYYDJO7AWIQX6AIUKIF\";}','0','2021-06-16 12:35:14'),(2752,2548,'CPFF1HSDYYDJO7AWIQX6AIUKIF','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2548\";s:5:\"email\";s:19:\"dangeroux@libero.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:9:\"Francesco\";s:6:\"ipn_id\";s:32:\"7a76b5bcb409ceec9ad8dbcd83837d9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Truglio\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1HSDYYDJO7AWIQX6AIUKIF\";}','100','2021-06-16 12:44:41'),(2753,2551,'CPFF1UXSNZC58B6RI4PXPVZ0JI','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2551\";s:5:\"email\";s:22:\"asantebless1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Asante\";s:6:\"ipn_id\";s:32:\"b6d7b45006a867fe8ea741726d811826\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Blessed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UXSNZC58B6RI4PXPVZ0JI\";}','0','2021-06-16 12:46:46'),(2754,2533,'CPFF69KCJXUVGXVFLTBWDIGW0F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2533\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"af057a656e7663ab83d985cfa1d1642c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00012715\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00012715/0.00076 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69KCJXUVGXVFLTBWDIGW0F\";}','0','2021-06-16 12:51:09'),(2755,2550,'CPFF7E7CVLIMDI0H1ADCIEA78G','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01328\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2550\";s:5:\"email\";s:20:\"akubiyamga@yahoo.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:7:\"Akanvae\";s:6:\"ipn_id\";s:32:\"33db42e35a0e5a4090aff9fcc9138179\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Joseph\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013214\";s:15:\"received_amount\";s:7:\"0.01328\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7E7CVLIMDI0H1ADCIEA78G\";}','100','2021-06-16 12:52:36'),(2756,2551,'CPFF1UXSNZC58B6RI4PXPVZ0JI','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2551\";s:5:\"email\";s:22:\"asantebless1@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Asante\";s:6:\"ipn_id\";s:32:\"fd8994dff46f5311205414a949be8261\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Blessed\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UXSNZC58B6RI4PXPVZ0JI\";}','100','2021-06-16 12:57:44'),(2757,2552,'CPFF25BLEUG4ABZ6CIB6DLP2CP','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04506\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2552\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"cba6e1bb5e3568639c57f48d4631ceab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF25BLEUG4ABZ6CIB6DLP2CP\";}','0','2021-06-16 13:16:30'),(2758,2552,'CPFF25BLEUG4ABZ6CIB6DLP2CP','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04506\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2552\";s:5:\"email\";s:21:\"reginahlsl8@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:7:\"Reginah\";s:6:\"ipn_id\";s:32:\"e1e57f5affd8a56d40fd3d583820712f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Gaolebe\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04483\";s:15:\"received_amount\";s:7:\"0.04506\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xf89fad34b6a3ce01dbf87083db3086c72bf9afb403350194f7197fff43822d88\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF25BLEUG4ABZ6CIB6DLP2CP\";}','100','2021-06-16 13:23:44'),(2759,2553,'CPFF0LD5DIQNKHWJJGCYC92IZQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2553\";s:5:\"email\";s:19:\"kingbrako@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"King\";s:6:\"ipn_id\";s:32:\"61a79ed6dad923d39d30bf31a539b607\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Brako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LD5DIQNKHWJJGCYC92IZQ\";}','0','2021-06-16 13:25:49'),(2760,2530,'CPFF6P04SMSVAKEPL3YTJG3QOJ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2530\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"ed2f8dcc57ed7e65bd1b88050f68c07b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00076/0.00076 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6P04SMSVAKEPL3YTJG3QOJ\";}','0','2021-06-16 13:29:44'),(2761,2556,'CPFF4KHIUCS2STQQPVFOQRYRWY','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2556\";s:5:\"email\";s:22:\"systemjc2020@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"b55c785e673908570719a641b057da1d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KHIUCS2STQQPVFOQRYRWY\";}','0','2021-06-16 13:31:49'),(2762,2554,'CPFF29STSNOCSSKMQUIUG4UT4N','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2554\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"3264fe03598f165c5642ebaae18c34e6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF29STSNOCSSKMQUIUG4UT4N\";}','0','2021-06-16 13:31:54'),(2763,2555,'CPFF4ORFWEALQI1MDMQ6CQRLPR','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2555\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"5f82d9ca5ce0c03aec8265532be8d783\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00192\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00192/0.00192 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ORFWEALQI1MDMQ6CQRLPR\";}','0','2021-06-16 13:35:50'),(2764,2553,'CPFF0LD5DIQNKHWJJGCYC92IZQ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2553\";s:5:\"email\";s:19:\"kingbrako@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"King\";s:6:\"ipn_id\";s:32:\"eff28bee8c609cdd3c04375600cf9ace\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Brako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LD5DIQNKHWJJGCYC92IZQ\";}','100','2021-06-16 13:36:30'),(2765,2555,'CPFF4ORFWEALQI1MDMQ6CQRLPR','a:25:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2555\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"a9beb66221cd31830880753da7f69a7e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00192\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ORFWEALQI1MDMQ6CQRLPR\";}','1','2021-06-16 13:53:35'),(2766,2556,'CPFF4KHIUCS2STQQPVFOQRYRWY','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2556\";s:5:\"email\";s:22:\"systemjc2020@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"cbe4f2f66a9335777545c3f44cfdf854\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000637\";s:15:\"received_amount\";s:7:\"0.00064\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4KHIUCS2STQQPVFOQRYRWY\";}','100','2021-06-16 13:53:41'),(2767,2557,'CPFF5KC9S41RNUSZRUBUEFKC4J','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:5:\"0.026\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2557\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:7:\"0.00013\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"5ed55f958508038ac785e30d8344a2fa\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KC9S41RNUSZRUBUEFKC4J\";}','0','2021-06-16 14:00:25'),(2768,2558,'CPFF2LLYVQSWSNDCGRLMYICCIC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2558\";s:5:\"email\";s:21:\"adupeter205@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:3:\"ADU\";s:6:\"ipn_id\";s:32:\"5977b38be8af0c2e7f75b55f07e3b536\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"PETER\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2LLYVQSWSNDCGRLMYICCIC\";}','0','2021-06-16 14:00:25'),(2769,2555,'CPFF4ORFWEALQI1MDMQ6CQRLPR','a:26:{s:7:\"amount1\";s:2:\"75\";s:7:\"amount2\";s:7:\"0.00192\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2555\";s:5:\"email\";s:29:\"getachewlegesse2992@gmail.com\";s:3:\"fee\";s:6:\"1.0E-5\";s:10:\"first_name\";s:4:\"Gech\";s:6:\"ipn_id\";s:32:\"0bc1f7eed61242ce03292a88bd7d3070\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"75\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Love\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00191\";s:15:\"received_amount\";s:7:\"0.00192\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"75\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4ORFWEALQI1MDMQ6CQRLPR\";}','100','2021-06-16 14:00:31'),(2770,2558,'CPFF2LLYVQSWSNDCGRLMYICCIC','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2558\";s:5:\"email\";s:21:\"adupeter205@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:3:\"ADU\";s:6:\"ipn_id\";s:32:\"9bb87188028b825f175e7a2b2a3de9e4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"PETER\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006716\";s:15:\"received_amount\";s:7:\"0.00675\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2LLYVQSWSNDCGRLMYICCIC\";}','100','2021-06-16 14:17:40'),(2771,2562,'CPFF1SUC3QGBCVQKSDOHAETFNO','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02616\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2562\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000131\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"35f2d24850bee12c718e0607f0767354\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SUC3QGBCVQKSDOHAETFNO\";}','0','2021-06-16 14:26:19'),(2772,2562,'CPFF1SUC3QGBCVQKSDOHAETFNO','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02616\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2562\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000131\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"06356d317311464e099e6d985898964b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.02605392\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.02605392/0.02616 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SUC3QGBCVQKSDOHAETFNO\";}','0','2021-06-16 14:31:01'),(2773,2563,'CPFF371NW5UOBUBSDCH4OPNGA4','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2563\";s:5:\"email\";s:25:\"tamrathayal1983@gmail.com\";s:3:\"fee\";s:5:\"12.79\";s:10:\"first_name\";s:7:\"Eliyana\";s:6:\"ipn_id\";s:32:\"6077434b4152eba48b6ef20775a975a9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Tamrat\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF371NW5UOBUBSDCH4OPNGA4\";}','0','2021-06-16 14:31:07'),(2774,2562,'CPFF1SUC3QGBCVQKSDOHAETFNO','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:10:\"0.02605392\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2562\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:10:\"0.00013047\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"a13ce49d82f5a8741716b89b4dcc08ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.02592345\";s:15:\"received_amount\";s:10:\"0.02605392\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SUC3QGBCVQKSDOHAETFNO\";}','100','2021-06-16 15:00:58'),(2775,2564,'CPFF4QAVRFS3BYGZTYIPSRQ0GP','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.55\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2564\";s:5:\"email\";s:25:\"tamrathaysl1983@gmail.com\";s:3:\"fee\";s:5:\"13.05\";s:10:\"first_name\";s:8:\"Betelhem\";s:6:\"ipn_id\";s:32:\"4b5f36301b72360ed107660bb4cb529c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Tesfaye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QAVRFS3BYGZTYIPSRQ0GP\";}','0','2021-06-16 15:01:34'),(2776,2565,'CPFF3DCU5T0GBEALZS63DSCGND','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00644\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2565\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"3.2E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"65119239529c8f2b88dd7cccbd910ea5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DCU5T0GBEALZS63DSCGND\";}','0','2021-06-16 15:19:31'),(2777,2565,'CPFF3DCU5T0GBEALZS63DSCGND','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00644\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2565\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"3.2E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"db1ee2103e474f67745c0b302cf8409d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00644\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00644/0.00644 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DCU5T0GBEALZS63DSCGND\";}','0','2021-06-16 15:28:39'),(2778,2493,'CPFF31EUASDIDVDXKUBDG2JTYH','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"6b1d8561a9d81b28ebbdb76b0b67f038\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF31EUASDIDVDXKUBDG2JTYH\";}','-1','2021-06-16 15:29:45'),(2779,2493,'CPFF6XN3XO52VNU9GRVVTQAJTW','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02536\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"2f0ef21a5045a6afccd23c91a57beabb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XN3XO52VNU9GRVVTQAJTW\";}','-1','2021-06-16 15:31:21'),(2780,2571,'CPFF3AFDHXKSHEB8ZTTGOMIUGP','a:25:{s:7:\"amount1\";s:3:\"400\";s:7:\"amount2\";s:6:\"0.0103\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2571\";s:5:\"email\";s:26:\"asarecharity1919@gmail.com\";s:3:\"fee\";s:6:\"5.2E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"75600a18fb9749ebbfdb80aedd02e2fd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"400\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"400\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AFDHXKSHEB8ZTTGOMIUGP\";}','0','2021-06-16 15:31:44'),(2781,2494,'CPFF17IDAP8ZPSUYYYA7ZPDFYW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2494\";s:5:\"email\";s:24:\"luscia2015mmus@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Lucia\";s:6:\"ipn_id\";s:32:\"cbd67111a820eb6a8da6290b15bb6290\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mmusi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF17IDAP8ZPSUYYYA7ZPDFYW\";}','-1','2021-06-16 15:34:41'),(2782,2565,'CPFF3DCU5T0GBEALZS63DSCGND','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00644\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2565\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"3.2E-5\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"94c166629ffea0c8f061c073cdb2ad75\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006408\";s:15:\"received_amount\";s:7:\"0.00644\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DCU5T0GBEALZS63DSCGND\";}','100','2021-06-16 15:37:18'),(2783,2493,'CPFF3QZ8LDOR7OQ2NJZUVM4CJQ','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02541\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2493\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:8:\"0.000127\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"2ddb1c5b6d041cfbafa9f6af05b54ab6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:17:\"Augustine Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3QZ8LDOR7OQ2NJZUVM4CJQ\";}','-1','2021-06-16 15:38:48'),(2784,2571,'CPFF3AFDHXKSHEB8ZTTGOMIUGP','a:26:{s:7:\"amount1\";s:3:\"400\";s:7:\"amount2\";s:6:\"0.0103\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2571\";s:5:\"email\";s:26:\"asarecharity1919@gmail.com\";s:3:\"fee\";s:6:\"5.2E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"57bd05ef59e33a219926fbe028cb95e3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"400\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.010248\";s:15:\"received_amount\";s:6:\"0.0103\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"400\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3AFDHXKSHEB8ZTTGOMIUGP\";}','100','2021-06-16 15:51:32'),(2785,2564,'CPFF4QAVRFS3BYGZTYIPSRQ0GP','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.55\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2564\";s:5:\"email\";s:25:\"tamrathaysl1983@gmail.com\";s:3:\"fee\";s:5:\"13.05\";s:10:\"first_name\";s:8:\"Betelhem\";s:6:\"ipn_id\";s:32:\"5f7e81ed56b9dffce8902d6aaa81f161\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Tesfaye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"1026.55\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QAVRFS3BYGZTYIPSRQ0GP\";}','1','2021-06-16 15:57:21'),(2786,2564,'CPFF4QAVRFS3BYGZTYIPSRQ0GP','a:27:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.55\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2564\";s:5:\"email\";s:25:\"tamrathaysl1983@gmail.com\";s:3:\"fee\";s:5:\"13.05\";s:10:\"first_name\";s:8:\"Betelhem\";s:6:\"ipn_id\";s:32:\"167b8f708134e981622970fa752f2132\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:7:\"Tesfaye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"1013.5\";s:15:\"received_amount\";s:7:\"1026.55\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x4cd97d02937344d8db96e4add6a9a62c434a0980a05b34f7702baa31938175fb\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QAVRFS3BYGZTYIPSRQ0GP\";}','100','2021-06-16 16:08:48'),(2787,2563,'CPFF371NW5UOBUBSDCH4OPNGA4','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2563\";s:5:\"email\";s:25:\"tamrathayal1983@gmail.com\";s:3:\"fee\";s:5:\"12.79\";s:10:\"first_name\";s:7:\"Eliyana\";s:6:\"ipn_id\";s:32:\"d90e14454a98b54cde09978493a2a4a4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Tamrat\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"1026.27\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF371NW5UOBUBSDCH4OPNGA4\";}','1','2021-06-16 16:20:45'),(2788,2542,'CPFF6JZD3MOMBXZYZAVJYLW4PN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"267.91\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2542\";s:5:\"email\";s:23:\"josephaowen69@gmail.com\";s:3:\"fee\";s:4:\"4.67\";s:10:\"first_name\";s:17:\"JOSEPH ABAKASANGA\";s:6:\"ipn_id\";s:32:\"0133b089fc324e23ae0f5b70515ba7d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"OWEN\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6JZD3MOMBXZYZAVJYLW4PN\";}','-1','2021-06-16 16:23:23'),(2789,2521,'CPFF6MYJGN6DVCB9G1JOEY7NF2','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.10752\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2521\";s:5:\"email\";s:22:\"asantemylove@gmail.com\";s:3:\"fee\";s:7:\"0.00054\";s:10:\"first_name\";s:4:\"Alex\";s:6:\"ipn_id\";s:32:\"c55509509410677aa6c0ded7a73e826a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"Okomeng Asante\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MYJGN6DVCB9G1JOEY7NF2\";}','-1','2021-06-16 16:29:51'),(2790,2563,'CPFF371NW5UOBUBSDCH4OPNGA4','a:27:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1026.27\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2563\";s:5:\"email\";s:25:\"tamrathayal1983@gmail.com\";s:3:\"fee\";s:5:\"12.79\";s:10:\"first_name\";s:7:\"Eliyana\";s:6:\"ipn_id\";s:32:\"d5e8a2954480eef8f196e7014466ac4e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"Tamrat\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"1013.48\";s:15:\"received_amount\";s:7:\"1026.27\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x7c461e543dd776f7441671db7637187e054f6c5859a81de7db15437b9af7360c\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF371NW5UOBUBSDCH4OPNGA4\";}','100','2021-06-16 16:38:29'),(2791,2502,'CPFF6WOAOIDA5HOKZWKKYMNWCN','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:6:\"0.0066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2502\";s:5:\"email\";s:21:\"josseymaish@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:7:\"Josphat\";s:6:\"ipn_id\";s:32:\"b92dadaf45610d79675ad4ce9552a567\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Maithya\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WOAOIDA5HOKZWKKYMNWCN\";}','-1','2021-06-16 16:45:33'),(2792,2530,'CPFF6P04SMSVAKEPL3YTJG3QOJ','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2530\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"5ed9d34d60f8645a243565f8c3cda2ab\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000756\";s:15:\"received_amount\";s:7:\"0.00076\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6P04SMSVAKEPL3YTJG3QOJ\";}','100','2021-06-16 17:26:33'),(2793,2579,'CPFF4RYGKWJOEBSSZUSFV0RJAE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01254\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2579\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"1ef36d1bd6f21b155f54067796ee71db\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RYGKWJOEBSSZUSFV0RJAE\";}','0','2021-06-16 17:30:51'),(2794,2578,'CPFF0TITYXZAUAG4D1BPV2E7FP','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2578\";s:5:\"email\";s:17:\"99cobby@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"f8410adabc258755809c55fd17491cd0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"OKOMENG ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TITYXZAUAG4D1BPV2E7FP\";}','0','2021-06-16 17:31:16'),(2795,2579,'CPFF4RYGKWJOEBSSZUSFV0RJAE','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01254\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2579\";s:5:\"email\";s:20:\"omukurasi1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"Oscar\";s:6:\"ipn_id\";s:32:\"8fd987971e78f7cca35c238281e4b4d4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Crosper\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01248\";s:15:\"received_amount\";s:7:\"0.01254\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x6752e7849f81169135cda1a1a16d533d0ca081223becbfb82d1b73d07dda2815\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4RYGKWJOEBSSZUSFV0RJAE\";}','100','2021-06-16 17:41:18'),(2796,2585,'CPFF291EV1CBWFWRCWUKDALQJC','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2585\";s:5:\"email\";s:28:\"www.nicksonmugambi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Nickson\";s:6:\"ipn_id\";s:32:\"11e63b1cf0c9bceaf71c490459b17307\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mugambi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF291EV1CBWFWRCWUKDALQJC\";}','0','2021-06-16 17:54:54'),(2797,2586,'CPFF4WN2YTJRFFJCZP7AVMW1DJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.83\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2586\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:4:\"3.32\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"65cbbf21eda8e08e6e90a9117768d88c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WN2YTJRFFJCZP7AVMW1DJ\";}','0','2021-06-16 17:58:50'),(2798,2587,'CPFF2BVFV8SMLPNRSDU9482UVU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2587\";s:5:\"email\";s:21:\"samsonyomba@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"206c238aadbf7e1c5ef2ce6345d63c39\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Yomba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BVFV8SMLPNRSDU9482UVU\";}','0','2021-06-16 18:17:33'),(2799,2512,'CPFF6KYSTBDUVXQM4WGYEGYZYQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00275\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2512\";s:5:\"email\";s:23:\"muttairicky72@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:16:\"Richard Kipkirui\";s:6:\"ipn_id\";s:32:\"a3acd41b617126a02875d41f26b2062d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Mutai\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6KYSTBDUVXQM4WGYEGYZYQ\";}','-1','2021-06-16 18:20:43'),(2800,2587,'CPFF2BVFV8SMLPNRSDU9482UVU','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2587\";s:5:\"email\";s:21:\"samsonyomba@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"b240d43c6d157fa8a09c79e39dcc4c2a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Yomba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00283\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00283/0.00283 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BVFV8SMLPNRSDU9482UVU\";}','0','2021-06-16 18:26:38'),(2801,2587,'CPFF2BVFV8SMLPNRSDU9482UVU','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00283\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2587\";s:5:\"email\";s:21:\"samsonyomba@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Samson\";s:6:\"ipn_id\";s:32:\"42e877e5dc58cf269ba8b40153ef89b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Yomba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002816\";s:15:\"received_amount\";s:7:\"0.00283\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2BVFV8SMLPNRSDU9482UVU\";}','100','2021-06-16 18:29:21'),(2802,2519,'CPFF4FHKQBYKBF8OLFBGLR3XOE','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2519\";s:5:\"email\";s:19:\"eshun7741@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"409b354afd0deec8c72a99ca11230521\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4FHKQBYKBF8OLFBGLR3XOE\";}','-1','2021-06-16 18:44:47'),(2803,2518,'CPFF7CGYHOBQVQAWIEKDYFQT42','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00375\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2518\";s:5:\"email\";s:23:\"cryptogenius8@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:5:\"Jared\";s:6:\"ipn_id\";s:32:\"e79f0eb7862fd1eebaa9f58733756860\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Oketch\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7CGYHOBQVQAWIEKDYFQT42\";}','-1','2021-06-16 18:45:34'),(2804,2520,'CPFF2KVIADHMR52EY2W97FL1TH','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00063\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2520\";s:5:\"email\";s:22:\"wise84mpondo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:7:\"Wiseman\";s:6:\"ipn_id\";s:32:\"b80844b6317f893085cfca8f52365cc9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:6:\"Mpondo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2KVIADHMR52EY2W97FL1TH\";}','-1','2021-06-16 18:51:30'),(2805,2588,'CPFF72MYYA4X9FLDPUQWJHDWE8','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2588\";s:5:\"email\";s:22:\"asantemylove@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"3f2dcfe68b90c22400de8e343d9e26ae\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"OKOMENG ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF72MYYA4X9FLDPUQWJHDWE8\";}','0','2021-06-16 18:53:32'),(2806,2589,'CPFF5UORBBO1PZDNGJRXJINELN','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2589\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Clement\";s:6:\"ipn_id\";s:32:\"4b30d3083546ddafe7a201ae08256a24\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Aboagye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UORBBO1PZDNGJRXJINELN\";}','0','2021-06-16 18:54:41'),(2807,2526,'CPFF3HJJZXPNGCCKRTEW499RRS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2526\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"f47632f7ffec7054167f7ac758650dc9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3HJJZXPNGCCKRTEW499RRS\";}','-1','2021-06-16 19:08:38'),(2808,2531,'CPFF5T4UC7GLTKDXF9C2UDPTQO','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00277\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2531\";s:5:\"email\";s:20:\"Abrhambety@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Abrham\";s:6:\"ipn_id\";s:32:\"3e963af72ec321210b36200a6ca3222f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Awlachew\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5T4UC7GLTKDXF9C2UDPTQO\";}','-1','2021-06-16 19:27:42'),(2809,2594,'CPFF0TAZ8VCSEEBSMEIBPF0SNI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2594\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"8ab953d2641021d23c38080745f14cc4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TAZ8VCSEEBSMEIBPF0SNI\";}','0','2021-06-16 19:28:37'),(2810,2533,'CPFF69KCJXUVGXVFLTBWDIGW0F','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00076\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2533\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"146f2ecdfbd61bbc428bcf440803cc0f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00012715\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF69KCJXUVGXVFLTBWDIGW0F\";}','-1','2021-06-16 19:44:34'),(2811,2598,'CPFF4SJ6EJRRGIRNBKAZDO0ALZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2598\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"64ff701bd56b265be030bb8e22ae6e03\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SJ6EJRRGIRNBKAZDO0ALZ\";}','0','2021-06-16 19:46:43'),(2812,2598,'CPFF4SJ6EJRRGIRNBKAZDO0ALZ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2598\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"1bbb05b6db2c673c92bfdfa9be15220f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00282\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00282/0.00282 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SJ6EJRRGIRNBKAZDO0ALZ\";}','0','2021-06-16 19:56:42'),(2813,2598,'CPFF4SJ6EJRRGIRNBKAZDO0ALZ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00282\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2598\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"2c649cf72c75544e223565a116b8e430\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002806\";s:15:\"received_amount\";s:7:\"0.00282\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4SJ6EJRRGIRNBKAZDO0ALZ\";}','100','2021-06-16 20:03:35'),(2814,2600,'CPFF0O5ALOQC12SFLWFTMVZ5UB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2600\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"82a225454bc1baf01e0f658522a70d70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0O5ALOQC12SFLWFTMVZ5UB\";}','0','2021-06-16 20:03:40'),(2815,2601,'CPFF5NVAKAR9YMBYCVFG2DI9VH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2601\";s:5:\"email\";s:20:\"laspakwame@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:5:\"Laspa\";s:6:\"ipn_id\";s:32:\"7f7a8f59a3c4724107b427479daefedb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"Acheamponng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5NVAKAR9YMBYCVFG2DI9VH\";}','0','2021-06-16 20:06:27'),(2816,2603,'CPFF4MAT2W15IYUIIBS4OEMMVF','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05218\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2603\";s:5:\"email\";s:20:\"laspakwame@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:10:\"Acheampong\";s:6:\"ipn_id\";s:32:\"afa1b1ffdcf904bc45ce6c2b3a0c46c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Laspa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MAT2W15IYUIIBS4OEMMVF\";}','0','2021-06-16 20:10:37'),(2817,2537,'CPFF7HSGGPWAIKMTJF1NVZ5XUQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2537\";s:5:\"email\";s:21:\"eshundaniel@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"71c19865d1aa2b796a1608e5a0b1c216\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Eshun\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HSGGPWAIKMTJF1NVZ5XUQ\";}','-1','2021-06-16 20:10:41'),(2818,2600,'CPFF0O5ALOQC12SFLWFTMVZ5UB','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2600\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"9452b6cf5a2fc4e6fb1ca759c0b3d20c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00141333\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00141333/0.00142 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0O5ALOQC12SFLWFTMVZ5UB\";}','0','2021-06-16 20:13:37'),(2819,2602,'CPFF1RUOP2KJLL72A4BKCXV5NY','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2602\";s:5:\"email\";s:19:\"ssekisozi@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:16:\"Sserwadda Daniel\";s:6:\"ipn_id\";s:32:\"dc0fe2dbe866a68f5b3602cd947d6bc9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ssekisozi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RUOP2KJLL72A4BKCXV5NY\";}','0','2021-06-16 20:13:37'),(2820,2585,'CPFF291EV1CBWFWRCWUKDALQJC','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2585\";s:5:\"email\";s:28:\"www.nicksonmugambi@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Nickson\";s:6:\"ipn_id\";s:32:\"5a021852163dcd177c62ad81b3b02240\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Mugambi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF291EV1CBWFWRCWUKDALQJC\";}','100','2021-06-16 20:16:33'),(2821,2606,'CPFF5KGUEBUZLAREYZP5H7KR4L','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00388\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2606\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"39c7670f0ca91aea634567427ac4985f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KGUEBUZLAREYZP5H7KR4L\";}','0','2021-06-16 20:18:33'),(2822,2602,'CPFF1RUOP2KJLL72A4BKCXV5NY','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2602\";s:5:\"email\";s:19:\"ssekisozi@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:16:\"Sserwadda Daniel\";s:6:\"ipn_id\";s:32:\"8bc109666c4a7314b99333fea1173efe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ssekisozi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00129\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00129/0.00129 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RUOP2KJLL72A4BKCXV5NY\";}','0','2021-06-16 20:19:40'),(2823,2540,'CPFF0AKVYEL5ALJ0LDNCPZQY1H','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2540\";s:5:\"email\";s:21:\"adupeter205@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:3:\"ADU\";s:6:\"ipn_id\";s:32:\"71b211419484f7b52e846984777e12fc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"PETER\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0AKVYEL5ALJ0LDNCPZQY1H\";}','-1','2021-06-16 20:21:36'),(2824,2606,'CPFF5KGUEBUZLAREYZP5H7KR4L','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00388\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2606\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"601dd2394e11ccc39aef08d72e985dd0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00388\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KGUEBUZLAREYZP5H7KR4L\";}','1','2021-06-16 20:25:39'),(2825,2602,'CPFF1RUOP2KJLL72A4BKCXV5NY','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2602\";s:5:\"email\";s:19:\"ssekisozi@yahoo.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:16:\"Sserwadda Daniel\";s:6:\"ipn_id\";s:32:\"d6fa2951f7676239df816daa6feabba6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:9:\"Ssekisozi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001284\";s:15:\"received_amount\";s:7:\"0.00129\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1RUOP2KJLL72A4BKCXV5NY\";}','100','2021-06-16 20:26:45'),(2826,2606,'CPFF5KGUEBUZLAREYZP5H7KR4L','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00388\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2606\";s:5:\"email\";s:26:\"formychildren105@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:6:\"Eugene\";s:6:\"ipn_id\";s:32:\"fd73e514329fdf9a54ffe40ed97a4a46\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:13:\"Nyarko Tabiri\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003861\";s:15:\"received_amount\";s:7:\"0.00388\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KGUEBUZLAREYZP5H7KR4L\";}','100','2021-06-16 20:28:44'),(2827,2608,'CPFF0JQEBCEGOR3EPESL1QKQNM','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2608\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"b20fe0eb39af3bfc2d732120f7e04187\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0JQEBCEGOR3EPESL1QKQNM\";}','0','2021-06-16 20:44:32'),(2828,2544,'CPFF6XUGNFNUH826L9LF9OVRDG','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2544\";s:5:\"email\";s:23:\"tpasuccessbuz@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Amos\";s:6:\"ipn_id\";s:32:\"2d28da15946baee4e250900cf99de22e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"TPA\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6XUGNFNUH826L9LF9OVRDG\";}','-1','2021-06-16 20:51:30'),(2829,2608,'CPFF0JQEBCEGOR3EPESL1QKQNM','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2608\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"ded481201a1f43237a9123d62cfe5109\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001423\";s:15:\"received_amount\";s:7:\"0.00143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0JQEBCEGOR3EPESL1QKQNM\";}','100','2021-06-16 20:51:31'),(2830,2610,'CPFF61A5BOUYLH0A5TQKJYVN23','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2610\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:9:\"Philomena\";s:6:\"ipn_id\";s:32:\"046a83e4e6c646aa00f446e29f5b5b75\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"I\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:68:\"Waiting for buyer funds... (0.0014/0.00143 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF61A5BOUYLH0A5TQKJYVN23\";}','0','2021-06-16 21:04:46'),(2831,2600,'CPFF0O5ALOQC12SFLWFTMVZ5UB','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:10:\"0.00141333\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2600\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:7:\"6.97E-6\";s:10:\"first_name\";s:7:\"Padmour\";s:6:\"ipn_id\";s:32:\"d9b1601eb90d283eb9e36ea4c0c2899a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Kwabi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00140636\";s:15:\"received_amount\";s:10:\"0.00141333\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0O5ALOQC12SFLWFTMVZ5UB\";}','100','2021-06-16 21:12:32'),(2832,2610,'CPFF61A5BOUYLH0A5TQKJYVN23','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:6:\"0.0014\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2610\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:7:\"6.85E-6\";s:10:\"first_name\";s:9:\"Philomena\";s:6:\"ipn_id\";s:32:\"1dd917eb0b65eabbbb4947970836c7f0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"I\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00139315\";s:15:\"received_amount\";s:6:\"0.0014\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF61A5BOUYLH0A5TQKJYVN23\";}','100','2021-06-16 21:12:34'),(2833,2613,'CPFF6WUVLDLGK90YMSC4YLM9JC','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02653\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2613\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000133\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"1b3c16a6b3ad49ca23e2bb039f99ebbc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WUVLDLGK90YMSC4YLM9JC\";}','0','2021-06-16 21:12:38'),(2834,2612,'CPFF3JXTC7M45RU09QJDCPQM9L','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2612\";s:5:\"email\";s:25:\"Alphamumuni1981@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Alpha1\";s:6:\"ipn_id\";s:32:\"8a1dfc8352bb06153be5586548403096\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mumuni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JXTC7M45RU09QJDCPQM9L\";}','0','2021-06-16 21:14:46'),(2835,2611,'CPFF2TKXZTCWBMS7HBSQWZ9TKO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2611\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"0da46baf90d48b8ef83b16cf0156a5ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TKXZTCWBMS7HBSQWZ9TKO\";}','0','2021-06-16 21:20:41'),(2836,2612,'CPFF3JXTC7M45RU09QJDCPQM9L','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2612\";s:5:\"email\";s:25:\"Alphamumuni1981@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Alpha1\";s:6:\"ipn_id\";s:32:\"e98f963d2c5c9e8569e48f22616635dc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Mumuni\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002836\";s:15:\"received_amount\";s:7:\"0.00285\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3JXTC7M45RU09QJDCPQM9L\";}','100','2021-06-16 21:20:41'),(2837,2613,'CPFF6WUVLDLGK90YMSC4YLM9JC','a:26:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"0.02653\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2613\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000133\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"a5ee055a46b75a05b0bf998a839eb1d5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.026397\";s:15:\"received_amount\";s:7:\"0.02653\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6WUVLDLGK90YMSC4YLM9JC\";}','100','2021-06-16 21:21:54'),(2838,2614,'CPFF42JHNZJIQR3ACJXMGDU6XM','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01346\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2614\";s:5:\"email\";s:23:\"arabasapani89@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Araba\";s:6:\"ipn_id\";s:32:\"e80c15bd1bbd82c0bcbd40766315075b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Sapani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42JHNZJIQR3ACJXMGDU6XM\";}','0','2021-06-16 21:27:39'),(2839,2578,'CPFF0TITYXZAUAG4D1BPV2E7FP','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11075\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2578\";s:5:\"email\";s:17:\"99cobby@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"ac4cbae80aa7d51ead824ea4d499ba0c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"OKOMENG ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TITYXZAUAG4D1BPV2E7FP\";}','-1','2021-06-16 21:28:38'),(2840,2614,'CPFF3OPOHHMQBD8KQOOFHZNIIX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01346\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2614\";s:5:\"email\";s:23:\"arabasapani89@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Araba\";s:6:\"ipn_id\";s:32:\"e81ffbc40d68b174bef53ad61bc960fe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Sapani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3OPOHHMQBD8KQOOFHZNIIX\";}','0','2021-06-16 21:29:32'),(2841,2614,'CPFF3OPOHHMQBD8KQOOFHZNIIX','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01346\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2614\";s:5:\"email\";s:23:\"arabasapani89@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Araba\";s:6:\"ipn_id\";s:32:\"bed6ecbc7861cc0b42ba9ab80ddc88d1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Sapani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01346\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01346/0.01346 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3OPOHHMQBD8KQOOFHZNIIX\";}','0','2021-06-16 21:37:28'),(2842,2588,'CPFF72MYYA4X9FLDPUQWJHDWE8','a:27:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.11086\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2588\";s:5:\"email\";s:22:\"asantemylove@gmail.com\";s:3:\"fee\";s:7:\"0.00055\";s:10:\"first_name\";s:4:\"ALEX\";s:6:\"ipn_id\";s:32:\"1950720b9243c79bd0a35b585ff41f19\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:14:\"OKOMENG ASANTE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.11031\";s:15:\"received_amount\";s:7:\"0.11086\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xedb7b56f45e1449ca7d3af6eca7fd54d9f3c2e5968982520f97cb6a609d7b61f\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF72MYYA4X9FLDPUQWJHDWE8\";}','100','2021-06-16 21:37:35'),(2843,2614,'CPFF3OPOHHMQBD8KQOOFHZNIIX','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01346\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2614\";s:5:\"email\";s:23:\"arabasapani89@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Araba\";s:6:\"ipn_id\";s:32:\"37134ebf2f1df26b0d990cae00efead0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Sapani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013393\";s:15:\"received_amount\";s:7:\"0.01346\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3OPOHHMQBD8KQOOFHZNIIX\";}','100','2021-06-16 21:40:43'),(2844,2586,'CPFF4WN2YTJRFFJCZP7AVMW1DJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:5:\"57.83\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2586\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:4:\"3.32\";s:10:\"first_name\";s:9:\"Ikechukwu\";s:6:\"ipn_id\";s:32:\"37982b6d978347c55006519a1be469b0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"U\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WN2YTJRFFJCZP7AVMW1DJ\";}','-1','2021-06-16 21:56:36'),(2845,2554,'CPFF29STSNOCSSKMQUIUG4UT4N','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00064\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2554\";s:5:\"email\";s:25:\"superjulius2020@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:6:\"Julius\";s:6:\"ipn_id\";s:32:\"2b73851ca0d1b9198aa9ef06e6fa04a0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Chege\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF29STSNOCSSKMQUIUG4UT4N\";}','-1','2021-06-16 21:59:37'),(2846,2619,'CPFF6PNABCUVHVSKOOFFO0ALGI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2619\";s:5:\"email\";s:23:\"danielagyin92@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"a4b962c5704a52aa1fb6c254e3385656\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"ANTWI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PNABCUVHVSKOOFFO0ALGI\";}','0','2021-06-16 22:09:39'),(2847,2557,'CPFF5KC9S41RNUSZRUBUEFKC4J','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:5:\"0.026\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2557\";s:5:\"email\";s:27:\"augustineosei2010@gmail.com\";s:3:\"fee\";s:7:\"0.00013\";s:10:\"first_name\";s:10:\"DAAKYIHENE\";s:6:\"ipn_id\";s:32:\"652cd65ddd6cc7d4de3fadae432f20f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Osei Barimah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5KC9S41RNUSZRUBUEFKC4J\";}','-1','2021-06-16 22:24:32'),(2848,2622,'CPFF4V7MZDWLYSNJGKRQYE8FDL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2622\";s:5:\"email\";s:31:\"www.oppongevanson1995@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Evans\";s:6:\"ipn_id\";s:32:\"6be189993d85d46c0ce70b88515027b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4V7MZDWLYSNJGKRQYE8FDL\";}','0','2021-06-16 22:34:40'),(2849,2623,'CPFF18NPE9QFBXU5RMIAZTC464','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2623\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"5ac8701b9bfbbc96adeb6169e44cf82a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18NPE9QFBXU5RMIAZTC464\";}','0','2021-06-16 22:49:45'),(2850,2624,'CPFF7BMU5QQV5R8YMBAN6WBLL2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2624\";s:5:\"email\";s:30:\"adomako.martin.adu10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jesse\";s:6:\"ipn_id\";s:32:\"1cda3a910e1d698c54750dab121c94a8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BMU5QQV5R8YMBAN6WBLL2\";}','0','2021-06-16 22:54:39'),(2851,2626,'CPFF7WTZ7IHP6SZ79HOVOO9BP3','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2626\";s:5:\"email\";s:23:\"amadomako1990@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Martin\";s:6:\"ipn_id\";s:32:\"fd8d780c8ada0678cfe37215daa6b91f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WTZ7IHP6SZ79HOVOO9BP3\";}','0','2021-06-16 22:58:42'),(2852,2624,'CPFF7BMU5QQV5R8YMBAN6WBLL2','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2624\";s:5:\"email\";s:30:\"adomako.martin.adu10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jesse\";s:6:\"ipn_id\";s:32:\"976fe4c016462b0025145b52827d240a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BMU5QQV5R8YMBAN6WBLL2\";}','0','2021-06-16 23:12:36'),(2853,2626,'CPFF7WTZ7IHP6SZ79HOVOO9BP3','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2626\";s:5:\"email\";s:23:\"amadomako1990@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Martin\";s:6:\"ipn_id\";s:32:\"bdb1e9f094961d4ead09ac14eb00141a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7WTZ7IHP6SZ79HOVOO9BP3\";}','100','2021-06-16 23:30:43'),(2854,2623,'CPFF18NPE9QFBXU5RMIAZTC464','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2623\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"68500ff5d2006752d7c96ec06a8250b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18NPE9QFBXU5RMIAZTC464\";}','100','2021-06-16 23:33:32'),(2855,2624,'CPFF7BMU5QQV5R8YMBAN6WBLL2','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2624\";s:5:\"email\";s:30:\"adomako.martin.adu10@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Jesse\";s:6:\"ipn_id\";s:32:\"c15cccd81afcc50184dfa49d27154ba6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Adomako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7BMU5QQV5R8YMBAN6WBLL2\";}','100','2021-06-16 23:34:37'),(2856,2629,'CPFF0LTQD9BLRUKR8WEWRXBPC7','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2629\";s:5:\"email\";s:18:\"alexalav@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alexa\";s:6:\"ipn_id\";s:32:\"723a9f5ffad435ba4abb073c2bb4c072\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Lav\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LTQD9BLRUKR8WEWRXBPC7\";}','0','2021-06-16 23:44:45'),(2857,2629,'CPFF0LTQD9BLRUKR8WEWRXBPC7','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00079\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2629\";s:5:\"email\";s:18:\"alexalav@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alexa\";s:6:\"ipn_id\";s:32:\"f2f16e22c14ebdc66448bcada4670db6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:3:\"Lav\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000786\";s:15:\"received_amount\";s:7:\"0.00079\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LTQD9BLRUKR8WEWRXBPC7\";}','100','2021-06-16 23:56:40'),(2858,2631,'CPFF179CNGINQJACDI7SXCWOBM','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"2026.68\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2631\";s:5:\"email\";s:23:\"rahmanmusah24@gmail.com\";s:3:\"fee\";s:5:\"21.39\";s:10:\"first_name\";s:6:\"Rahman\";s:6:\"ipn_id\";s:32:\"03d4dc7ced3916440c9cb00ebc0e4015\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Musah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF179CNGINQJACDI7SXCWOBM\";}','0','2021-06-17 01:17:43'),(2859,2631,'CPFF1E1PIDDLFDJRB3YDK9HNJN','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"2027.33\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2631\";s:5:\"email\";s:23:\"rahmanmusah24@gmail.com\";s:3:\"fee\";s:5:\"22.04\";s:10:\"first_name\";s:6:\"Rahman\";s:6:\"ipn_id\";s:32:\"404264b84bff6fca34a8e806ebe4ed96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Musah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1E1PIDDLFDJRB3YDK9HNJN\";}','0','2021-06-17 01:20:41'),(2860,2589,'CPFF5UORBBO1PZDNGJRXJINELN','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:6:\"0.0013\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2589\";s:5:\"email\";s:18:\"clemgye5@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Clement\";s:6:\"ipn_id\";s:32:\"9d1cfb32e2d4e1f8479ad04227996541\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Aboagye\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5UORBBO1PZDNGJRXJINELN\";}','-1','2021-06-17 03:24:29'),(2861,2594,'CPFF0TAZ8VCSEEBSMEIBPF0SNI','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2594\";s:5:\"email\";s:28:\"ElishaKwabiApenteng@mail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:12:\"Elisha kwabi\";s:6:\"ipn_id\";s:32:\"0063e4345a5d4e84d4ff9352ed865019\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Apenteng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0TAZ8VCSEEBSMEIBPF0SNI\";}','-1','2021-06-17 03:58:31'),(2862,2601,'CPFF5NVAKAR9YMBYCVFG2DI9VH','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00682\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2601\";s:5:\"email\";s:20:\"laspakwame@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:5:\"Laspa\";s:6:\"ipn_id\";s:32:\"246b6a96b2e04c96123899673b5a9bb5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"Acheamponng\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5NVAKAR9YMBYCVFG2DI9VH\";}','-1','2021-06-17 04:36:32'),(2863,2603,'CPFF4MAT2W15IYUIIBS4OEMMVF','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05218\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2603\";s:5:\"email\";s:20:\"laspakwame@gmail.com\";s:3:\"fee\";s:8:\"0.000261\";s:10:\"first_name\";s:10:\"Acheampong\";s:6:\"ipn_id\";s:32:\"4100f77f6fd47557258586911fa38561\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Laspa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4MAT2W15IYUIIBS4OEMMVF\";}','-1','2021-06-17 04:54:31'),(2864,2631,'CPFF179CNGINQJACDI7SXCWOBM','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"2026.68\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2631\";s:5:\"email\";s:23:\"rahmanmusah24@gmail.com\";s:3:\"fee\";s:5:\"21.39\";s:10:\"first_name\";s:6:\"Rahman\";s:6:\"ipn_id\";s:32:\"a36e30ce822201cdf266b2995b57b087\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Musah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF179CNGINQJACDI7SXCWOBM\";}','-1','2021-06-17 05:18:09'),(2865,2631,'CPFF1E1PIDDLFDJRB3YDK9HNJN','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"2027.33\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2631\";s:5:\"email\";s:23:\"rahmanmusah24@gmail.com\";s:3:\"fee\";s:5:\"22.04\";s:10:\"first_name\";s:6:\"Rahman\";s:6:\"ipn_id\";s:32:\"abfc2f61fd27582972a9237abd20f7bb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:5:\"Musah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1E1PIDDLFDJRB3YDK9HNJN\";}','-1','2021-06-17 05:21:57'),(2866,2633,'CPFF51EEUQGOS5ULPAHKE6FN2Y','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2633\";s:5:\"email\";s:20:\"mrcmatanga@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"mercy\";s:6:\"ipn_id\";s:32:\"151010cec15c0238a0337ef388419f48\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"matanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51EEUQGOS5ULPAHKE6FN2Y\";}','0','2021-06-17 05:50:45'),(2867,2611,'CPFF2TKXZTCWBMS7HBSQWZ9TKO','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2611\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"f3d06d56aa40aae77f0b63a36cdaa2c7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2TKXZTCWBMS7HBSQWZ9TKO\";}','-1','2021-06-17 05:50:45'),(2868,2633,'CPFF51EEUQGOS5ULPAHKE6FN2Y','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2633\";s:5:\"email\";s:20:\"mrcmatanga@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"mercy\";s:6:\"ipn_id\";s:32:\"2ed82c9c17ad6de07b83b53f53ab80cc\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"matanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00141841\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00141841/0.00142 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51EEUQGOS5ULPAHKE6FN2Y\";}','0','2021-06-17 05:56:38'),(2869,2614,'CPFF42JHNZJIQR3ACJXMGDU6XM','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01346\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2614\";s:5:\"email\";s:23:\"arabasapani89@gmail.com\";s:3:\"fee\";s:6:\"6.7E-5\";s:10:\"first_name\";s:5:\"Araba\";s:6:\"ipn_id\";s:32:\"673056536b3f9b208e4b0449d56bf699\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"Sapani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF42JHNZJIQR3ACJXMGDU6XM\";}','-1','2021-06-17 05:57:41'),(2870,2634,'CPFF78HWHENWQNIV8AWYFFMWHP','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2634\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"54db5cb05dbc5d98e214bd92c160916c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF78HWHENWQNIV8AWYFFMWHP\";}','0','2021-06-17 06:12:40'),(2871,2634,'CPFF78HWHENWQNIV8AWYFFMWHP','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2634\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"afd7186cdf76bf9a34e33ff99ff65136\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00065\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00065/0.00065 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF78HWHENWQNIV8AWYFFMWHP\";}','0','2021-06-17 06:29:37'),(2872,2619,'CPFF6PNABCUVHVSKOOFFO0ALGI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2619\";s:5:\"email\";s:23:\"danielagyin92@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Daniel\";s:6:\"ipn_id\";s:32:\"62657aab253c494f1aa058a24d09b814\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:5:\"ANTWI\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6PNABCUVHVSKOOFFO0ALGI\";}','-1','2021-06-17 06:40:48'),(2873,2635,'CPFF3DUMACDK03CPHHLLDY4PKF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2635\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"a5b7a29686be0f87485da3aac70bacb9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DUMACDK03CPHHLLDY4PKF\";}','0','2021-06-17 06:46:46'),(2874,2635,'CPFF3DUMACDK03CPHHLLDY4PKF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2635\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"cbd7f49f0a0747f14f48962dd8947272\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00078/0.00078 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DUMACDK03CPHHLLDY4PKF\";}','0','2021-06-17 06:54:47'),(2875,2634,'CPFF78HWHENWQNIV8AWYFFMWHP','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00065\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2634\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"dcabf6e590bc57cd143e8198d4bcc343\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000647\";s:15:\"received_amount\";s:7:\"0.00065\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF78HWHENWQNIV8AWYFFMWHP\";}','100','2021-06-17 07:02:54'),(2876,2622,'CPFF4V7MZDWLYSNJGKRQYE8FDL','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00284\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2622\";s:5:\"email\";s:31:\"www.oppongevanson1995@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Evans\";s:6:\"ipn_id\";s:32:\"24f0e9fa785a6018104dd421238eeafe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Oppong\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4V7MZDWLYSNJGKRQYE8FDL\";}','-1','2021-06-17 07:04:52'),(2877,2635,'CPFF3DUMACDK03CPHHLLDY4PKF','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2635\";s:5:\"email\";s:27:\"alebachewshito491@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Alebe\";s:6:\"ipn_id\";s:32:\"ad4447d1a535dd016361bbb0bc96cc10\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Shito\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3DUMACDK03CPHHLLDY4PKF\";}','100','2021-06-17 07:12:39'),(2878,2633,'CPFF51EEUQGOS5ULPAHKE6FN2Y','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2633\";s:5:\"email\";s:20:\"mrcmatanga@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"mercy\";s:6:\"ipn_id\";s:32:\"ea75c434c44e0b61ce1818fed95c83cb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"matanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00142/0.00142 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51EEUQGOS5ULPAHKE6FN2Y\";}','0','2021-06-17 07:14:39'),(2879,2633,'CPFF51EEUQGOS5ULPAHKE6FN2Y','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2633\";s:5:\"email\";s:20:\"mrcmatanga@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"mercy\";s:6:\"ipn_id\";s:32:\"b55dd2e030f1680ed6c53381433c0e2a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"matanga\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF51EEUQGOS5ULPAHKE6FN2Y\";}','100','2021-06-17 07:29:39'),(2880,2638,'CPFF7SWTEKE99UKVICS8XRD9RF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2638\";s:5:\"email\";s:20:\"gianni8676@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"giovanni\";s:6:\"ipn_id\";s:32:\"b32d2fd6edb9d9190d9f968d02bfd71a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"barbone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SWTEKE99UKVICS8XRD9RF\";}','0','2021-06-17 07:43:14'),(2881,2638,'CPFF7SWTEKE99UKVICS8XRD9RF','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2638\";s:5:\"email\";s:20:\"gianni8676@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"giovanni\";s:6:\"ipn_id\";s:32:\"6bb2887cd4104bdc89690103d8e5039c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"barbone\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7SWTEKE99UKVICS8XRD9RF\";}','100','2021-06-17 07:52:42'),(2882,2640,'CPFF53OHBERHF2HSNQ4MKUKFNV','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2640\";s:5:\"email\";s:20:\"babyjet098@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:3:\"Ben\";s:6:\"ipn_id\";s:32:\"62759f46a3b5aee843c5f2f6f211e6d0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:3:\"Jet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53OHBERHF2HSNQ4MKUKFNV\";}','0','2021-06-17 08:48:32'),(2883,2639,'CPFF4AZVPSI9NMHYXNWKMPGCG5','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2639\";s:5:\"email\";s:23:\"maxwellgidisu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Maxwell\";s:6:\"ipn_id\";s:32:\"a349be1a375ebcd8b2cc9a40c94e257b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Gidisu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AZVPSI9NMHYXNWKMPGCG5\";}','0','2021-06-17 08:48:32'),(2884,2640,'CPFF53OHBERHF2HSNQ4MKUKFNV','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2640\";s:5:\"email\";s:20:\"babyjet098@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:3:\"Ben\";s:6:\"ipn_id\";s:32:\"5209d5c55e60aac15044fab8261ef664\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:3:\"Jet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01323\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.01323/0.01323 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53OHBERHF2HSNQ4MKUKFNV\";}','0','2021-06-17 09:03:46'),(2885,2640,'CPFF53OHBERHF2HSNQ4MKUKFNV','a:26:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01323\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2640\";s:5:\"email\";s:20:\"babyjet098@gmail.com\";s:3:\"fee\";s:6:\"6.6E-5\";s:10:\"first_name\";s:3:\"Ben\";s:6:\"ipn_id\";s:32:\"3711ae701d0fb28caa66528549224ac9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:3:\"Jet\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.013164\";s:15:\"received_amount\";s:7:\"0.01323\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF53OHBERHF2HSNQ4MKUKFNV\";}','100','2021-06-17 09:11:00'),(2886,2644,'CPFF3PBWSIRBIGXQZHQR2WKE4O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01232\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2644\";s:5:\"email\";s:23:\"davidgodrich1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"ee69c8b7fc225fc0788c94424bad4a56\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Olaoluwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PBWSIRBIGXQZHQR2WKE4O\";}','0','2021-06-17 09:21:40'),(2887,2644,'CPFF3PBWSIRBIGXQZHQR2WKE4O','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01232\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2644\";s:5:\"email\";s:23:\"davidgodrich1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"8d1e05b24cfbf6a5ab34ff4373a1ebcd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Olaoluwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01232\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PBWSIRBIGXQZHQR2WKE4O\";}','1','2021-06-17 09:25:43'),(2888,2644,'CPFF3PBWSIRBIGXQZHQR2WKE4O','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01232\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2644\";s:5:\"email\";s:23:\"davidgodrich1@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:5:\"David\";s:6:\"ipn_id\";s:32:\"e595e96c8f9036e9aca23a24d9fa7144\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Olaoluwa\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01226\";s:15:\"received_amount\";s:7:\"0.01232\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe1a82c91a20f5498b769656b9edcc7e12fee2ca4cc19c70a2c621ef39138ff09\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3PBWSIRBIGXQZHQR2WKE4O\";}','100','2021-06-17 09:30:56'),(2889,2639,'CPFF4AZVPSI9NMHYXNWKMPGCG5','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2639\";s:5:\"email\";s:23:\"maxwellgidisu@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Maxwell\";s:6:\"ipn_id\";s:32:\"1f9591b0f57c763a9dc08abbbb7d998e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Gidisu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4AZVPSI9NMHYXNWKMPGCG5\";}','100','2021-06-17 10:06:49'),(2890,2649,'CPFF6VDC7DIMW10RDGJ2F5SLBW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2649\";s:5:\"email\";s:24:\"couragekofi577@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Courage\";s:6:\"ipn_id\";s:32:\"3325eb52df80a8c591f43b784ca2f581\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Kugblenu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VDC7DIMW10RDGJ2F5SLBW\";}','0','2021-06-17 10:15:57'),(2891,2652,'CPFF2VXW7AXHAANYSO3NYIV1LI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00279\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2652\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"1c5376f5d5623ceaae7afb0ed27738cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VXW7AXHAANYSO3NYIV1LI\";}','0','2021-06-17 10:17:44'),(2892,2653,'CPFF2UDRABMOTQEAXJO0NZGKVQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00671\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2653\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"5fe8dbae1823735f5bf625a211a46556\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00647321\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00647321/0.00671 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UDRABMOTQEAXJO0NZGKVQ\";}','0','2021-06-17 10:17:46'),(2893,2648,'CPFF1DUXJG6E0ZKM6IRDHXBFNM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2648\";s:5:\"email\";s:30:\"emmanuelowusugeneral@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"c5fb79e92b32bf3bbe80bbbed7d687a6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Yaw Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DUXJG6E0ZKM6IRDHXBFNM\";}','0','2021-06-17 10:17:53'),(2894,2653,'CPFF2UDRABMOTQEAXJO0NZGKVQ','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00671\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2653\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"05edae526c5577f8157e8829b9b72981\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00647321\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00647321/0.00671 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UDRABMOTQEAXJO0NZGKVQ\";}','0','2021-06-17 10:25:39'),(2895,2652,'CPFF2VXW7AXHAANYSO3NYIV1LI','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00279\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2652\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"5e16d582156fbcb34069834c6c056660\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00279\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00279/0.00279 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VXW7AXHAANYSO3NYIV1LI\";}','0','2021-06-17 10:25:42'),(2896,2654,'CPFF1UIJBJGJKUVVE4ZOJMWWJC','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00673\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2654\";s:5:\"email\";s:21:\"godifiedson@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"Zephaniah\";s:6:\"ipn_id\";s:32:\"e8a5cfbfd3cdc3864f5b1c0b23b875b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Baiden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UIJBJGJKUVVE4ZOJMWWJC\";}','0','2021-06-17 10:33:37'),(2897,2654,'CPFF1UIJBJGJKUVVE4ZOJMWWJC','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00673\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2654\";s:5:\"email\";s:21:\"godifiedson@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:9:\"Zephaniah\";s:6:\"ipn_id\";s:32:\"e05dc04be409a27be534583a0455cedf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Baiden\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006696\";s:15:\"received_amount\";s:7:\"0.00673\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1UIJBJGJKUVVE4ZOJMWWJC\";}','100','2021-06-17 10:43:44'),(2898,2658,'CPFF1LZRWEMUNJAFNSSOX1KJKR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00673\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2658\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"d904fe00c693d5d3648bffbc2406504a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1LZRWEMUNJAFNSSOX1KJKR\";}','0','2021-06-17 10:52:43'),(2899,2658,'CPFF1LZRWEMUNJAFNSSOX1KJKR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00673\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2658\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"049f8a5bfa84e87913ef4d68914a007c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00025428\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00025428/0.00673 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1LZRWEMUNJAFNSSOX1KJKR\";}','0','2021-06-17 11:02:43'),(2900,2652,'CPFF2VXW7AXHAANYSO3NYIV1LI','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00279\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2652\";s:5:\"email\";s:20:\"wcalvin122@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:6:\"Calvin\";s:6:\"ipn_id\";s:32:\"07b65e72c6c0e1fca4c66665cd58934a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Attafi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002776\";s:15:\"received_amount\";s:7:\"0.00279\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2VXW7AXHAANYSO3NYIV1LI\";}','100','2021-06-17 11:28:47'),(2901,2653,'CPFF2UDRABMOTQEAXJO0NZGKVQ','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00671\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2653\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"23f7ed992365bbaf09f67dab90c386b7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006676\";s:15:\"received_amount\";s:7:\"0.00671\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2UDRABMOTQEAXJO0NZGKVQ\";}','100','2021-06-17 11:32:47'),(2902,2648,'CPFF1DUXJG6E0ZKM6IRDHXBFNM','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2648\";s:5:\"email\";s:30:\"emmanuelowusugeneral@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"8bf8b1eba2874c314cc384eca989f9f1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Yaw Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00077/0.00077 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DUXJG6E0ZKM6IRDHXBFNM\";}','0','2021-06-17 11:56:37'),(2903,2662,'CPFF3XLVY120LICMCUANWNS9WK','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2662\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"22988f7a1dc7090b0b554bfcfaf57b23\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XLVY120LICMCUANWNS9WK\";}','0','2021-06-17 11:56:37'),(2904,2665,'CPFF5E9C53LRMD9VFC750CX5S8','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2665\";s:5:\"email\";s:23:\"naomianorbea1@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Naomi\";s:6:\"ipn_id\";s:32:\"1da1aebaf4922fc3b83c7fabbb39eb96\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Anorbea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5E9C53LRMD9VFC750CX5S8\";}','0','2021-06-17 11:58:43'),(2905,2648,'CPFF1DUXJG6E0ZKM6IRDHXBFNM','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2648\";s:5:\"email\";s:30:\"emmanuelowusugeneral@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"Emmanuel\";s:6:\"ipn_id\";s:32:\"fcea4ce80c4f4909e7c9b33602a6585a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Yaw Owusu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000766\";s:15:\"received_amount\";s:7:\"0.00077\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1DUXJG6E0ZKM6IRDHXBFNM\";}','100','2021-06-17 12:02:51'),(2906,2662,'CPFF3XLVY120LICMCUANWNS9WK','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2662\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"4c258ddbe6cff63407889afc05eb4f87\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3XLVY120LICMCUANWNS9WK\";}','100','2021-06-17 12:05:43'),(2907,2666,'CPFF7ATJZSSX0PLPFSKHS2VVZF','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2666\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"07268903983793d2e74b36bc23e98b53\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00141/0.00141 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ATJZSSX0PLPFSKHS2VVZF\";}','0','2021-06-17 12:07:33'),(2908,2665,'CPFF5E9C53LRMD9VFC750CX5S8','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2665\";s:5:\"email\";s:23:\"naomianorbea1@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Naomi\";s:6:\"ipn_id\";s:32:\"e9ea6bcb2e31fa53ba326e0fea731575\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Anorbea\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002796\";s:15:\"received_amount\";s:7:\"0.00281\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5E9C53LRMD9VFC750CX5S8\";}','100','2021-06-17 12:09:02'),(2909,2666,'CPFF7ATJZSSX0PLPFSKHS2VVZF','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2666\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"6ed41ef19db444f8c065733a036b10ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7ATJZSSX0PLPFSKHS2VVZF\";}','100','2021-06-17 12:10:53'),(2910,2672,'CPFF1YGNGNMFGR2H8FEMHYEF7J','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2672\";s:5:\"email\";s:21:\"tipagya2016@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Alhassan\";s:6:\"ipn_id\";s:32:\"2efda351fc7b7a7676f48ba96c05f37f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Alhassan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YGNGNMFGR2H8FEMHYEF7J\";}','0','2021-06-17 12:18:46'),(2911,2672,'CPFF1YGNGNMFGR2H8FEMHYEF7J','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2672\";s:5:\"email\";s:21:\"tipagya2016@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Alhassan\";s:6:\"ipn_id\";s:32:\"14a937db7569a9dcb157e72fd95d2206\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Alhassan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00140425\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.00140425/0.00141 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YGNGNMFGR2H8FEMHYEF7J\";}','0','2021-06-17 12:31:36'),(2912,2672,'CPFF1YGNGNMFGR2H8FEMHYEF7J','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00141\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2672\";s:5:\"email\";s:21:\"tipagya2016@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:8:\"Alhassan\";s:6:\"ipn_id\";s:32:\"2f98e6f3314df4d55ff59d220f153aa0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Alhassan\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001403\";s:15:\"received_amount\";s:7:\"0.00141\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1YGNGNMFGR2H8FEMHYEF7J\";}','100','2021-06-17 12:38:49'),(2913,2676,'CPFF0GYPXDQR02QHHEZKC3ZHIB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2676\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"e215ed63fac8ce0b7838b15517a344d9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GYPXDQR02QHHEZKC3ZHIB\";}','0','2021-06-17 12:41:34'),(2914,2680,'CPFF7HPBPRIBEKGYSNGVDRDV4T','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2680\";s:5:\"email\";s:26:\"Benksafarisltd+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"901f76eaf8862934f4dd6bdbb33190cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HPBPRIBEKGYSNGVDRDV4T\";}','0','2021-06-17 13:37:45'),(2915,2680,'CPFF7HPBPRIBEKGYSNGVDRDV4T','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2680\";s:5:\"email\";s:26:\"Benksafarisltd+3@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Benson\";s:6:\"ipn_id\";s:32:\"35b7dca111cb36092f74e12e58feed15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Nkune\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7HPBPRIBEKGYSNGVDRDV4T\";}','100','2021-06-17 13:47:49'),(2916,2684,'CPFF3WBABKGDQMZJOS8SQIQXCW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2684\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"60207ee8e23ed549f2ffa833488630b6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WBABKGDQMZJOS8SQIQXCW\";}','0','2021-06-17 14:30:57'),(2917,2684,'CPFF3WBABKGDQMZJOS8SQIQXCW','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00078\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2684\";s:5:\"email\";s:23:\"nafarihimself@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:6:\"Nafari\";s:6:\"ipn_id\";s:32:\"8b28602bc3bc96e7b0b4c58fc61ad910\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:1:\"K\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000776\";s:15:\"received_amount\";s:7:\"0.00078\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3WBABKGDQMZJOS8SQIQXCW\";}','100','2021-06-17 14:36:42'),(2918,2687,'CPFF6CDPJDWCEA2HJMQ6ZESUCO','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0039\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2687\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"c274e5590c13ea9c61b3a1356ac988b4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6CDPJDWCEA2HJMQ6ZESUCO\";}','0','2021-06-17 14:43:49'),(2919,2688,'CPFF1VXENF345ILDUONZKIYY9H','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"be91ea1199c4efeb5f23032a5a5fc29a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VXENF345ILDUONZKIYY9H\";}','0','2021-06-17 14:48:44'),(2920,2688,'CPFF2FRYYQNWOL3H8CL2HHDAEJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"1040f9bcd747861452869bd106038fdd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FRYYQNWOL3H8CL2HHDAEJ\";}','0','2021-06-17 14:51:40'),(2921,2691,'CPFF0LCZ5SJKJIBNNOTXRQRBOW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2691\";s:5:\"email\";s:23:\"a0548145304jc@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:9:\"Augustine\";s:6:\"ipn_id\";s:32:\"3e77ef995b004048bfa090eb711a220c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Kwaw\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LCZ5SJKJIBNNOTXRQRBOW\";}','0','2021-06-17 14:51:59'),(2922,2687,'CPFF6CDPJDWCEA2HJMQ6ZESUCO','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:6:\"0.0039\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2687\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:6:\"2.0E-5\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"d284c0bf514d66c0bf67f8e7fc961deb\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00388691\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:71:\"Waiting for buyer funds... (0.00388691/0.0039 received with 2 confirms)\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6CDPJDWCEA2HJMQ6ZESUCO\";}','0','2021-06-17 14:55:48'),(2923,2688,'CPFF6UI2UPUBR3QOFBRRGUT5DV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"b9e9fd1c073b37296007a90272bb4797\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UI2UPUBR3QOFBRRGUT5DV\";}','0','2021-06-17 14:57:36'),(2924,2692,'CPFF27IE9DMWNRO2NGHCNCSOZY','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2692\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"5a9481025a62d08923df38278a4702bf\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF27IE9DMWNRO2NGHCNCSOZY\";}','0','2021-06-17 15:11:30'),(2925,2688,'CPFF1VXENF345ILDUONZKIYY9H','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"3ede275c07b6ece8d08d6f97ad0b29f5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00143\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00143/0.00143 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VXENF345ILDUONZKIYY9H\";}','0','2021-06-17 15:13:38'),(2926,2692,'CPFF27IE9DMWNRO2NGHCNCSOZY','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00142\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2692\";s:5:\"email\";s:23:\"isaackweku842@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"Isaac\";s:6:\"ipn_id\";s:32:\"0a0f65071c36eee63b99de3f89adc785\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:7:\"Ibrahim\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001413\";s:15:\"received_amount\";s:7:\"0.00142\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF27IE9DMWNRO2NGHCNCSOZY\";}','100','2021-06-17 15:17:26'),(2927,2696,'CPFF3SKIEESEAEOYRPOX8I2TTG','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2696\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"160dcaa96217289afdefb6e1577aaf18\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SKIEESEAEOYRPOX8I2TTG\";}','0','2021-06-17 16:06:52'),(2928,2676,'CPFF0GYPXDQR02QHHEZKC3ZHIB','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2676\";s:5:\"email\";s:22:\"proephraim26@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Ephraim\";s:6:\"ipn_id\";s:32:\"d20004fa2e9b910a24784a2be4539a6b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:9:\"Simukonde\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0GYPXDQR02QHHEZKC3ZHIB\";}','-1','2021-06-17 16:08:48'),(2929,2696,'CPFF6J82UNHFKRKBMDO5NNEM8N','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2696\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"75935a4a2bcb2a0f27c230c306368901\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J82UNHFKRKBMDO5NNEM8N\";}','0','2021-06-17 16:24:43'),(2930,2687,'CPFF6CDPJDWCEA2HJMQ6ZESUCO','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:10:\"0.00388691\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2687\";s:5:\"email\";s:23:\"philipfianu24@gmail.com\";s:3:\"fee\";s:8:\"1.993E-5\";s:10:\"first_name\";s:5:\"Fianu\";s:6:\"ipn_id\";s:32:\"2bd413749338f975eab6a93aadc2dfe0\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:6:\"Philip\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.00386698\";s:15:\"received_amount\";s:10:\"0.00388691\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6CDPJDWCEA2HJMQ6ZESUCO\";}','100','2021-06-17 16:24:54'),(2931,2697,'CPFF4DC7CI5M4IMYA59EC5XG0M','a:25:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00384\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2697\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"samuele\";s:6:\"ipn_id\";s:32:\"3e39e20dbb873d11f615cb0c9f245238\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DC7CI5M4IMYA59EC5XG0M\";}','0','2021-06-17 16:30:49'),(2932,2697,'CPFF4DC7CI5M4IMYA59EC5XG0M','a:26:{s:7:\"amount1\";s:3:\"150\";s:7:\"amount2\";s:7:\"0.00384\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2697\";s:5:\"email\";s:29:\"dellabittasamuele12@gmail.com\";s:3:\"fee\";s:6:\"1.9E-5\";s:10:\"first_name\";s:7:\"samuele\";s:6:\"ipn_id\";s:32:\"b974a35fac0ad18bfb4094f3be212800\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"150\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:11:\"Della Bitta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.003821\";s:15:\"received_amount\";s:7:\"0.00384\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"150\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4DC7CI5M4IMYA59EC5XG0M\";}','100','2021-06-17 16:36:37'),(2933,2696,'CPFF3SKIEESEAEOYRPOX8I2TTG','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2696\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"f62070bbf89b3cf12dabd96dfe34a43d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001284\";s:15:\"received_amount\";s:7:\"0.00129\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3SKIEESEAEOYRPOX8I2TTG\";}','100','2021-06-17 16:39:42'),(2934,2703,'CPFF4UNO0JJZ6JOJN1JUIG0PG9','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1029.43\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2703\";s:5:\"email\";s:23:\"kennedyleo171@gmail.com\";s:3:\"fee\";s:5:\"13.47\";s:10:\"first_name\";s:7:\"Kennedy\";s:6:\"ipn_id\";s:32:\"d103bc23073d2d88aa5e5cdaf099a520\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:3:\"Leo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UNO0JJZ6JOJN1JUIG0PG9\";}','0','2021-06-17 17:04:40'),(2935,2706,'CPFF6QTFMBNPDLCUUMUMPJJNPD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"112.6\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2706\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:4:\"3.34\";s:10:\"first_name\";s:5:\"Amadi\";s:6:\"ipn_id\";s:32:\"24408078729e90b0b75127d7ece73dfe\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:1:\"O\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QTFMBNPDLCUUMUMPJJNPD\";}','0','2021-06-17 17:20:48'),(2936,2708,'CPFF4UZFDG1FPOWMTAO3XRXNUH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2708\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Amadi\";s:6:\"ipn_id\";s:32:\"4fbaa0fb8c0c66c429dc1d7e92424994\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:1:\"O\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UZFDG1FPOWMTAO3XRXNUH\";}','0','2021-06-17 17:26:47'),(2937,2709,'CPFF3L3JE1QGUZQLLUL2ITREVU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2709\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"c99c335fe4f0f950d811e27633dca9d2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3L3JE1QGUZQLLUL2ITREVU\";}','0','2021-06-17 17:38:55'),(2938,2704,'CPFF4QRVWCJJLFBIDOWBDWJEDV','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01357\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2704\";s:5:\"email\";s:19:\"glmills40@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:8:\"George L\";s:6:\"ipn_id\";s:32:\"bd3c1fc66661ea1bc852bd7f9c192b3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Mills\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QRVWCJJLFBIDOWBDWJEDV\";}','0','2021-06-17 17:42:45'),(2939,2714,'CPFF6UIUZ7SG3B97GA422ZJJLS','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2714\";s:5:\"email\";s:28:\"amoakostephenyaw89@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Stephen\";s:6:\"ipn_id\";s:32:\"ba6093df8dca4bf395876006cdb97dc2\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UIUZ7SG3B97GA422ZJJLS\";}','0','2021-06-17 17:49:36'),(2940,2715,'CPFF5LYFRNT1CRLO3PMPO6EE5E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2715\";s:5:\"email\";s:21:\"faizdxn2020@gmail.com\";s:3:\"fee\";s:4:\"2.66\";s:10:\"first_name\";s:5:\"faize\";s:6:\"ipn_id\";s:32:\"b60a38800b235e11572d60439d12a474\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"achour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LYFRNT1CRLO3PMPO6EE5E\";}','0','2021-06-17 17:52:56'),(2941,2716,'CPFF476UTCGPS4SMMWBYJTSW0R','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2716\";s:5:\"email\";s:20:\"glmills40@gmaill.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"George L\";s:6:\"ipn_id\";s:32:\"19c34d6a33ebd4b9e9b9aa288f18b400\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mills\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF476UTCGPS4SMMWBYJTSW0R\";}','0','2021-06-17 17:58:54'),(2942,2688,'CPFF1VXENF345ILDUONZKIYY9H','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"fd0f8c7424172c3cd013e99fd2b7f9de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001423\";s:15:\"received_amount\";s:7:\"0.00143\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1VXENF345ILDUONZKIYY9H\";}','100','2021-06-17 18:00:41'),(2943,2718,'CPFF37QP4ORYYCUXELKJWAWUPR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04744\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2718\";s:5:\"email\";s:21:\"yabankrumah@gmail.com\";s:3:\"fee\";s:7:\"0.00024\";s:10:\"first_name\";s:4:\"Yaba\";s:6:\"ipn_id\";s:32:\"f33a47a487a200a407b6d3edb99b688a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Nkrumah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF37QP4ORYYCUXELKJWAWUPR\";}','0','2021-06-17 18:03:33'),(2944,2716,'CPFF476UTCGPS4SMMWBYJTSW0R','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2716\";s:5:\"email\";s:20:\"glmills40@gmaill.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:8:\"George L\";s:6:\"ipn_id\";s:32:\"d8d17b0c9d4fbdab3820287c28e7d358\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Mills\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF476UTCGPS4SMMWBYJTSW0R\";}','100','2021-06-17 18:06:45'),(2945,2717,'CPFF5CTAVEABVAQ3URSKRYEHWU','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2717\";s:5:\"email\";s:21:\"jojobekoe40@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"34859da5ce773a381f8593bd1ab8c492\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Oboku- Ofori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CTAVEABVAQ3URSKRYEHWU\";}','0','2021-06-17 18:07:33'),(2946,2718,'CPFF37QP4ORYYCUXELKJWAWUPR','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04744\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2718\";s:5:\"email\";s:21:\"yabankrumah@gmail.com\";s:3:\"fee\";s:7:\"0.00024\";s:10:\"first_name\";s:4:\"Yaba\";s:6:\"ipn_id\";s:32:\"6d864034540711a7c5187f1318c86f15\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:7:\"Nkrumah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:6:\"0.0472\";s:15:\"received_amount\";s:7:\"0.04744\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x861f8677e4c7915fdd2e24d814f8877a064f4a9c2c8fdd57092492449e25a5e6\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF37QP4ORYYCUXELKJWAWUPR\";}','100','2021-06-17 18:14:26'),(2947,2717,'CPFF5CTAVEABVAQ3URSKRYEHWU','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2717\";s:5:\"email\";s:21:\"jojobekoe40@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Rebecca\";s:6:\"ipn_id\";s:32:\"edaf3288306672bc81664a9f1753e58a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:12:\"Oboku- Ofori\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5CTAVEABVAQ3URSKRYEHWU\";}','100','2021-06-17 18:15:50'),(2948,2714,'CPFF6UIUZ7SG3B97GA422ZJJLS','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2714\";s:5:\"email\";s:28:\"amoakostephenyaw89@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Stephen\";s:6:\"ipn_id\";s:32:\"3cb9734d02e12e839cca94d5deae3e11\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Amoako\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UIUZ7SG3B97GA422ZJJLS\";}','100','2021-06-17 18:23:33'),(2949,2722,'CPFF1J6YNTXG10QTBMJ9UVGWFS','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2722\";s:5:\"email\";s:25:\"abeikunketsia40@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Nketsia\";s:6:\"ipn_id\";s:32:\"fee55981aa965246a79c8929ebe1f5f7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Ebenezer\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1J6YNTXG10QTBMJ9UVGWFS\";}','0','2021-06-17 18:24:39'),(2950,2723,'CPFF5LDMZIUDHL4OYRBUTZXZKF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2723\";s:5:\"email\";s:19:\"Imaruve20@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"LOTAHIYA\";s:6:\"ipn_id\";s:32:\"a00ffc81c0fd1d01a97e6084ce97a9d5\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maruva\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LDMZIUDHL4OYRBUTZXZKF\";}','0','2021-06-17 18:31:00'),(2951,2723,'CPFF5LDMZIUDHL4OYRBUTZXZKF','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01295\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2723\";s:5:\"email\";s:19:\"Imaruve20@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:8:\"LOTAHIYA\";s:6:\"ipn_id\";s:32:\"7160fee33d4b54dd7577470e6bb3b81e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Maruva\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01289\";s:15:\"received_amount\";s:7:\"0.01295\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x9ff24bac44a7992c7e70d13f309beacd6bd0aaaa4dc5f92db99c7ac52b4bd208\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LDMZIUDHL4OYRBUTZXZKF\";}','100','2021-06-17 18:38:52'),(2952,2649,'CPFF6VDC7DIMW10RDGJ2F5SLBW','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.00077\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2649\";s:5:\"email\";s:24:\"couragekofi577@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:7:\"Courage\";s:6:\"ipn_id\";s:32:\"e58b598202aaba24be0ae88729ad6728\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Kugblenu\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6VDC7DIMW10RDGJ2F5SLBW\";}','-1','2021-06-17 18:44:39'),(2953,2722,'CPFF1J6YNTXG10QTBMJ9UVGWFS','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2722\";s:5:\"email\";s:25:\"abeikunketsia40@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Nketsia\";s:6:\"ipn_id\";s:32:\"338fb0247b767839cbcb0884625dd1c1\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Ebenezer\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001453\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1J6YNTXG10QTBMJ9UVGWFS\";}','100','2021-06-17 18:44:42'),(2954,2727,'CPFF0LZGTL5CTSXYZJGNXGWXAJ','a:25:{s:7:\"amount1\";s:3:\"200\";s:7:\"amount2\";s:6:\"0.0053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2727\";s:5:\"email\";s:24:\"abeikunketsia40@mail.com\";s:3:\"fee\";s:6:\"2.7E-5\";s:10:\"first_name\";s:8:\"Ebenezer\";s:6:\"ipn_id\";s:32:\"38425366b2e2c5f8f4b7a97b6c79f595\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"200\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Nketsia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"200\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LZGTL5CTSXYZJGNXGWXAJ\";}','0','2021-06-17 19:05:38'),(2955,2729,'CPFF2I1X36QDFUPCKE69ZASQ9V','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01289\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2729\";s:5:\"email\";s:23:\"motsei.marape@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Motsei\";s:6:\"ipn_id\";s:32:\"c443366f9a7a65224b83b8d745d6a629\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Marape\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2I1X36QDFUPCKE69ZASQ9V\";}','0','2021-06-17 19:11:48'),(2956,2729,'CPFF2I1X36QDFUPCKE69ZASQ9V','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01289\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2729\";s:5:\"email\";s:23:\"motsei.marape@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Motsei\";s:6:\"ipn_id\";s:32:\"58ad581999f0e07545d152db8a67c955\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"Marape\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01283\";s:15:\"received_amount\";s:7:\"0.01289\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x94c144fa928213cc81786c71a17eef5f5f42312845582356b0824a3d299c1ae6\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2I1X36QDFUPCKE69ZASQ9V\";}','100','2021-06-17 19:19:42'),(2957,2658,'CPFF1LZRWEMUNJAFNSSOX1KJKR','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00673\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2658\";s:5:\"email\";s:28:\"asarecharity1919+3@gmail.com\";s:3:\"fee\";s:6:\"3.4E-5\";s:10:\"first_name\";s:7:\"Charity\";s:6:\"ipn_id\";s:32:\"593e72e9a6d2740ae7c57e16248b8093\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Asare\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00025428\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1LZRWEMUNJAFNSSOX1KJKR\";}','-1','2021-06-17 19:23:01'),(2958,2733,'CPFF08QJWUB9VFEEXU3VMA4NHT','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2733\";s:5:\"email\";s:21:\"musahgifty5@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Musah\";s:6:\"ipn_id\";s:32:\"a11dca85cd5e44c511f11b6872349889\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Gifty\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08QJWUB9VFEEXU3VMA4NHT\";}','0','2021-06-17 19:26:36'),(2959,2733,'CPFF08QJWUB9VFEEXU3VMA4NHT','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2733\";s:5:\"email\";s:21:\"musahgifty5@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Musah\";s:6:\"ipn_id\";s:32:\"d50ab8399dea3cc755991b58695a6d33\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Gifty\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00702\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00702/0.00702 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08QJWUB9VFEEXU3VMA4NHT\";}','0','2021-06-17 19:36:36'),(2960,2733,'CPFF08QJWUB9VFEEXU3VMA4NHT','a:26:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00702\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2733\";s:5:\"email\";s:21:\"musahgifty5@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:5:\"Musah\";s:6:\"ipn_id\";s:32:\"04696c9c03086cd377ea7fbb0d9b3e9a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:5:\"Gifty\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006985\";s:15:\"received_amount\";s:7:\"0.00702\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF08QJWUB9VFEEXU3VMA4NHT\";}','100','2021-06-17 19:43:32'),(2961,2732,'CPFF6MADWK3DTXWJPZIA4VICDG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2732\";s:5:\"email\";s:22:\"dlomontokozo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Ntokozo\";s:6:\"ipn_id\";s:32:\"d1285ecb9a881e3eb935d5ba3c82e522\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Dlomo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MADWK3DTXWJPZIA4VICDG\";}','0','2021-06-17 19:44:42'),(2962,2735,'CPFF6OIFE87ZV9BRFJHZLY3B6V','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2735\";s:5:\"email\";s:22:\"dlomontokozo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Ntokozo\";s:6:\"ipn_id\";s:32:\"810b5250ac27e0fb92d35cc5883bfc40\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Dlomo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OIFE87ZV9BRFJHZLY3B6V\";}','0','2021-06-17 19:46:49'),(2963,2727,'CPFF0LZGTL5CTSXYZJGNXGWXAJ','a:26:{s:7:\"amount1\";s:3:\"200\";s:7:\"amount2\";s:6:\"0.0053\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2727\";s:5:\"email\";s:24:\"abeikunketsia40@mail.com\";s:3:\"fee\";s:6:\"2.7E-5\";s:10:\"first_name\";s:8:\"Ebenezer\";s:6:\"ipn_id\";s:32:\"5e25ded199ab1e17a88097464eda4fd6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"200\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Nketsia\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.005273\";s:15:\"received_amount\";s:6:\"0.0053\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"200\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LZGTL5CTSXYZJGNXGWXAJ\";}','100','2021-06-17 19:46:51'),(2964,2735,'CPFF6OIFE87ZV9BRFJHZLY3B6V','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2735\";s:5:\"email\";s:22:\"dlomontokozo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Ntokozo\";s:6:\"ipn_id\";s:32:\"e6eb7eba9573547e20143507c64f4ec7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Dlomo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00146/0.00146 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OIFE87ZV9BRFJHZLY3B6V\";}','0','2021-06-17 20:02:47'),(2965,2735,'CPFF6OIFE87ZV9BRFJHZLY3B6V','a:26:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2735\";s:5:\"email\";s:22:\"dlomontokozo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Ntokozo\";s:6:\"ipn_id\";s:32:\"076f99a7453b64a812ff87094690240a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Dlomo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001453\";s:15:\"received_amount\";s:7:\"0.00146\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OIFE87ZV9BRFJHZLY3B6V\";}','100','2021-06-17 20:06:38'),(2966,2736,'CPFF1JVHITSUYD3ACMR1A67BFH','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2736\";s:5:\"email\";s:28:\"ibrahimsualahbamba@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Ibrahim Sualah\";s:6:\"ipn_id\";s:32:\"866f136f56e591c7217e50380bbea251\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Bamba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JVHITSUYD3ACMR1A67BFH\";}','0','2021-06-17 20:12:32'),(2967,2736,'CPFF1JVHITSUYD3ACMR1A67BFH','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2736\";s:5:\"email\";s:28:\"ibrahimsualahbamba@yahoo.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"Ibrahim Sualah\";s:6:\"ipn_id\";s:32:\"155fc1f5008f03b64d620992cebdbaa9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:5:\"Bamba\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1JVHITSUYD3ACMR1A67BFH\";}','100','2021-06-17 20:27:29'),(2968,2737,'CPFF6OM4DUJIH9WLVNUQPTUIXJ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2737\";s:5:\"email\";s:20:\"omasophieO@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Sophie\";s:6:\"ipn_id\";s:32:\"30e2bca144343307ffe0bc69b48dbdac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Oma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OM4DUJIH9WLVNUQPTUIXJ\";}','0','2021-06-17 20:34:31'),(2969,2737,'CPFF6OM4DUJIH9WLVNUQPTUIXJ','a:26:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00292\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2737\";s:5:\"email\";s:20:\"omasophieO@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:6:\"Sophie\";s:6:\"ipn_id\";s:32:\"582da578643e356ea4fc5b8d515fb8f3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"Oma\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.002905\";s:15:\"received_amount\";s:7:\"0.00292\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6OM4DUJIH9WLVNUQPTUIXJ\";}','100','2021-06-17 20:38:43'),(2970,2739,'CPFF7LJJHT0ZINCKM1FHHQ2EFM','a:25:{s:7:\"amount1\";s:4:\"8000\";s:7:\"amount2\";s:7:\"3.41456\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2739\";s:5:\"email\";s:24:\"mynextresult+7@gmail.com\";s:3:\"fee\";s:7:\"0.01707\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"ca58fdb23e776dda836791efeafd199f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"8000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"8000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LJJHT0ZINCKM1FHHQ2EFM\";}','0','2021-06-17 20:43:39'),(2971,2740,'CPFF7QUQG3TGIWWNDK6GGHOP0Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2740\";s:5:\"email\";s:19:\"maryq8602@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Mary\";s:6:\"ipn_id\";s:32:\"e087c5356d5496487af00769cd64fed3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Quansah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QUQG3TGIWWNDK6GGHOP0Q\";}','0','2021-06-17 20:52:35'),(2972,2703,'CPFF4UNO0JJZ6JOJN1JUIG0PG9','a:25:{s:7:\"amount1\";s:4:\"1025\";s:7:\"amount2\";s:7:\"1029.43\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2703\";s:5:\"email\";s:23:\"kennedyleo171@gmail.com\";s:3:\"fee\";s:5:\"13.47\";s:10:\"first_name\";s:7:\"Kennedy\";s:6:\"ipn_id\";s:32:\"408fdc4ae57e2c36d6d6b0e8725b9180\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"1025\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:3:\"Leo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"1025\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UNO0JJZ6JOJN1JUIG0PG9\";}','-1','2021-06-17 20:58:40'),(2973,2740,'CPFF7QUQG3TGIWWNDK6GGHOP0Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2740\";s:5:\"email\";s:19:\"maryq8602@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Mary\";s:6:\"ipn_id\";s:32:\"28547307628513a3bfed055d05b041f8\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Quansah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00079663\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:71:\"Waiting for buyer funds... (0.00079663/0.0008 received with 2 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QUQG3TGIWWNDK6GGHOP0Q\";}','0','2021-06-17 20:58:40'),(2974,2739,'CPFF7LJJHT0ZINCKM1FHHQ2EFM','a:27:{s:7:\"amount1\";s:4:\"8000\";s:7:\"amount2\";s:7:\"3.41456\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2739\";s:5:\"email\";s:24:\"mynextresult+7@gmail.com\";s:3:\"fee\";s:7:\"0.01707\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"a8be0292987a0550e882267fd4cb7c43\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"8000\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:14:\"$10000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"3.39749\";s:15:\"received_amount\";s:7:\"3.41456\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x44bbf4d5bf799089cd681c5358090d8aa74bfec325c2da60dbb84ae9d6b80389\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"8000\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7LJJHT0ZINCKM1FHHQ2EFM\";}','100','2021-06-17 21:04:36'),(2975,2706,'CPFF6QTFMBNPDLCUUMUMPJJNPD','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:5:\"112.6\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2706\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:4:\"3.34\";s:10:\"first_name\";s:5:\"Amadi\";s:6:\"ipn_id\";s:32:\"c8be7fd0d4594566a0221eab049166ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:1:\"O\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6QTFMBNPDLCUUMUMPJJNPD\";}','-1','2021-06-17 21:16:34'),(2976,2741,'CPFF0U50PAZZJRXLJWVJRGDSHG','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2741\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kouya\";s:6:\"ipn_id\";s:32:\"d4bc9e90e3d1bca3126d0ea310a96244\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0U50PAZZJRXLJWVJRGDSHG\";}','0','2021-06-17 21:30:45'),(2977,2741,'CPFF0U50PAZZJRXLJWVJRGDSHG','a:26:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2741\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kouya\";s:6:\"ipn_id\";s:32:\"4ea7a02be8ccb09706a92a1af0e67480\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.001323\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0U50PAZZJRXLJWVJRGDSHG\";}','100','2021-06-17 21:42:37'),(2978,2741,'CPFF0U50PAZZJRXLJWVJRGDSHG','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00133\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2741\";s:5:\"email\";s:22:\"hie.kouyabou@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:5:\"kouya\";s:6:\"ipn_id\";s:32:\"0c402b47faf168060e1d879c183eb875\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:3:\"HIE\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00133\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00133/0.00133 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0U50PAZZJRXLJWVJRGDSHG\";}','0','2021-06-17 21:50:34'),(2979,2715,'CPFF5LYFRNT1CRLO3PMPO6EE5E','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:5:\"32.54\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:10:\"USDT.ERC20\";s:6:\"custom\";s:4:\"2715\";s:5:\"email\";s:21:\"faizdxn2020@gmail.com\";s:3:\"fee\";s:4:\"2.66\";s:10:\"first_name\";s:5:\"faize\";s:6:\"ipn_id\";s:32:\"2b68c837e7aa6206af63f811cf90b3ce\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:6:\"achour\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LYFRNT1CRLO3PMPO6EE5E\";}','-1','2021-06-17 21:50:40'),(2980,2742,'CPFF5LQ6SZEWS7GHMXPJQZXGMQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2742\";s:5:\"email\";s:23:\"masarddede460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Masard\";s:6:\"ipn_id\";s:32:\"ed9ba6e7baa2506c33df49afc130b6b9\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dede\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LQ6SZEWS7GHMXPJQZXGMQ\";}','0','2021-06-17 22:55:31'),(2981,2742,'CPFF5LQ6SZEWS7GHMXPJQZXGMQ','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2742\";s:5:\"email\";s:23:\"masarddede460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Masard\";s:6:\"ipn_id\";s:32:\"35ccd2a729e7711defa2df6245511c70\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dede\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.01281\";s:17:\"received_confirms\";s:1:\"3\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"1\";s:11:\"status_text\";s:55:\"Funds received and confirmed, sending to you shortly...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LQ6SZEWS7GHMXPJQZXGMQ\";}','1','2021-06-17 23:02:33'),(2982,2742,'CPFF5LQ6SZEWS7GHMXPJQZXGMQ','a:27:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:7:\"0.01281\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2742\";s:5:\"email\";s:23:\"masarddede460@gmail.com\";s:3:\"fee\";s:6:\"6.0E-5\";s:10:\"first_name\";s:6:\"Masard\";s:6:\"ipn_id\";s:32:\"be0a57a6fe345d3b1eae23dc0dc673a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:4:\"Dede\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.01275\";s:15:\"received_amount\";s:7:\"0.01281\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0x44b1da617669cbf460f5dd1746c67b75e5527bda3a10b4c76dd354bf67dbf2a4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5LQ6SZEWS7GHMXPJQZXGMQ\";}','100','2021-06-17 23:06:35'),(2983,2743,'CPFF1EYALAFAFTLRQZDVLATM4L','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05391\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2743\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:7:\"0.00027\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"dac40dcf85f16cb357063110fe2c9851\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1EYALAFAFTLRQZDVLATM4L\";}','0','2021-06-17 23:15:41'),(2984,2691,'CPFF0LCZ5SJKJIBNNOTXRQRBOW','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00285\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2691\";s:5:\"email\";s:23:\"a0548145304jc@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:9:\"Augustine\";s:6:\"ipn_id\";s:32:\"dfac5265553d721b247ee6f546f3a0de\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:4:\"Kwaw\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LCZ5SJKJIBNNOTXRQRBOW\";}','-1','2021-06-17 23:17:30'),(2985,2688,'CPFF2FRYYQNWOL3H8CL2HHDAEJ','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"ecc0c478756ef11e8efcf3a1c1570a3a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2FRYYQNWOL3H8CL2HHDAEJ\";}','-1','2021-06-17 23:17:32'),(2986,2688,'CPFF6UI2UPUBR3QOFBRRGUT5DV','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00143\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2688\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"953027443419b1ec588cffdafc780807\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6UI2UPUBR3QOFBRRGUT5DV\";}','-1','2021-06-17 23:27:33'),(2987,2743,'CPFF1EYALAFAFTLRQZDVLATM4L','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05391\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2743\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:7:\"0.00027\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"340542da31a79fe2ae65105a3fefbf57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.05328652\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:72:\"Waiting for buyer funds... (0.05328652/0.05391 received with 2 confirms)\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1EYALAFAFTLRQZDVLATM4L\";}','0','2021-06-17 23:30:47'),(2988,2744,'CPFF3MEYF3Q0O4WFML2WDJJOFS','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00655\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2744\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"be41b93a1e431f42b27f2c81a9afda64\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MEYF3Q0O4WFML2WDJJOFS\";}','0','2021-06-17 23:40:35'),(2989,2744,'CPFF3MEYF3Q0O4WFML2WDJJOFS','a:25:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00655\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2744\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"6ff614c766c9b348415ca5877a96196f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00655\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00655/0.00655 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MEYF3Q0O4WFML2WDJJOFS\";}','0','2021-06-17 23:47:36'),(2990,2744,'CPFF3MEYF3Q0O4WFML2WDJJOFS','a:26:{s:7:\"amount1\";s:3:\"250\";s:7:\"amount2\";s:7:\"0.00655\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2744\";s:5:\"email\";s:19:\"twmacpaul@gmail.com\";s:3:\"fee\";s:6:\"3.3E-5\";s:10:\"first_name\";s:8:\"Tshepang\";s:6:\"ipn_id\";s:32:\"c89d75ee35df4c72596d1c9d69e36a0b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"250\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:6:\"weston\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.006517\";s:15:\"received_amount\";s:7:\"0.00655\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"250\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3MEYF3Q0O4WFML2WDJJOFS\";}','100','2021-06-17 23:51:48'),(2991,2696,'CPFF6J82UNHFKRKBMDO5NNEM8N','a:25:{s:7:\"amount1\";s:2:\"50\";s:7:\"amount2\";s:7:\"0.00129\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2696\";s:5:\"email\";s:29:\"blessmarconiseworno@gmail.com\";s:3:\"fee\";s:6:\"6.0E-6\";s:10:\"first_name\";s:5:\"Bless\";s:6:\"ipn_id\";s:32:\"daf2a560f23510c54075582da4666b32\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"50\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:8:\"Sewornoo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"50\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6J82UNHFKRKBMDO5NNEM8N\";}','-1','2021-06-18 00:28:38'),(2992,2708,'CPFF4UZFDG1FPOWMTAO3XRXNUH','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00287\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2708\";s:5:\"email\";s:20:\"udochick05@gmail.com\";s:3:\"fee\";s:6:\"1.4E-5\";s:10:\"first_name\";s:5:\"Amadi\";s:6:\"ipn_id\";s:32:\"3722091e4375ef431799261aa757b94e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:1:\"O\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4UZFDG1FPOWMTAO3XRXNUH\";}','-1','2021-06-18 01:50:41'),(2993,2704,'CPFF4QRVWCJJLFBIDOWBDWJEDV','a:25:{s:7:\"amount1\";s:3:\"520\";s:7:\"amount2\";s:7:\"0.01357\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2704\";s:5:\"email\";s:19:\"glmills40@gmail.com\";s:3:\"fee\";s:6:\"6.8E-5\";s:10:\"first_name\";s:8:\"George L\";s:6:\"ipn_id\";s:32:\"f94c675448ff5ce2854a62bce8bf6f57\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"520\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$500 Package\";s:9:\"last_name\";s:5:\"Mills\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"520\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4QRVWCJJLFBIDOWBDWJEDV\";}','-1','2021-06-18 01:56:44'),(2994,2709,'CPFF3L3JE1QGUZQLLUL2ITREVU','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00144\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2709\";s:5:\"email\";s:27:\"ernestfiagbedzi72@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:6:\"Ernest\";s:6:\"ipn_id\";s:32:\"a926fc8e4023b5f90f284170738df9a7\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:9:\"Fiagbedzi\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3L3JE1QGUZQLLUL2ITREVU\";}','-1','2021-06-18 02:03:43'),(2995,2732,'CPFF6MADWK3DTXWJPZIA4VICDG','a:25:{s:7:\"amount1\";s:2:\"55\";s:7:\"amount2\";s:7:\"0.00146\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2732\";s:5:\"email\";s:22:\"dlomontokozo@gmail.com\";s:3:\"fee\";s:6:\"7.0E-6\";s:10:\"first_name\";s:7:\"Ntokozo\";s:6:\"ipn_id\";s:32:\"057c0ad3c85f4dbda91de7315fe1e23d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"55\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:5:\"Dlomo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"55\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF6MADWK3DTXWJPZIA4VICDG\";}','-1','2021-06-18 04:12:38'),(2996,2749,'CPFF2SAIHUVWWMIAJTUYG29AJJ','a:25:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2749\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"0f5d7f8da04a948099c7eab147abc244\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00066\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00066/0.00066 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2SAIHUVWWMIAJTUYG29AJJ\";}','0','2021-06-18 04:18:33'),(2997,2751,'CPFF4OQZNOD7O8MYPNDYKM9RBQ','a:25:{s:7:\"amount1\";s:3:\"900\";s:7:\"amount2\";s:7:\"0.02377\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2751\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:8:\"0.000119\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"84f33fa46a9c163e1adf35be3821cc8b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"900\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"900\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OQZNOD7O8MYPNDYKM9RBQ\";}','0','2021-06-18 04:31:38'),(2998,2749,'CPFF2SAIHUVWWMIAJTUYG29AJJ','a:26:{s:7:\"amount1\";s:2:\"25\";s:7:\"amount2\";s:7:\"0.00066\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2749\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"3.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"a3380520fec2bd702dc6dfabdf213193\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"25\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:11:\"$50 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000657\";s:15:\"received_amount\";s:7:\"0.00066\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"25\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF2SAIHUVWWMIAJTUYG29AJJ\";}','100','2021-06-18 04:31:38'),(2999,2750,'CPFF1T3DAYZEN55XPTKWPUZFIR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04701\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2750\";s:5:\"email\";s:25:\"kofiaboagyemanu@gmail.com\";s:3:\"fee\";s:7:\"0.00024\";s:10:\"first_name\";s:4:\"KOFI\";s:6:\"ipn_id\";s:32:\"7393eebba51245fd248020e61ee9c1f4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"ABOAGYE-MANU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T3DAYZEN55XPTKWPUZFIR\";}','0','2021-06-18 04:39:57'),(3000,2752,'CPFF3OVGP5RQTGMCCMHXG5WP8U','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2752\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"657de4dbf93d55c713d49ee79b7fc878\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3OVGP5RQTGMCCMHXG5WP8U\";}','0','2021-06-18 04:39:57'),(3001,2751,'CPFF4OQZNOD7O8MYPNDYKM9RBQ','a:25:{s:7:\"amount1\";s:3:\"900\";s:7:\"amount2\";s:7:\"0.02377\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2751\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:8:\"0.000119\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"7e9028027d3de2408b5ae548a579f408\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"900\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.02377\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.02377/0.02377 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"900\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OQZNOD7O8MYPNDYKM9RBQ\";}','0','2021-06-18 04:41:00'),(3002,2751,'CPFF4OQZNOD7O8MYPNDYKM9RBQ','a:26:{s:7:\"amount1\";s:3:\"900\";s:7:\"amount2\";s:7:\"0.02377\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2751\";s:5:\"email\";s:24:\"peteragyei01+1@gmail.com\";s:3:\"fee\";s:8:\"0.000119\";s:10:\"first_name\";s:5:\"Peter\";s:6:\"ipn_id\";s:32:\"9829ac28eb645e2f5f88b2e9812166e4\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"900\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:13:\"$1000 Package\";s:9:\"last_name\";s:12:\"Agyei Kwadwo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.023651\";s:15:\"received_amount\";s:7:\"0.02377\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"900\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4OQZNOD7O8MYPNDYKM9RBQ\";}','100','2021-06-18 04:48:43'),(3003,2740,'CPFF7QUQG3TGIWWNDK6GGHOP0Q','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2740\";s:5:\"email\";s:19:\"maryq8602@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:4:\"Mary\";s:6:\"ipn_id\";s:32:\"029d3d148a380f7529114a326e64851d\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"Quansah\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:10:\"0.00079663\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF7QUQG3TGIWWNDK6GGHOP0Q\";}','-1','2021-06-18 05:22:39'),(3004,2754,'CPFF5SNIGV95UOTF7XRXXX2O1M','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05355\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2754\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000268\";s:10:\"first_name\";s:1:\"j\";s:6:\"ipn_id\";s:32:\"edb2725ce4cbf7dec74b025f5f078966\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:1:\"k\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SNIGV95UOTF7XRXXX2O1M\";}','0','2021-06-18 05:28:45'),(3005,2752,'CPFF3OVGP5RQTGMCCMHXG5WP8U','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2752\";s:5:\"email\";s:19:\"dmafatelo@gmail.com\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:5:\"Dineo\";s:6:\"ipn_id\";s:32:\"405332354f382b6721110b29bbfb770b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:8:\"Mafatelo\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3OVGP5RQTGMCCMHXG5WP8U\";}','100','2021-06-18 05:42:33'),(3006,2743,'CPFF1EYALAFAFTLRQZDVLATM4L','a:26:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:10:\"0.05328652\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2743\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:10:\"0.00026688\";s:10:\"first_name\";s:6:\"JOSEPH\";s:6:\"ipn_id\";s:32:\"ebd6fca09c131c7199e5c9c5c8d3f0ac\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:6:\"ASIEDU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:10:\"0.05301964\";s:15:\"received_amount\";s:10:\"0.05328652\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1EYALAFAFTLRQZDVLATM4L\";}','100','2021-06-18 06:24:20'),(3007,2758,'CPFF0LYGS7J3OKABTIHGQNEECX','a:25:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00597\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2758\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"3.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"1684e2944b23b9a13f3a1acee96456ed\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0LYGS7J3OKABTIHGQNEECX\";}','0','2021-06-18 07:57:46'),(3008,2760,'CPFF06U3XZ3NMTGAGMGWSTDGXQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2760\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"b378d2fccb992a317bd734d5022383db\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF06U3XZ3NMTGAGMGWSTDGXQ\";}','0','2021-06-18 08:32:44'),(3009,2761,'CPFF4WEZWM0SYQCUSWWL7CFZAQ','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04675\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2761\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"9b161f78d883afac0a8ef86bebbc3f6f\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF4WEZWM0SYQCUSWWL7CFZAQ\";}','0','2021-06-18 08:37:50'),(3010,2763,'CPFF5MNKDAGV2XOZZUHSKD7FBS','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2763\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"53e99f587f13d6154913f4109465f4da\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5MNKDAGV2XOZZUHSKD7FBS\";}','0','2021-06-18 08:44:48'),(3011,2764,'CPFF18U9EFO6PNZYDKZIGTIFV5','a:25:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00594\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2764\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"3.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"a1d1a8ca6ac070434d1a4953278df72a\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18U9EFO6PNZYDKZIGTIFV5\";}','0','2021-06-18 08:44:49'),(3012,2750,'CPFF1T3DAYZEN55XPTKWPUZFIR','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04701\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2750\";s:5:\"email\";s:25:\"kofiaboagyemanu@gmail.com\";s:3:\"fee\";s:7:\"0.00024\";s:10:\"first_name\";s:4:\"KOFI\";s:6:\"ipn_id\";s:32:\"c5fb3a2fb2a81609bf2090ed61c429ea\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:12:\"ABOAGYE-MANU\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1T3DAYZEN55XPTKWPUZFIR\";}','-1','2021-06-18 08:46:41'),(3013,2768,'CPFF1SVK50FE6ASRFCCDA8E0LN','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2768\";s:5:\"email\";s:32:\"danieljeffersonisrael9@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"52d621fa1507c30377e16a20857b15c3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SVK50FE6ASRFCCDA8E0LN\";}','0','2021-06-18 08:52:34'),(3014,2763,'CPFF5MNKDAGV2XOZZUHSKD7FBS','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2763\";s:5:\"email\";s:27:\"danieljefferson72@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"817a23f5c798774009488a9ad41f26cd\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04643\";s:15:\"received_amount\";s:7:\"0.04666\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xe545e6a0d1699738f9dcf1f98bb3cd8fb8bca9c4a7d8b9199d22afff427b0b7e\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5MNKDAGV2XOZZUHSKD7FBS\";}','100','2021-06-18 08:54:40'),(3015,2769,'CPFF67ILA2ZVO6REPHFNHPJPCI','a:25:{s:7:\"amount1\";s:3:\"265\";s:7:\"amount2\";s:7:\"0.00699\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2769\";s:5:\"email\";s:21:\"paulbaliema@gmail.com\";s:3:\"fee\";s:6:\"3.5E-5\";s:10:\"first_name\";s:7:\"Baliema\";s:6:\"ipn_id\";s:32:\"3e22b7ba34d809df8db30ee81a137c9b\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"265\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:4:\"Paul\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"265\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF67ILA2ZVO6REPHFNHPJPCI\";}','0','2021-06-18 08:58:37'),(3016,2754,'CPFF5SNIGV95UOTF7XRXXX2O1M','a:25:{s:7:\"amount1\";s:4:\"2030\";s:7:\"amount2\";s:7:\"0.05355\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2754\";s:5:\"email\";s:22:\"mynext30days@gmail.com\";s:3:\"fee\";s:8:\"0.000268\";s:10:\"first_name\";s:1:\"j\";s:6:\"ipn_id\";s:32:\"285a43033674da434ce598d5a820fef6\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:4:\"2030\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:13:\"$2000 Package\";s:9:\"last_name\";s:1:\"k\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:2:\"-1\";s:11:\"status_text\";s:21:\"Cancelled / Timed Out\";s:8:\"subtotal\";s:4:\"2030\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF5SNIGV95UOTF7XRXXX2O1M\";}','-1','2021-06-18 08:59:42'),(3017,2768,'CPFF1SVK50FE6ASRFCCDA8E0LN','a:27:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.04666\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"ETH\";s:6:\"custom\";s:4:\"2768\";s:5:\"email\";s:32:\"danieljeffersonisrael9@gmail.com\";s:3:\"fee\";s:7:\"0.00023\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"9a411c4fd35badc4c86a58bced52a5db\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.04643\";s:15:\"received_amount\";s:7:\"0.04666\";s:17:\"received_confirms\";s:1:\"3\";s:7:\"send_tx\";s:66:\"0xa6d9a9a71e10c88c6b77bfceb5cf00cf427e997e7b887203b98e6a47424c67c4\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF1SVK50FE6ASRFCCDA8E0LN\";}','100','2021-06-18 09:00:43'),(3018,2767,'CPFF0XX9JA8HSTREOBGGS485GF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2767\";s:5:\"email\";s:17:\"pazzza452@live.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"maria giuliana\";s:6:\"ipn_id\";s:32:\"ae078c02d82ffbe6d3a836127d296085\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"accetta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XX9JA8HSTREOBGGS485GF\";}','0','2021-06-18 09:02:46'),(3019,2764,'CPFF18U9EFO6PNZYDKZIGTIFV5','a:26:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00594\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2764\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"3.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"7bca9bb5b0486ba08726eedbb462958c\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:7:\"0.00591\";s:15:\"received_amount\";s:7:\"0.00594\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18U9EFO6PNZYDKZIGTIFV5\";}','100','2021-06-18 09:05:45'),(3020,2764,'CPFF18U9EFO6PNZYDKZIGTIFV5','a:25:{s:7:\"amount1\";s:3:\"225\";s:7:\"amount2\";s:7:\"0.00594\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2764\";s:5:\"email\";s:25:\"estherkiriani20@gmail.com\";s:3:\"fee\";s:6:\"3.0E-5\";s:10:\"first_name\";s:6:\"Esther\";s:6:\"ipn_id\";s:32:\"6f4ee74ea831a904e633f37b2cbeecd3\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"225\";s:9:\"item_desc\";s:25:\"Etherlite Package Upgrade\";s:9:\"item_name\";s:12:\"$250 Package\";s:9:\"last_name\";s:7:\"Kiriani\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:7:\"0.00594\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:66:\"Waiting for confirms... (0.00594/0.00594 received with 0 confirms)\";s:8:\"subtotal\";s:3:\"225\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF18U9EFO6PNZYDKZIGTIFV5\";}','0','2021-06-18 09:06:44'),(3021,2767,'CPFF0XX9JA8HSTREOBGGS485GF','a:25:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2767\";s:5:\"email\";s:17:\"pazzza452@live.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"maria giuliana\";s:6:\"ipn_id\";s:32:\"24d0ba89b0913d3463ee1ee156782c86\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"accetta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:64:\"Waiting for confirms... (0.0008/0.0008 received with 0 confirms)\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XX9JA8HSTREOBGGS485GF\";}','0','2021-06-18 09:17:30'),(3022,2767,'CPFF0XX9JA8HSTREOBGGS485GF','a:26:{s:7:\"amount1\";s:2:\"30\";s:7:\"amount2\";s:6:\"0.0008\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2767\";s:5:\"email\";s:17:\"pazzza452@live.it\";s:3:\"fee\";s:6:\"4.0E-6\";s:10:\"first_name\";s:14:\"maria giuliana\";s:6:\"ipn_id\";s:32:\"2ccbadd47ec041b37ff553215ed9b09e\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:2:\"30\";s:9:\"item_desc\";s:16:\"Etherlite Signup\";s:9:\"item_name\";s:11:\"$25 Package\";s:9:\"last_name\";s:7:\"accetta\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:3:\"net\";s:8:\"0.000796\";s:15:\"received_amount\";s:6:\"0.0008\";s:17:\"received_confirms\";s:1:\"2\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:3:\"100\";s:11:\"status_text\";s:8:\"Complete\";s:8:\"subtotal\";s:2:\"30\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF0XX9JA8HSTREOBGGS485GF\";}','100','2021-06-18 09:28:37'),(3023,2770,'CPFF3NEL9CUFENYEYWBQZYRSWB','a:25:{s:7:\"amount1\";s:3:\"110\";s:7:\"amount2\";s:7:\"0.00291\";s:9:\"currency1\";s:3:\"USD\";s:9:\"currency2\";s:3:\"BTC\";s:6:\"custom\";s:4:\"2770\";s:5:\"email\";s:23:\"adwoaotua2308@gmail.com\";s:3:\"fee\";s:6:\"1.5E-5\";s:10:\"first_name\";s:16:\"Daniel Jefferson\";s:6:\"ipn_id\";s:32:\"f51bfb8d913979d3f31505adc3534662\";s:8:\"ipn_mode\";s:4:\"hmac\";s:8:\"ipn_type\";s:6:\"simple\";s:11:\"ipn_version\";s:3:\"1.0\";s:11:\"item_amount\";s:3:\"110\";s:9:\"item_desc\";s:27:\"Etherlite Package Buy/Renew\";s:9:\"item_name\";s:12:\"$100 Package\";s:9:\"last_name\";s:6:\"Israel\";s:8:\"merchant\";s:32:\"ff5b5fb8f3f25f0f195162aea1e871b7\";s:15:\"received_amount\";s:1:\"0\";s:17:\"received_confirms\";s:1:\"0\";s:8:\"shipping\";s:1:\"0\";s:6:\"status\";s:1:\"0\";s:11:\"status_text\";s:26:\"Waiting for buyer funds...\";s:8:\"subtotal\";s:3:\"110\";s:3:\"tax\";s:1:\"0\";s:6:\"txn_id\";s:26:\"CPFF3NEL9CUFENYEYWBQZYRSWB\";}','0','2021-06-18 09:35:33');
/*!40000 ALTER TABLE `coin_response` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coinbase_purchase`
--

DROP TABLE IF EXISTS `coinbase_purchase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coinbase_purchase` (
  `id` int NOT NULL AUTO_INCREMENT,
  `coinbase_data` text NOT NULL,
  `user_data` text NOT NULL,
  `payment_status` varchar(100) NOT NULL DEFAULT 'no',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `coinbase_response` text NOT NULL,
  `charge_id` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coinbase_purchase`
--

LOCK TABLES `coinbase_purchase` WRITE;
/*!40000 ALTER TABLE `coinbase_purchase` DISABLE KEYS */;
INSERT INTO `coinbase_purchase` (`id`, `coinbase_data`, `user_data`, `payment_status`, `date`, `coinbase_response`, `charge_id`) VALUES (1,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3KCn3UHUUjFj18PWmT5qhDdTGF4oL9WbdM\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => RFNYA52W\n    [created_at] => 2020-03-18T07:18:58Z\n    [description] => Buy Package\n    [expires_at] => 2020-03-18T08:18:58Z\n    [hosted_url] => https://commerce.coinbase.com/charges/RFNYA52W\n    [id] => b8ef73c4-a476-4da9-b9e4-e2aa8609688c\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 1\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 100.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.01908395\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-03-18T07:18:58Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"2\",\"package_amount\":\"100\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','NotConfirmed','2020-03-18 07:18:57','{\"data\":{\"addresses\":{\"bitcoin\":\"3KCn3UHUUjFj18PWmT5qhDdTGF4oL9WbdM\"},\"cancel_url\":\"http://localhost/WC/agrobit/customer/package/cancel\",\"code\":\"RFNYA52W\",\"created_at\":\"2020-03-18T07:18:58Z\",\"description\":\"Buy Package\",\"expires_at\":\"2020-03-18T08:18:58Z\",\"hosted_url\":\"https://commerce.coinbase.com/charges/RFNYA52W\",\"id\":\"b8ef73c4-a476-4da9-b9e4-e2aa8609688c\",\"name\":\"fname  lname\",\"payments\":[],\"pricing\":{\"local\":{\"amount\":\"100.00\",\"currency\":\"USD\"},\"bitcoin\":{\"amount\":\"0.01908395\",\"currency\":\"BTC\"}},\"pricing_type\":\"fixed_price\",\"redirect_url\":\"http://localhost/WC/agrobit/customer/package/success\",\"resource\":\"charge\",\"timeline\":[{\"status\":\"NEW\",\"time\":\"2020-03-18T07:18:58Z\"},{\"status\":\"CANCELED\",\"time\":\"2020-03-18T07:19:12Z\"}]},\"warnings\":[\"Missing X-CC-Version header; serving latest API version (2018-03-22)\"]}','RFNYA52W'),(2,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3A5wZUuFybS6yvxKTGDBhygSoBa4Jv1U4K\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => W6TNNTG3\n    [created_at] => 2020-04-04T11:01:17Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-04T12:01:17Z\n    [hosted_url] => https://commerce.coinbase.com/charges/W6TNNTG3\n    [id] => 2d68ea01-4890-4594-b86e-2c724130e4e0\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 2\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 100.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.01449255\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-04T11:01:17Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"2\",\"package_amount\":\"100\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','NotConfirmed','2020-04-04 11:01:16','{\"data\":{\"addresses\":{\"bitcoin\":\"3A5wZUuFybS6yvxKTGDBhygSoBa4Jv1U4K\"},\"cancel_url\":\"http://localhost/WC/agrobit/customer/package/cancel\",\"code\":\"W6TNNTG3\",\"created_at\":\"2020-04-04T11:01:17Z\",\"description\":\"Buy Package\",\"expires_at\":\"2020-04-04T12:01:17Z\",\"hosted_url\":\"https://commerce.coinbase.com/charges/W6TNNTG3\",\"id\":\"2d68ea01-4890-4594-b86e-2c724130e4e0\",\"name\":\"fname  lname\",\"payments\":[],\"pricing\":{\"local\":{\"amount\":\"100.00\",\"currency\":\"USD\"},\"bitcoin\":{\"amount\":\"0.01449255\",\"currency\":\"BTC\"}},\"pricing_type\":\"fixed_price\",\"redirect_url\":\"http://localhost/WC/agrobit/customer/package/success\",\"resource\":\"charge\",\"timeline\":[{\"status\":\"NEW\",\"time\":\"2020-04-04T11:01:17Z\"},{\"status\":\"CANCELED\",\"time\":\"2020-04-04T11:01:31Z\"}]},\"warnings\":[\"Missing X-CC-Version header; serving latest API version (2018-03-22)\"]}','W6TNNTG3'),(3,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3EzGKmeWpqUqpKiMFhdf5eL3m4KmNN6Xo7\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => LV2WALNB\n    [created_at] => 2020-04-04T11:26:10Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-04T12:26:10Z\n    [hosted_url] => https://commerce.coinbase.com/charges/LV2WALNB\n    [id] => ade31348-e50c-4069-b40a-b88d1b95cd2d\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 3\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 500.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.07287371\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-04T11:26:10Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"4\",\"package_amount\":\"500\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','NotConfirmed','2020-04-04 11:26:08','{\"data\":{\"addresses\":{\"bitcoin\":\"3EzGKmeWpqUqpKiMFhdf5eL3m4KmNN6Xo7\"},\"cancel_url\":\"http://localhost/WC/agrobit/customer/package/cancel\",\"code\":\"LV2WALNB\",\"created_at\":\"2020-04-04T11:26:10Z\",\"description\":\"Buy Package\",\"expires_at\":\"2020-04-04T12:26:10Z\",\"hosted_url\":\"https://commerce.coinbase.com/charges/LV2WALNB\",\"id\":\"ade31348-e50c-4069-b40a-b88d1b95cd2d\",\"name\":\"fname  lname\",\"payments\":[],\"pricing\":{\"local\":{\"amount\":\"500.00\",\"currency\":\"USD\"},\"bitcoin\":{\"amount\":\"0.07287371\",\"currency\":\"BTC\"}},\"pricing_type\":\"fixed_price\",\"redirect_url\":\"http://localhost/WC/agrobit/customer/package/success\",\"resource\":\"charge\",\"timeline\":[{\"status\":\"NEW\",\"time\":\"2020-04-04T11:26:10Z\"},{\"status\":\"CANCELED\",\"time\":\"2020-04-04T11:26:20Z\"}]},\"warnings\":[\"Missing X-CC-Version header; serving latest API version (2018-03-22)\"]}','LV2WALNB'),(4,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 392jac7jSbrcTefMf3tM7m7FvrHpp5sxB4\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => M826NWY7\n    [created_at] => 2020-04-10T14:29:34Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-10T15:29:34Z\n    [hosted_url] => https://commerce.coinbase.com/charges/M826NWY7\n    [id] => 216cc1bb-6bc7-46d0-bede-e0d7e98304f3\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 4\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 55.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00798788\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-10T14:29:34Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','NotConfirmed','2020-04-10 14:29:31','{\"data\":{\"addresses\":{\"bitcoin\":\"392jac7jSbrcTefMf3tM7m7FvrHpp5sxB4\"},\"cancel_url\":\"http://localhost/WC/agrobit/customer/package/cancel\",\"code\":\"M826NWY7\",\"created_at\":\"2020-04-10T14:29:34Z\",\"description\":\"Buy Package\",\"expires_at\":\"2020-04-10T15:29:34Z\",\"hosted_url\":\"https://commerce.coinbase.com/charges/M826NWY7\",\"id\":\"216cc1bb-6bc7-46d0-bede-e0d7e98304f3\",\"name\":\"fname  lname\",\"payments\":[],\"pricing\":{\"local\":{\"amount\":\"55.00\",\"currency\":\"USD\"},\"bitcoin\":{\"amount\":\"0.00798788\",\"currency\":\"BTC\"}},\"pricing_type\":\"fixed_price\",\"redirect_url\":\"http://localhost/WC/agrobit/customer/package/success\",\"resource\":\"charge\",\"timeline\":[{\"status\":\"NEW\",\"time\":\"2020-04-10T14:29:34Z\"},{\"status\":\"CANCELED\",\"time\":\"2020-04-10T14:29:57Z\"}]},\"warnings\":[\"Missing X-CC-Version header; serving latest API version (2018-03-22)\"]}','M826NWY7'),(5,'','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:31:15','',''),(6,'','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:35:09','',''),(7,'','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:41:49','',''),(8,'','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:42:35','',''),(9,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3GYbakFZDtdU2pDJgewKWTct8YkFvSnkJ8\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => 8CEDTG4M\n    [created_at] => 2020-04-10T14:44:49Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-10T15:44:49Z\n    [hosted_url] => https://commerce.coinbase.com/charges/8CEDTG4M\n    [id] => 8139693e-8fc6-4027-bc1c-aa9a48a0a1de\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 9\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 55.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00801447\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-10T14:44:49Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:44:47','','8CEDTG4M'),(10,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3EuNjDu8CAZoNfZ5oEiVA8EJZ8i3uFJ1K7\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => FD4G32JZ\n    [created_at] => 2020-04-10T14:45:31Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-10T15:45:31Z\n    [hosted_url] => https://commerce.coinbase.com/charges/FD4G32JZ\n    [id] => 8361a4cd-d23d-47d7-b673-d83006c0fb7c\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 10\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 55.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00801997\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-10T14:45:31Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','NotConfirmed','2020-04-10 14:45:30','{\"data\":{\"addresses\":{\"bitcoin\":\"3EuNjDu8CAZoNfZ5oEiVA8EJZ8i3uFJ1K7\"},\"cancel_url\":\"http://localhost/WC/agrobit/customer/package/cancel\",\"code\":\"FD4G32JZ\",\"created_at\":\"2020-04-10T14:45:31Z\",\"description\":\"Buy Package\",\"expires_at\":\"2020-04-10T15:45:31Z\",\"hosted_url\":\"https://commerce.coinbase.com/charges/FD4G32JZ\",\"id\":\"8361a4cd-d23d-47d7-b673-d83006c0fb7c\",\"name\":\"fname  lname\",\"payments\":[],\"pricing\":{\"local\":{\"amount\":\"55.00\",\"currency\":\"USD\"},\"bitcoin\":{\"amount\":\"0.00801997\",\"currency\":\"BTC\"}},\"pricing_type\":\"fixed_price\",\"redirect_url\":\"http://localhost/WC/agrobit/customer/package/success\",\"resource\":\"charge\",\"timeline\":[{\"status\":\"NEW\",\"time\":\"2020-04-10T14:45:31Z\"},{\"status\":\"CANCELED\",\"time\":\"2020-04-10T14:45:42Z\"}]},\"warnings\":[\"Missing X-CC-Version header; serving latest API version (2018-03-22)\"]}','FD4G32JZ'),(11,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoincash] => qpwkrrgglw6tcu30slzg5fudrw9s6xajmqdeq9xh7u\n                    [litecoin] => MBhz2dpJCRhKshUx7Jj8ewcDQcTZpLHif7\n                    [bitcoin] => 37y3UYUpf56qNhEe4Pc8nC753FNieYDoRZ\n                    [ethereum] => 0x79b6e432f4247d2f58137ee15a49eb84e9287c78\n                    [usdc] => 0x79b6e432f4247d2f58137ee15a49eb84e9287c78\n                    [dai] => 0x79b6e432f4247d2f58137ee15a49eb84e9287c78\n                )\n\n        )\n\n    [cancel_url] => http://localhost/WC/agrobit/customer/package/cancel\n    [code] => 78F2R4J4\n    [created_at] => 2020-04-10T14:46:46Z\n    [description] => Buy Package\n    [expires_at] => 2020-04-10T15:46:46Z\n    [hosted_url] => https://commerce.coinbase.com/charges/78F2R4J4\n    [id] => 93668b9c-ce16-461e-bdf3-a7d62893de43\n    [logo_url] => https://res.cloudinary.com/commerce/image/upload/v1586202239/pazoz0tetjbcnzhkyfnz.png\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 11\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 55.00\n                            [currency] => USD\n                        )\n\n                    [bitcoincash] => Array\n                        (\n                            [amount] => 0.23549057\n                            [currency] => BCH\n                        )\n\n                    [litecoin] => Array\n                        (\n                            [amount] => 1.30594800\n                            [currency] => LTC\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00800736\n                            [currency] => BTC\n                        )\n\n                    [ethereum] => Array\n                        (\n                            [amount] => 0.349195000\n                            [currency] => ETH\n                        )\n\n                    [usdc] => Array\n                        (\n                            [amount] => 55.000000\n                            [currency] => USDC\n                        )\n\n                    [dai] => Array\n                        (\n                            [amount] => 53.741823303724845773\n                            [currency] => DAI\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://localhost/WC/agrobit/customer/package/success\n    [resource] => charge\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-04-10T14:46:46Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"55\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-04-10 14:46:45','','78F2R4J4'),(12,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3EyuP9ceKCuXN494V1TLszbasBNCApj498\n                )\n\n        )\n\n    [cancel_url] => http://easytogotech.com/demos/demo_bin/customer/package/cancel\n    [code] => TH28HG7Q\n    [created_at] => 2020-06-25T15:38:14Z\n    [description] => Buy Package\n    [expires_at] => 2020-06-25T16:38:14Z\n    [hosted_url] => https://commerce.coinbase.com/charges/TH28HG7Q\n    [id] => 24a57a44-d60c-443d-b407-e90ee1ec446c\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 12\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 50.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00542280\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://easytogotech.com/demos/demo_bin/customer/package/success\n    [resource] => charge\n    [support_email] => easycorp406@gmail.com\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-06-25T15:38:14Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"50\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-06-25 22:38:13','','TH28HG7Q'),(13,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 3CVnFrKudd4Syne4bEy4ktdzF57eu8UMjd\n                )\n\n        )\n\n    [cancel_url] => http://easytogotech.com/demos/demo_bin/customer/package/cancel\n    [code] => MNKFJZEL\n    [created_at] => 2020-07-05T09:36:43Z\n    [description] => Buy Package\n    [expires_at] => 2020-07-05T10:36:43Z\n    [hosted_url] => https://commerce.coinbase.com/charges/MNKFJZEL\n    [id] => 8d42af62-d610-4056-b4b9-2c394495969f\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 13\n                    [customer_id] => testA\n                    [customer_name] => testA\n                )\n\n        )\n\n    [name] => Arjun  Reddy\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 1000.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.11034769\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://easytogotech.com/demos/demo_bin/customer/package/success\n    [resource] => charge\n    [support_email] => easycorp406@gmail.com\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-07-05T09:36:43Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"5\",\"package_amount\":\"1000\",\"payment\":\"coinbase\",\"user_id\":\"testA\"}','no','2020-07-05 16:36:42','','MNKFJZEL'),(14,'Array\n(\n    [addresses] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [bitcoin] => 34VA1R6zNXywCsW4rrexW8KuEGLMDQ16oz\n                )\n\n        )\n\n    [cancel_url] => http://easytogotech.com/demos/demo_bin_v1/customer/package/cancel\n    [code] => 7Q263X2K\n    [created_at] => 2020-09-10T13:57:39Z\n    [description] => Buy Package\n    [expires_at] => 2020-09-10T14:57:39Z\n    [hosted_url] => https://commerce.coinbase.com/charges/7Q263X2K\n    [id] => f65cfa69-eaa1-4781-ba79-10ee2262f64c\n    [metadata] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [type] => buy_package\n                    [coinbase_id] => 14\n                    [customer_id] => admin\n                    [customer_name] => admin\n                )\n\n        )\n\n    [name] => fname  lname\n    [payment_threshold] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [overpayment_absolute_threshold] => Array\n                        (\n                            [amount] => 5.00\n                            [currency] => USD\n                        )\n\n                    [overpayment_relative_threshold] => 0.005\n                    [underpayment_absolute_threshold] => Array\n                        (\n                            [amount] => 5.00\n                            [currency] => USD\n                        )\n\n                    [underpayment_relative_threshold] => 0.005\n                )\n\n        )\n\n    [payments] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                )\n\n        )\n\n    [pricing] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [local] => Array\n                        (\n                            [amount] => 50.00\n                            [currency] => USD\n                        )\n\n                    [bitcoin] => Array\n                        (\n                            [amount] => 0.00478771\n                            [currency] => BTC\n                        )\n\n                )\n\n        )\n\n    [pricing_type] => fixed_price\n    [redirect_url] => http://easytogotech.com/demos/demo_bin_v1/customer/package/success\n    [resource] => charge\n    [support_email] => easycorp406@gmail.com\n    [timeline] => ArrayObject Object\n        (\n            [storage:ArrayObject:private] => Array\n                (\n                    [0] => Array\n                        (\n                            [status] => NEW\n                            [time] => 2020-09-10T13:57:39Z\n                        )\n\n                )\n\n        )\n\n)\n','{\"pack_id\":\"\",\"package\":\"1\",\"package_amount\":\"50\",\"payment\":\"coinbase\",\"user_id\":\"admin\"}','no','2020-09-10 20:57:38','','7Q263X2K');
/*!40000 ALTER TABLE `coinbase_purchase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coinbase_purchase_response`
--

DROP TABLE IF EXISTS `coinbase_purchase_response`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coinbase_purchase_response` (
  `id` int NOT NULL AUTO_INCREMENT,
  `charge_id` varchar(200) NOT NULL,
  `response` text NOT NULL,
  `status` varchar(250) NOT NULL,
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coinbase_purchase_response`
--

LOCK TABLES `coinbase_purchase_response` WRITE;
/*!40000 ALTER TABLE `coinbase_purchase_response` DISABLE KEYS */;
/*!40000 ALTER TABLE `coinbase_purchase_response` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coinbase_register`
--

DROP TABLE IF EXISTS `coinbase_register`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coinbase_register` (
  `id` int NOT NULL AUTO_INCREMENT,
  `coinbase_data` text NOT NULL,
  `user_data` text NOT NULL,
  `payment_status` varchar(100) NOT NULL DEFAULT 'no',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `coinbase_response` text NOT NULL,
  `charge_id` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coinbase_register`
--

LOCK TABLES `coinbase_register` WRITE;
/*!40000 ALTER TABLE `coinbase_register` DISABLE KEYS */;
/*!40000 ALTER TABLE `coinbase_register` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `coinbase_response`
--

DROP TABLE IF EXISTS `coinbase_response`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `coinbase_response` (
  `id` int NOT NULL AUTO_INCREMENT,
  `charge_id` varchar(200) NOT NULL,
  `response` text NOT NULL,
  `status` varchar(250) NOT NULL,
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `coinbase_response`
--

LOCK TABLES `coinbase_response` WRITE;
/*!40000 ALTER TABLE `coinbase_response` DISABLE KEYS */;
/*!40000 ALTER TABLE `coinbase_response` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `country_id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `iso_code_2` varchar(2) NOT NULL,
  `iso_code_3` varchar(3) NOT NULL,
  `address_format` text NOT NULL,
  `postcode_required` tinyint(1) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `ship_status` int DEFAULT '0',
  PRIMARY KEY (`country_id`)
) ENGINE=MyISAM AUTO_INCREMENT=258 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` (`country_id`, `name`, `iso_code_2`, `iso_code_3`, `address_format`, `postcode_required`, `status`, `ship_status`) VALUES (1,'Afghanistan','AF','AFG','',0,1,0),(2,'Albania','AL','ALB','',0,1,0),(3,'Algeria','DZ','DZA','',0,1,0),(4,'American Samoa','AS','ASM','',0,1,0),(5,'Andorra','AD','AND','',0,1,0),(6,'Angola','AO','AGO','',0,1,0),(7,'Anguilla','AI','AIA','',0,1,0),(8,'Antarctica','AQ','ATA','',0,1,0),(9,'Antigua and Barbuda','AG','ATG','',0,1,0),(10,'Argentina','AR','ARG','',0,1,0),(11,'Armenia','AM','ARM','',0,1,0),(12,'Aruba','AW','ABW','',0,1,0),(13,'Australia','AU','AUS','',0,1,0),(14,'Austria','AT','AUT','',0,1,0),(15,'Azerbaijan','AZ','AZE','',0,1,0),(16,'Bahamas','BS','BHS','',0,1,0),(17,'Bahrain','BH','BHR','',0,1,0),(18,'Bangladesh','BD','BGD','',0,1,0),(19,'Barbados','BB','BRB','',0,1,0),(20,'Belarus','BY','BLR','',0,1,0),(21,'Belgium','BE','BEL','{firstname} {lastname}\r\n{company}\r\n{address_1}\r\n{address_2}\r\n{postcode} {city}\r\n{country}',0,1,0),(22,'Belize','BZ','BLZ','',0,1,0),(23,'Benin','BJ','BEN','',0,1,0),(24,'Bermuda','BM','BMU','',0,1,0),(25,'Bhutan','BT','BTN','',0,1,0),(26,'Bolivia','BO','BOL','',0,1,0),(27,'Bosnia and Herzegovina','BA','BIH','',0,1,0),(28,'Botswana','BW','BWA','',0,1,1),(29,'Bouvet Island','BV','BVT','',0,1,0),(30,'Brazil','BR','BRA','',0,1,0),(31,'British Indian Ocean Territory','IO','IOT','',0,1,0),(32,'Brunei Darussalam','BN','BRN','',0,1,0),(33,'Bulgaria','BG','BGR','',0,1,0),(34,'Burkina Faso','BF','BFA','',0,1,0),(35,'Burundi','BI','BDI','',0,1,0),(36,'Cambodia','KH','KHM','',0,1,0),(37,'Cameroon','CM','CMR','',0,1,0),(38,'Canada','CA','CAN','',0,1,0),(39,'Cape Verde','CV','CPV','',0,1,0),(40,'Cayman Islands','KY','CYM','',0,1,0),(41,'Central African Republic','CF','CAF','',0,1,0),(42,'Chad','TD','TCD','',0,1,0),(43,'Chile','CL','CHL','',0,1,0),(44,'China','CN','CHN','',0,1,0),(45,'Christmas Island','CX','CXR','',0,1,0),(46,'Cocos (Keeling) Islands','CC','CCK','',0,1,0),(47,'Colombia','CO','COL','',0,1,0),(48,'Comoros','KM','COM','',0,1,0),(49,'Congo','CG','COG','',0,1,0),(50,'Cook Islands','CK','COK','',0,1,0),(51,'Costa Rica','CR','CRI','',0,1,0),(52,'Cote D\'Ivoire','CI','CIV','',0,1,0),(53,'Croatia','HR','HRV','',0,1,0),(54,'Cuba','CU','CUB','',0,1,0),(55,'Cyprus','CY','CYP','',0,1,0),(56,'Czech Republic','CZ','CZE','',0,1,0),(57,'Denmark','DK','DNK','',0,1,0),(58,'Djibouti','DJ','DJI','',0,1,0),(59,'Dominica','DM','DMA','',0,1,0),(60,'Dominican Republic','DO','DOM','',0,1,0),(61,'East Timor','TL','TLS','',0,1,0),(62,'Ecuador','EC','ECU','',0,1,0),(63,'Egypt','EG','EGY','',0,1,0),(64,'El Salvador','SV','SLV','',0,1,0),(65,'Equatorial Guinea','GQ','GNQ','',0,1,0),(66,'Eritrea','ER','ERI','',0,1,0),(67,'Estonia','EE','EST','',0,1,0),(68,'Ethiopia','ET','ETH','',0,1,0),(69,'Falkland Islands (Malvinas)','FK','FLK','',0,1,0),(70,'Faroe Islands','FO','FRO','',0,1,0),(71,'Fiji','FJ','FJI','',0,1,0),(72,'Finland','FI','FIN','',0,1,0),(74,'France, Metropolitan','FR','FRA','{firstname} {lastname}\r\n{company}\r\n{address_1}\r\n{address_2}\r\n{postcode} {city}\r\n{country}',1,1,0),(75,'French Guiana','GF','GUF','',0,1,0),(76,'French Polynesia','PF','PYF','',0,1,0),(77,'French Southern Territories','TF','ATF','',0,1,0),(78,'Gabon','GA','GAB','',0,1,0),(79,'Gambia','GM','GMB','',0,1,0),(80,'Georgia','GE','GEO','',0,1,0),(81,'Germany','DE','DEU','{company}\r\n{firstname} {lastname}\r\n{address_1}\r\n{address_2}\r\n{postcode} {city}\r\n{country}',1,1,0),(82,'Ghana','GH','GHA','',0,1,0),(83,'Gibraltar','GI','GIB','',0,1,0),(84,'Greece','GR','GRC','',0,1,0),(85,'Greenland','GL','GRL','',0,1,0),(86,'Grenada','GD','GRD','',0,1,0),(87,'Guadeloupe','GP','GLP','',0,1,0),(88,'Guam','GU','GUM','',0,1,0),(89,'Guatemala','GT','GTM','',0,1,0),(90,'Guinea','GN','GIN','',0,1,0),(91,'Guinea-Bissau','GW','GNB','',0,1,0),(92,'Guyana','GY','GUY','',0,1,0),(93,'Haiti','HT','HTI','',0,1,0),(94,'Heard and Mc Donald Islands','HM','HMD','',0,1,0),(95,'Honduras','HN','HND','',0,1,0),(96,'Hong Kong','HK','HKG','',0,1,0),(97,'Hungary','HU','HUN','',0,1,0),(98,'Iceland','IS','ISL','',0,1,0),(99,'India','IN','IND','',0,1,0),(100,'Indonesia','ID','IDN','',0,1,0),(101,'Iran (Islamic Republic of)','IR','IRN','',0,1,0),(102,'Iraq','IQ','IRQ','',0,1,0),(103,'Ireland','IE','IRL','',0,1,0),(104,'Israel','IL','ISR','',0,1,0),(105,'Italy','IT','ITA','',0,1,0),(106,'Jamaica','JM','JAM','',0,1,0),(107,'Japan','JP','JPN','',0,1,0),(108,'Jordan','JO','JOR','',0,1,0),(109,'Kazakhstan','KZ','KAZ','',0,1,0),(110,'Kenya','KE','KEN','',0,1,0),(111,'Kiribati','KI','KIR','',0,1,0),(112,'North Korea','KP','PRK','',0,1,0),(113,'South Korea','KR','KOR','',0,1,0),(114,'Kuwait','KW','KWT','',0,1,0),(115,'Kyrgyzstan','KG','KGZ','',0,1,0),(116,'Lao People\'s Democratic Republic','LA','LAO','',0,1,0),(117,'Latvia','LV','LVA','',0,1,0),(118,'Lebanon','LB','LBN','',0,1,0),(119,'Lesotho','LS','LSO','',0,1,1),(120,'Liberia','LR','LBR','',0,1,0),(121,'Libyan Arab Jamahiriya','LY','LBY','',0,1,0),(122,'Liechtenstein','LI','LIE','',0,1,0),(123,'Lithuania','LT','LTU','',0,1,0),(124,'Luxembourg','LU','LUX','',0,1,0),(125,'Macau','MO','MAC','',0,1,0),(126,'FYROM','MK','MKD','',0,1,0),(127,'Madagascar','MG','MDG','',0,1,0),(128,'Malawi','MW','MWI','',0,1,0),(129,'Malaysia','MY','MYS','',0,1,0),(130,'Maldives','MV','MDV','',0,1,0),(131,'Mali','ML','MLI','',0,1,0),(132,'Malta','MT','MLT','',0,1,0),(133,'Marshall Islands','MH','MHL','',0,1,0),(134,'Martinique','MQ','MTQ','',0,1,0),(135,'Mauritania','MR','MRT','',0,1,0),(136,'Mauritius','MU','MUS','',0,1,0),(137,'Mayotte','YT','MYT','',0,1,0),(138,'Mexico','MX','MEX','',0,1,0),(139,'Micronesia, Federated States of','FM','FSM','',0,1,0),(140,'Moldova, Republic of','MD','MDA','',0,1,0),(141,'Monaco','MC','MCO','',0,1,0),(142,'Mongolia','MN','MNG','',0,1,0),(143,'Montserrat','MS','MSR','',0,1,0),(144,'Morocco','MA','MAR','',0,1,0),(145,'Mozambique','MZ','MOZ','',0,1,0),(146,'Myanmar','MM','MMR','',0,1,0),(147,'Namibia','NA','NAM','',0,1,1),(148,'Nauru','NR','NRU','',0,1,0),(149,'Nepal','NP','NPL','',0,1,0),(150,'Netherlands','NL','NLD','',0,1,0),(151,'Netherlands Antilles','AN','ANT','',0,1,0),(152,'New Caledonia','NC','NCL','',0,1,0),(153,'New Zealand','NZ','NZL','',0,1,0),(154,'Nicaragua','NI','NIC','',0,1,0),(155,'Niger','NE','NER','',0,1,0),(156,'Nigeria','NG','NGA','',0,1,1),(157,'Niue','NU','NIU','',0,1,0),(158,'Norfolk Island','NF','NFK','',0,1,0),(159,'Northern Mariana Islands','MP','MNP','',0,1,0),(160,'Norway','NO','NOR','',0,1,0),(161,'Oman','OM','OMN','',0,1,0),(162,'Pakistan','PK','PAK','',0,1,0),(163,'Palau','PW','PLW','',0,1,0),(164,'Panama','PA','PAN','',0,1,0),(165,'Papua New Guinea','PG','PNG','',0,1,0),(166,'Paraguay','PY','PRY','',0,1,0),(167,'Peru','PE','PER','',0,1,0),(168,'Philippines','PH','PHL','',0,1,0),(169,'Pitcairn','PN','PCN','',0,1,0),(170,'Poland','PL','POL','',0,1,0),(171,'Portugal','PT','PRT','',0,1,0),(172,'Puerto Rico','PR','PRI','',0,1,0),(173,'Qatar','QA','QAT','',0,1,0),(174,'Reunion','RE','REU','',0,1,0),(175,'Romania','RO','ROM','',0,1,0),(176,'Russian Federation','RU','RUS','',0,1,0),(177,'Rwanda','RW','RWA','',0,1,0),(178,'Saint Kitts and Nevis','KN','KNA','',0,1,0),(179,'Saint Lucia','LC','LCA','',0,1,0),(180,'Saint Vincent and the Grenadines','VC','VCT','',0,1,0),(181,'Samoa','WS','WSM','',0,1,0),(182,'San Marino','SM','SMR','',0,1,0),(183,'Sao Tome and Principe','ST','STP','',0,1,0),(184,'Saudi Arabia','SA','SAU','',0,1,0),(185,'Senegal','SN','SEN','',0,1,0),(186,'Seychelles','SC','SYC','',0,1,0),(187,'Sierra Leone','SL','SLE','',0,1,0),(188,'Singapore','SG','SGP','',0,1,0),(189,'Slovak Republic','SK','SVK','{firstname} {lastname}\r\n{company}\r\n{address_1}\r\n{address_2}\r\n{city} {postcode}\r\n{zone}\r\n{country}',0,1,0),(190,'Slovenia','SI','SVN','',0,1,0),(191,'Solomon Islands','SB','SLB','',0,1,0),(192,'Somalia','SO','SOM','',0,1,0),(193,'South Africa','ZA','ZAF','',0,1,1),(194,'South Georgia &amp; South Sandwich Islands','GS','SGS','',0,1,0),(195,'Spain','ES','ESP','',0,1,0),(196,'Sri Lanka','LK','LKA','',0,1,0),(197,'St. Helena','SH','SHN','',0,1,0),(198,'St. Pierre and Miquelon','PM','SPM','',0,1,0),(199,'Sudan','SD','SDN','',0,1,0),(200,'Suriname','SR','SUR','',0,1,0),(201,'Svalbard and Jan Mayen Islands','SJ','SJM','',0,1,0),(202,'Swaziland','SZ','SWZ','',0,1,1),(203,'Sweden','SE','SWE','{company}\r\n{firstname} {lastname}\r\n{address_1}\r\n{address_2}\r\n{postcode} {city}\r\n{country}',1,1,0),(204,'Switzerland','CH','CHE','',0,1,0),(205,'Syrian Arab Republic','SY','SYR','',0,1,0),(206,'Taiwan','TW','TWN','',0,1,0),(207,'Tajikistan','TJ','TJK','',0,1,0),(208,'Tanzania, United Republic of','TZ','TZA','',0,1,0),(209,'Thailand','TH','THA','',0,1,0),(210,'Togo','TG','TGO','',0,1,0),(211,'Tokelau','TK','TKL','',0,1,0),(212,'Tonga','TO','TON','',0,1,0),(213,'Trinidad and Tobago','TT','TTO','',0,1,0),(214,'Tunisia','TN','TUN','',0,1,0),(215,'Turkey','TR','TUR','',0,1,0),(216,'Turkmenistan','TM','TKM','',0,1,0),(217,'Turks and Caicos Islands','TC','TCA','',0,1,0),(218,'Tuvalu','TV','TUV','',0,1,0),(219,'Uganda','UG','UGA','',0,1,0),(220,'Ukraine','UA','UKR','',0,1,0),(221,'United Arab Emirates','AE','ARE','',0,1,0),(222,'United Kingdom','GB','GBR','',1,1,0),(223,'United States','US','USA','{firstname} {lastname}\r\n{company}\r\n{address_1}\r\n{address_2}\r\n{city}, {zone} {postcode}\r\n{country}',0,1,0),(224,'United States Minor Outlying Islands','UM','UMI','',0,1,0),(225,'Uruguay','UY','URY','',0,1,0),(226,'Uzbekistan','UZ','UZB','',0,1,0),(227,'Vanuatu','VU','VUT','',0,1,0),(228,'Vatican City State (Holy See)','VA','VAT','',0,1,0),(229,'Venezuela','VE','VEN','',0,1,0),(230,'Viet Nam','VN','VNM','',0,1,0),(231,'Virgin Islands (British)','VG','VGB','',0,1,0),(232,'Virgin Islands (U.S.)','VI','VIR','',0,1,0),(233,'Wallis and Futuna Islands','WF','WLF','',0,1,0),(234,'Western Sahara','EH','ESH','',0,1,0),(235,'Yemen','YE','YEM','',0,1,0),(237,'Democratic Republic of Congo','CD','COD','',0,1,0),(238,'Zambia','ZM','ZMB','',0,1,1),(239,'Zimbabwe','ZW','ZWE','',0,1,1),(242,'Montenegro','ME','MNE','',0,1,0),(243,'Serbia','RS','SRB','',0,1,0),(244,'Aaland Islands','AX','ALA','',0,1,0),(245,'Bonaire, Sint Eustatius and Saba','BQ','BES','',0,1,0),(246,'Curacao','CW','CUW','',0,1,0),(247,'Palestinian Territory, Occupied','PS','PSE','',0,1,0),(248,'South Sudan','SS','SSD','',0,1,0),(249,'St. Barthelemy','BL','BLM','',0,1,0),(250,'St. Martin (French part)','MF','MAF','',0,1,0),(251,'Canary Islands','IC','ICA','',0,1,0),(252,'Ascension Island (British)','AC','ASC','',0,1,0),(253,'Kosovo, Republic of','XK','UNK','',0,1,0),(254,'Isle of Man','IM','IMN','',0,1,0),(255,'Tristan da Cunha','TA','SHN','',0,1,0),(256,'Guernsey','GG','GGY','',0,1,0),(257,'Jersey','JE','JEY','',0,1,0);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_job_history`
--

DROP TABLE IF EXISTS `cron_job_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `cron_job_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `date_started` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cron_job_history`
--

LOCK TABLES `cron_job_history` WRITE;
/*!40000 ALTER TABLE `cron_job_history` DISABLE KEYS */;
INSERT INTO `cron_job_history` (`id`, `name`, `date_started`, `date_end`, `status`) VALUES (1,'update_binary','2023-11-15 09:44:30','2023-11-15 09:44:30','done');
/*!40000 ALTER TABLE `cron_job_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deactive_history`
--

DROP TABLE IF EXISTS `deactive_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `deactive_history` (
  `id` int NOT NULL,
  `user_id` varchar(250) NOT NULL,
  `done_by` varchar(250) NOT NULL,
  `status` int NOT NULL,
  `date` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `deactive_history`
--

LOCK TABLES `deactive_history` WRITE;
/*!40000 ALTER TABLE `deactive_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `deactive_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `debit`
--

DROP TABLE IF EXISTS `debit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `debit` (
  `debit_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `amount` varchar(250) NOT NULL,
  `comments` text NOT NULL,
  `date` datetime NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`debit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `debit`
--

LOCK TABLES `debit` WRITE;
/*!40000 ALTER TABLE `debit` DISABLE KEYS */;
/*!40000 ALTER TABLE `debit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `default_leg_history`
--

DROP TABLE IF EXISTS `default_leg_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `default_leg_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `current_leg` varchar(20) NOT NULL,
  `new_leg` varchar(20) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `default_leg_history`
--

LOCK TABLES `default_leg_history` WRITE;
/*!40000 ALTER TABLE `default_leg_history` DISABLE KEYS */;
INSERT INTO `default_leg_history` (`id`, `user_id`, `current_leg`, `new_leg`, `date`) VALUES (1,'47QG5P','auto','left','2023-11-12 12:07:39'),(2,'K7LNW9','auto','left','2023-11-12 01:11:54'),(3,'97LHMQ','auto','auto','2023-11-12 01:55:22'),(4,'P3RAW5','auto','left','2023-11-12 02:42:53'),(5,'QVE9TL','auto','left','2023-11-12 04:14:58'),(6,'BLFJJK','auto','left','2023-11-13 03:14:51'),(7,'I4PMFW','auto','left','2023-11-13 03:53:55'),(8,'3FJSBI','auto','left','2023-11-13 03:55:07'),(9,'EJ62L6','auto','left','2023-11-17 07:47:11'),(10,'WE43HA','auto','left','2023-11-17 02:20:04'),(11,'WE43HA','left','left','2023-11-17 02:25:29'),(12,'EJ62L6','left','right','2023-11-17 07:22:27'),(13,'EJ62L6','right','left','2023-11-17 07:54:58'),(14,'MECIHJ','auto','left','2023-11-18 06:11:14');
/*!40000 ALTER TABLE `default_leg_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `departments`
--

DROP TABLE IF EXISTS `departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `departments` (
  `departmentid` int NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `imap_username` varchar(50) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `email_from_header` tinyint(1) NOT NULL DEFAULT '0',
  `host` varchar(150) DEFAULT NULL,
  `password` mediumtext,
  `encryption` varchar(3) DEFAULT NULL,
  `delete_after_import` int NOT NULL DEFAULT '0',
  `calendar_id` mediumtext,
  `hidefromclient` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`departmentid`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `departments`
--

LOCK TABLES `departments` WRITE;
/*!40000 ALTER TABLE `departments` DISABLE KEYS */;
INSERT INTO `departments` (`departmentid`, `name`, `imap_username`, `email`, `email_from_header`, `host`, `password`, `encryption`, `delete_after_import`, `calendar_id`, `hidefromclient`) VALUES (2,'kk',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(3,'kk',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(4,'kk',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(5,'kk',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(6,'1',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(7,'1',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0),(8,'1',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0);
/*!40000 ALTER TABLE `departments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `deposit`
--

DROP TABLE IF EXISTS `deposit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `deposit` (
  `deposit_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) DEFAULT NULL,
  `deposit_amount` varchar(250) NOT NULL,
  `deposit_method` varchar(255) DEFAULT NULL,
  `fees` float DEFAULT NULL,
  `comments` text,
  `deposit_date` timestamp NULL DEFAULT NULL,
  `deposit_ip` varchar(45) DEFAULT NULL,
  `status` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`deposit_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='Customer deposit information will store into this table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `deposit`
--

LOCK TABLES `deposit` WRITE;
/*!40000 ALTER TABLE `deposit` DISABLE KEYS */;
INSERT INTO `deposit` (`deposit_id`, `user_id`, `deposit_amount`, `deposit_method`, `fees`, `comments`, `deposit_date`, `deposit_ip`, `status`) VALUES (1,'47QG5P','200','admin',0,'testing','2023-12-11 06:26:45','49.37.224.163',1);
/*!40000 ALTER TABLE `deposit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `earnings`
--

DROP TABLE IF EXISTS `earnings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `earnings` (
  `earning_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `Purchaser_id` varchar(250) DEFAULT NULL,
  `earning_type` varchar(45) NOT NULL,
  `package_id` varchar(250) DEFAULT NULL,
  `order_id` int DEFAULT NULL,
  `date` datetime NOT NULL,
  `amount` varchar(45) NOT NULL,
  `comments` mediumtext,
  `invest_amount` double NOT NULL,
  `comm_perc` float NOT NULL,
  `level` int NOT NULL,
  `matrix` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`earning_id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1 COMMENT='Weekly ROI, Monthly ROI, team bonous, direct referal bonous';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `earnings`
--

LOCK TABLES `earnings` WRITE;
/*!40000 ALTER TABLE `earnings` DISABLE KEYS */;
INSERT INTO `earnings` (`earning_id`, `user_id`, `Purchaser_id`, `earning_type`, `package_id`, `order_id`, `date`, `amount`, `comments`, `invest_amount`, `comm_perc`, `level`, `matrix`) VALUES (1,'admin','47QG5P','Direct Referral Bonus','0',1,'2023-11-09 13:06:03','1801.8','Direct Referral Bonus',420,429,1,0),(2,'MECIHJ','T5B2MS','Direct Referral Bonus','0',2,'2023-11-09 17:48:15','300.3','Direct Referral Bonus',70,429,1,0),(3,'BLFJJK','P3RAW5','Direct Referral Bonus','0',3,'2023-11-09 18:44:32','300.3','Direct Referral Bonus',70,429,1,0),(4,'J2JVVU','E7EHUP','Direct Referral Bonus','0',4,'2023-11-11 02:34:02','300.3','Direct Referral Bonus',70,429,1,0),(5,'3X7K4A','2WEXN1','Direct Referral Bonus','0',5,'2023-11-11 03:30:50','300.3','Direct Referral Bonus',70,429,1,0),(6,'Q33N4J','DCLJIS','Direct Referral Bonus','0',6,'2023-11-11 19:08:07','300.3','Direct Referral Bonus',70,429,1,0),(7,'3FJSBI','UU2Z6X','Direct Referral Bonus','0',7,'2023-11-13 20:17:26','300.3','Direct Referral Bonus',70,429,1,0),(8,'2WEXN1','9WTW7J','Direct Referral Bonus','0',10,'2023-11-25 22:11:54','300.3','Direct Referral Bonus',70,429,1,0),(9,'9WTW7J','VZYUEZ','Direct Referral Bonus','0',11,'2023-11-26 16:33:59','300.3','Direct Referral Bonus',70,429,1,0),(10,'ANR7WO','WLQ75A','Direct Referral Bonus','0',13,'2023-11-29 19:39:01','300.3','Direct Referral Bonus',70,429,1,0),(11,'ANR7WO','E4V3PK','Direct Referral Bonus','0',14,'2023-11-29 19:45:05','300.3','Direct Referral Bonus',70,429,1,0),(12,'9MF966','A69HL5','Direct Referral Bonus','0',20,'2023-12-08 21:36:09','300.3','Direct Referral Bonus',70,429,1,0),(13,'BLFJJK','MY7HWA','Direct Referral Bonus','0',16,'2023-12-09 11:35:54','300.3','Direct Referral Bonus',70,429,1,0),(14,'admin','BLFJJK','Direct Referral Bonus','0',21,'2023-12-09 11:35:54','300.3','Direct Referral Bonus',70,429,1,0),(15,'T5B2MS','QL3W35','Direct Referral Bonus','0',24,'2023-12-14 06:43:40','300.3','Direct Referral Bonus',70,429,1,0),(16,'P3RAW5','ZC2Y87','Direct Referral Bonus','0',25,'2023-12-18 15:21:00','300.3','Direct Referral Bonus',70,429,1,0),(17,'T5B2MS','P2T95Q','Direct Referral Bonus','0',26,'2023-12-18 15:21:23','300.3','Direct Referral Bonus',70,429,1,0),(18,'P3RAW5','STSYM7','Direct Referral Bonus','0',28,'2024-01-04 07:58:12','300.3','Direct Referral Bonus',70,429,1,0),(19,'P3RAW5','9GDY7T','Direct Referral Bonus','0',31,'2024-01-09 09:42:15','300.3','Direct Referral Bonus',70,429,1,0),(20,'Q33N4J','NMP75I','Direct Referral Bonus','0',33,'2024-01-23 18:35:43','300.3','Direct Referral Bonus',70,429,1,0),(21,'Q33N4J','F4H1BS','Direct Referral Bonus','0',35,'2024-01-23 18:54:15','300.3','Direct Referral Bonus',70,429,1,0),(22,'T5B2MS','NWXX2A','Direct Referral Bonus','0',36,'2024-01-25 13:21:38','300.3','Direct Referral Bonus',70,429,1,0),(23,'Q33N4J','EC8B1B','Direct Referral Bonus','0',39,'2024-02-09 06:47:29','300.3','Direct Referral Bonus',70,429,1,0);
/*!40000 ALTER TABLE `earnings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `email_sms_gateway`
--

DROP TABLE IF EXISTS `email_sms_gateway`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `email_sms_gateway` (
  `es_id` int NOT NULL AUTO_INCREMENT,
  `gatewayname` varchar(10) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `protocol` varchar(100) DEFAULT NULL,
  `host` varchar(100) DEFAULT NULL,
  `port` varchar(100) DEFAULT NULL,
  `user` varchar(100) DEFAULT NULL,
  `userid` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `mailtype` varchar(100) DEFAULT NULL,
  `charset` varchar(100) DEFAULT NULL,
  `api` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`es_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email_sms_gateway`
--

LOCK TABLES `email_sms_gateway` WRITE;
/*!40000 ALTER TABLE `email_sms_gateway` DISABLE KEYS */;
/*!40000 ALTER TABLE `email_sms_gateway` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `epin_request`
--

DROP TABLE IF EXISTS `epin_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `epin_request` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `amount` float NOT NULL,
  `quantity` int NOT NULL,
  `status` varchar(250) NOT NULL DEFAULT 'pending',
  `date_requested` datetime DEFAULT NULL,
  `date_approved` datetime DEFAULT NULL,
  `date_rejected` datetime DEFAULT NULL,
  `payment_method` varchar(250) NOT NULL,
  `bank_reference` text,
  `fee` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `epin_request`
--

LOCK TABLES `epin_request` WRITE;
/*!40000 ALTER TABLE `epin_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `epin_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `epin_used`
--

DROP TABLE IF EXISTS `epin_used`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `epin_used` (
  `id` int NOT NULL AUTO_INCREMENT,
  `used_user` varchar(250) NOT NULL,
  `epin` varchar(250) NOT NULL,
  `used_amount` float NOT NULL,
  `used_for` varchar(250) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `epin_used`
--

LOCK TABLES `epin_used` WRITE;
/*!40000 ALTER TABLE `epin_used` DISABLE KEYS */;
/*!40000 ALTER TABLE `epin_used` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `events`
--

DROP TABLE IF EXISTS `events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `events` (
  `id` int NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `event_date` date NOT NULL,
  `image` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `events`
--

LOCK TABLES `events` WRITE;
/*!40000 ALTER TABLE `events` DISABLE KEYS */;
/*!40000 ALTER TABLE `events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ewallet_purchase`
--

DROP TABLE IF EXISTS `ewallet_purchase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ewallet_purchase` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `amount` float NOT NULL,
  `fee` float NOT NULL,
  `purchased_item` varchar(250) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ewallet_purchase`
--

LOCK TABLES `ewallet_purchase` WRITE;
/*!40000 ALTER TABLE `ewallet_purchase` DISABLE KEYS */;
INSERT INTO `ewallet_purchase` (`id`, `user_id`, `amount`, `fee`, `purchased_item`, `date`) VALUES (1,'admin',28,0,'epin','2023-02-25 06:37:51'),(2,'admin',500,0,'epin','2023-03-03 09:33:43'),(3,'admin',40,0,'epin','2023-03-03 09:34:03'),(4,'BI8SX5',300,0,'epin','2023-08-27 15:02:46'),(5,'admin',70,0,'epin','2023-08-30 14:40:46');
/*!40000 ALTER TABLE `ewallet_purchase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faq`
--

DROP TABLE IF EXISTS `faq`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `faq` (
  `id` int NOT NULL AUTO_INCREMENT,
  `question` text NOT NULL,
  `answer` text NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faq`
--

LOCK TABLES `faq` WRITE;
/*!40000 ALTER TABLE `faq` DISABLE KEYS */;
INSERT INTO `faq` (`id`, `question`, `answer`, `date`) VALUES (2,'Why do we use it?','<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using &#39;Content here, content here&#39;, making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for &#39;lorem ipsum&#39; will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>\r\n','2022-02-10 06:23:08'),(3,'Where does it come from?','<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of &quot;de Finibus Bonorum et Malorum&quot; (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, &quot;Lorem ipsum dolor sit amet..&quot;, comes from a line in section 1.10.32.</p>\r\n','2022-02-10 07:02:43'),(4,'What is Lorem Ipsum?','<p><strong>Lorem Ipsum</strong> is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&#39;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n','2022-02-10 07:02:55');
/*!40000 ALTER TABLE `faq` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fees_tbl`
--

DROP TABLE IF EXISTS `fees_tbl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `fees_tbl` (
  `id` int NOT NULL AUTO_INCREMENT,
  `level` text,
  `fees` float DEFAULT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fees_tbl`
--

LOCK TABLES `fees_tbl` WRITE;
/*!40000 ALTER TABLE `fees_tbl` DISABLE KEYS */;
INSERT INTO `fees_tbl` (`id`, `level`, `fees`, `status`) VALUES (5,'transfer',0,0),(6,'deposit',10,0),(7,'withdraw',0,0);
/*!40000 ALTER TABLE `fees_tbl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `investment`
--

DROP TABLE IF EXISTS `investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `investment` (
  `order_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `package_id` int NOT NULL,
  `amount` float NOT NULL DEFAULT '0',
  `invest_date` datetime DEFAULT NULL,
  `type` varchar(100) NOT NULL,
  PRIMARY KEY (`order_id`),
  UNIQUE KEY `idinvestment_UNIQUE` (`order_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='All investment and primary investor and referrar information will be stored here.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `investment`
--

LOCK TABLES `investment` WRITE;
/*!40000 ALTER TABLE `investment` DISABLE KEYS */;
INSERT INTO `investment` (`order_id`, `user_id`, `package_id`, `amount`, `invest_date`, `type`) VALUES (1,'admin',10,10000,'2023-11-09 12:25:23','register');
/*!40000 ALTER TABLE `investment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `kyc`
--

DROP TABLE IF EXISTS `kyc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kyc` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `license_front` text NOT NULL,
  `license_back` text NOT NULL,
  `selfie` text NOT NULL,
  `status` varchar(10) NOT NULL,
  `date` datetime NOT NULL,
  `approved_date` datetime DEFAULT NULL,
  `rejected_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kyc`
--

LOCK TABLES `kyc` WRITE;
/*!40000 ALTER TABLE `kyc` DISABLE KEYS */;
/*!40000 ALTER TABLE `kyc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lang_setting`
--

DROP TABLE IF EXISTS `lang_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `lang_setting` (
  `id` int NOT NULL AUTO_INCREMENT,
  `language` varchar(200) NOT NULL,
  `locale` varchar(50) NOT NULL,
  `icon` varchar(50) NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lang_setting`
--

LOCK TABLES `lang_setting` WRITE;
/*!40000 ALTER TABLE `lang_setting` DISABLE KEYS */;
INSERT INTO `lang_setting` (`id`, `language`, `locale`, `icon`, `status`) VALUES (1,'english','us','flag-icon-us',1);
/*!40000 ALTER TABLE `lang_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `phrase` text NOT NULL,
  `english` text,
  `status` varchar(45) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9612 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` (`id`, `phrase`, `english`, `status`) VALUES (1,'email','Email','1'),(2,'password','Password','1'),(3,'login','Log In','1'),(4,'incorrect_email_password','Incorrect Email/Password!','0'),(5,'user_role','User Role','0'),(6,'please_login','Please Log In','0'),(7,'setting','Settings','1'),(8,'profile','Profile','1'),(9,'logout','Logout','1'),(10,'please_try_again','Please Try Again','0'),(11,'admin','Admin','0'),(12,'dashboard','Dashboard','1'),(13,'language_setting','Language Setting','0'),(14,'status','Status','1'),(15,'active','Active','1'),(16,'inactive','Inactive','0'),(17,'cancel','Cancel','1'),(18,'save','Save','0'),(19,'serial','SL.NO','0'),(20,'action','Action','1'),(21,'edit','Edit ','0'),(22,'delete','Delete','0'),(23,'save_successfully','Save Successfully!','0'),(24,'update_successfully','Update Successfully!','0'),(25,'delete_successfully','Delete successfully!','0'),(26,'are_you_sure','Are You Sure ? ','0'),(27,'ip_address','IP Address','0'),(28,'application_title','Application Title','0'),(29,'favicon','Favicon','0'),(30,'logo','Logo','0'),(31,'footer_text','Footer Text','0'),(32,'language','Language','0'),(33,'website_title','Website Title','0'),(34,'invalid_logo','Invalid Logo','0'),(35,'submit_successfully','Submit Successfully!','0'),(36,'application_setting','Application Setting','0'),(37,'invalid_favicon','Invalid Favicon','0'),(38,'submit','Submit','1'),(39,'site_align','Website Align','0'),(40,'right_to_left','Right to Left','0'),(41,'left_to_right','Left to Right','0'),(42,'subject','Subject','1'),(43,'receiver_name','Send To','0'),(44,'select_user','Select User','0'),(45,'message_sent','Messages Sent','0'),(46,'mail','Mail','0'),(47,'send_mail','Send Mail','0'),(48,'mail_setting','Mail Setting','0'),(49,'protocol','Protocol','0'),(50,'mailpath','Mail Path','0'),(51,'mailtype','Mail Type','0'),(52,'validate_email','Validate Email Address','0'),(53,'true','True','0'),(54,'false','False','0'),(55,'attach_file','Attach File','0'),(56,'wordwrap','Enable Word Wrap','0'),(57,'send','Send','0'),(58,'app_setting','App Setting','0'),(59,'sms','SMS','0'),(60,'gateway_setting','Gateway Setting','0'),(61,'time_zone','Time Zone','0'),(62,'provider','Provider','0'),(63,'sms_template','SMS Template','0'),(64,'template_name','Template Name','0'),(65,'sms_schedule','SMS Schedule','0'),(66,'schedule_name','Schedule Name','0'),(67,'time','Time','0'),(68,'already_exists','Already Exists','0'),(69,'send_custom_sms','Send Custom SMS','0'),(70,'sms_sent','SMS Sent!','0'),(71,'custom_sms_list','Custom SMS List','0'),(72,'reciver','Receiver','0'),(73,'auto_sms_report','Auto SMS Report','0'),(74,'user_sms_list','User SMS List','0'),(75,'send_sms','Send SMS','0'),(76,'new_sms','New SMS','0'),(77,'update','Update','1'),(78,'reset','Reset','0'),(79,'messages','Messages','1'),(80,'inbox','Inbox','1'),(81,'sent','Sent','1'),(82,'captcha','Captcha','1'),(83,'welcome_back','Welcome back ','0'),(84,'inbox_message','Inbox Message','0'),(85,'image_upload_successfully','Image Upload Successfully.','0'),(87,'users','Users','0'),(89,'user_list','User List','0'),(90,'firstname','First Name','1'),(91,'lastname','Last Name','1'),(92,'about','About','0'),(93,'preview','Preview','0'),(94,'last_login','Last Login','0'),(95,'last_logout','Last Logout','0'),(96,'image','Image','0'),(97,'fullname','Full Name','0'),(99,'message','Message','1'),(100,'sender_name','Sender Name','0'),(101,'sl_no','SL No.','1'),(103,'message_details','Message Details','0'),(104,'date','Date','1'),(105,'select_option','Select Option','0'),(106,'edit_profile','Edit Profile','0'),(107,'edit_user','Edit User','0'),(108,'sent_message','Sent Message','0'),(109,'sub_admin','Sub Admin','0'),(110,'admin_list','Admin List','0'),(111,'add_admin','Add Admin','0'),(112,'edit_admin','Edit Admin','0'),(113,'username','Username','1'),(114,'sponsor_id','Sponsor ID','1'),(115,'mobile','Mobile','1'),(116,'register','Register New Member','1'),(117,'conf_password','Confirm Password','1'),(118,'user_id','User ID','1'),(119,'package','Package','1'),(120,'create','Create','0'),(121,'package_name','Package Name','1'),(122,'package_deatils','Package Deatils','0'),(123,'package_amount','Package Amount','1'),(124,'daily_roi','Daily ROI','0'),(125,'weekly_roi','Weekly ROI','0'),(126,'monthly_roi','Monthly ROI','0'),(127,'yearly_roi','Yearly ROI','0'),(128,'total_percent','Total Percent','0'),(129,'add_package','Add Package','0'),(130,'edit_package','Edit Package','0'),(132,'withdraw','Withdraw Money','1'),(133,'request','Request','0'),(134,'success','Success','0'),(135,'request_date','Request Date','0'),(136,'payment_method','Payment Method','1'),(137,'amount','Amount','1'),(138,'charge','Charge','0'),(139,'total','Total','1'),(140,'comments','Comments','0'),(141,'pending','Pending','0'),(142,'cancel_date','Cancel Date','0'),(143,'block_list','Block List','0'),(144,'commission','Commission','1'),(145,'setup','Setup','0'),(146,'setup_list','Setup List','0'),(147,'commission_list','Commission List','0'),(148,'level_name','Level Name','0'),(149,'personal_invest','Personal Invest','0'),(150,'total_invest','Total Invest','0'),(151,'team_bonous','Team Bonuses','0'),(152,'referral_bonous','Referral Bonuses','1'),(154,'form_submit_msg','Insert Successfully','0'),(155,'transection_category','Transaction Category','1'),(156,'transfer_add_msg','Transfer Successfully','0'),(157,'transfer','Transfer','1'),(158,'diposit','Deposit','0'),(159,'add_deposit','Add Deposit','0'),(160,'deposit_list','Deposit List','0'),(161,'team','Team','0'),(162,'investment','Investment','0'),(163,'notification','Notification','1'),(164,'receiver_id','Receiver Id','1'),(165,'comment','Comments','1'),(166,'otp_send_to','OTP Send To','1'),(167,'transection','Transaction','0'),(168,'buy','Buy','0'),(169,'balance','Balance','1'),(170,'deposit_amount','Deposit Amount','0'),(171,'deposit_method','Deposit Method','0'),(172,'deposit_wallet_id','Deposit Wallet Id','0'),(174,'confirm_transfer','Confirm Transfer','0'),(175,'transfer_amount','Transfer Amount','0'),(176,'enter_verify_code','Enter Verify Code','0'),(177,'confirm','Confirm','0'),(178,'deopsit_add_msg','Deposit Add Successfully.','0'),(179,'transfar_recite','Transfer Recite','0'),(180,'earn','Earn','0'),(181,'balance_is_unavailable','Balance Is not sufficient','0'),(182,'package_buy_successfully','Package Buy Successfully!','0'),(184,'withdraw_recite','Withdraw Recite','0'),(185,'withdraw_confirm','withdraw Confirm','0'),(187,'change_verify','Confirm Verify','0'),(188,'change_password','Change Password','1'),(189,'enter_confirm_password','Enter Confirm Password','1'),(190,'enter_new_password','Enter New Password','1'),(191,'enter_old_password','Enter Old Password','1'),(192,'change','Change','1'),(193,'password_change_successfull','Password Change Successfully','0'),(194,'old_password_is_wrong','Old Password Is Wrong','0'),(195,'fees_setting','Fees Setting','0'),(196,'level','Level','1'),(197,'select_level','Select Level','0'),(198,'fees_setting_successfully','Fees Setting Successfully','0'),(199,'bitcoin','Bitcoin','0'),(200,'payeer','Payeer','0'),(201,'name','Name','1'),(202,'order_id','Order Id','0'),(203,'fees','Fees','0'),(204,'period','Period','0'),(205,'commission_ret','Commission Ret','0'),(206,'title','Title','0'),(207,'details','Details','0'),(208,'personal_info','Personal Information','1'),(209,'sponsor_info','Sponsor Information','0'),(210,'affiliate_url','Affiliate Url','0'),(211,'copy','Copy','1'),(212,'my_payout','My Payout','0'),(213,'personal_sales','Personal Sales','0'),(214,'bank_details','Bank Details','0'),(215,'beneficiary_name','Beneficiary Name','0'),(216,'bank_name','Bank Name','0'),(217,'branch','Branch','0'),(218,'account_number','Account Number','0'),(219,'ifsc_code','IFC Code','0'),(220,'account','Account','1'),(221,'my_commission','My Commission','0'),(222,'finance','Finance','0'),(223,'exchange','Exchange','0'),(224,'bitcoin_setting','Bitcoin Setting','0'),(225,'payeer_setting','Payeer Setting','0'),(226,'bank_information','Bank Information','0'),(227,'bitcoin_wallet_id','Bitcoin Wallet ID','0'),(228,'payment_method_setting','Payment Method Setting','0'),(229,'payeer_wallet_id','Payeer Wallet Id','0'),(230,'my_package','My Package','0'),(231,'my_team','My Team','0'),(232,'receipt','Receipt','0'),(233,'withdraw_successfull','Withdraw Successfully','0'),(234,'team_bonus','Team Bonus','0'),(235,'withdraw_list','Withdraw List','1'),(236,'pending_withdraw','Pending Withdrawal','0'),(237,'reciver_account','Receiver Account','1'),(238,'french','French','1'),(239,'commission_setup','Commission Setup','0'),(240,'personal_investment','Personal Investment','0'),(241,'total_investment','Total investment','0'),(242,'transfer_list','Transfer List','1'),(243,'form_to','From To','0'),(244,'receive','Receive','0'),(245,'wallet_id','Wallet Id','0'),(246,'withdraw_details','Withdraw Details','0'),(247,'generation_one','Generation One','0'),(248,'generation_two','Generation Two','0'),(249,'generation_three','Generation Three','0'),(250,'generation_four','Generation Four','0'),(251,'generation_five','Generation Five','0'),(252,'generation_empty_message','You Have No Generation','0'),(253,'view','View','1'),(254,'cancle','Cancel','0'),(255,'type','Type','1'),(256,'your_total_balance_is','Your Total Balance Is','1'),(257,'bonus','Bonus','0'),(258,'personal_turnover','Sponsor Turnover','0'),(259,'team_turnover','Team Turnover','0'),(260,'post_article','Post Article','0'),(261,'article_list','Article List','0'),(262,'add_article','Add Article','0'),(263,'headline_en','Headline English','0'),(264,'headline_fr','Headline French','0'),(265,'article_en','Article English','0'),(266,'article_fr','Article French','0'),(267,'edit_article','Edit Article','0'),(268,'cat_list','Category List','0'),(269,'add_cat','Add Category','0'),(270,'parent_cat','Parent Category','0'),(271,'cat_name_en','Category Name English','0'),(272,'cat_name_fr','Category Name French','0'),(273,'cat_title_en','Category Title English','0'),(274,'cat_title_fr','Category Title French','0'),(275,'select_cat','Select Category','0'),(276,'edit_cat','Edit Category','0'),(277,'position_serial','Position Serial','0'),(278,'currency_list','Currency List','0'),(279,'currency','Currency','0'),(280,'cryptocurrency_name','CryptoCurrency  Name','0'),(281,'select_cryptocurrency','Select Cryptocurrency','0'),(282,'edit_currency','Edit Currency','0'),(283,'exchange_list','Exchange List','0'),(284,'add_exchange','Add Exchange','0'),(285,'edit_exchange','Edit Exchange','0'),(286,'wallet_data','Wallet ID','0'),(287,'sell_adjustment','Sell Adjustment','0'),(288,'buy_adjustment','Buy Adjustment','0'),(289,'exchange_wallet','Exchange Wallet','0'),(290,'exchange_wallet_list','Exchange Wallet List','0'),(291,'add_exchange_wallet','Add Exchange Wallet','0'),(292,'edit_exchange_wallet','Edit Exchange Wallet','0'),(293,'local_currency_list','Local Currency List','0'),(294,'local_currency','Local Currency','0'),(295,'add_local_currency','Add Local Currency','0'),(296,'edit_local_currency','Edit Local Currency','0'),(297,'currency_name','Currency Name','0'),(298,'currency_iso_code','Currency ISO Code','0'),(299,'usd_exchange_rate','USD Exchange Rate','0'),(300,'currency_symbol','Currency Symbol','0'),(301,'symbol_position','Symbol Position','0'),(302,'currency_position','Currency Position','0'),(303,'payment_gateway','Payment Gateway','0'),(304,'gateway_name','Gateway Name','0'),(305,'gateway_setting','Gateway Setting','0'),(306,'add_payment_gateway','Add Payment Gateway','0'),(307,'public_key','Public Key','0'),(308,'private_key','Private Key','0'),(309,'shop_id','Shop ID','0'),(310,'secret_key','Secret Key','0'),(311,'edit_payment_gateway','Edit Payment Gateway','0'),(312,'slider_list','Slider List','0'),(313,'add_slider','Add Slider','0'),(314,'headline','Headline','0'),(315,'edit_slider','Edit Slider','0'),(316,'social_app','Social App','0'),(317,'edit_social_app','Edit Social App','0'),(318,'social_link','Social Link','0'),(319,'add_link','Add Link','0'),(320,'link','Link','0'),(321,'icon','Icon','0'),(322,'edit_social_link','Edit Social Link','0'),(323,'transection_info','Transection Info','0'),(324,'sell','Sell','0'),(325,'article','Article','0'),(326,'coin_amount','Coin Amount','0'),(327,'coin_name','Coin Name','0'),(328,'buy_amount','Buy Amount','0'),(329,'sell_amount','Sell Amount','0'),(330,'wallet_data','Wallet ID','0'),(331,'usd_amount','USD Amount','0'),(332,'rate_coin','Coin Rate','0'),(333,'local_amount','Local Amount','0'),(334,'om_name','OM Name','0'),(335,'om_mobile_no','OM Phone No','0'),(336,'transaction_no','Transaction No','0'),(337,'idcard_no','ID Card No','0'),(338,'buy_list','Buy List','0'),(339,'add_buy','Add Buy','0'),(340,'transection_type','Transection Type','0'),(341,'payment_successfully','Payment Successfully','0'),(342,'payment_cancel','Payment Cancel','0'),(343,'payment_successfully','Payment Successfully','0'),(344,'sell_list','Sell List','0'),(345,'add_sell','Add Sell','0'),(346,'edit_sell','Edit Sell','0'),(347,'account_active_mail','Please check Email to activate your account','0'),(348,'accept_terms_privacy','Crypto Privacy policy and Terms of Use','0'),(349,'username_used','Username Already Used','0'),(350,'account_create_success_social','Account Created Successfully and Your Account activated','0'),(351,'email_used','Email Already Used','0'),(352,'account_create_active_link','Account Created Successfully. Activation link send your Email address','0'),(353,'active_account','Active Account','0'),(354,'wrong_try_activation','Wrong Try','0'),(355,'pay_now','Pay Now','0'),(356,'payment_successfully','Payment Successfully','0'),(357,'sell_successfully','Sell Successfully','0'),(358,'already_clicked','Already Clicked There','0'),(359,'user_info','User Info','0'),(361,'registered_ip','Registered IP','0'),(362,'requested_ip','Requested IP','0'),(363,'transaction_status','Transaction Status','0'),(364,'receive_status','receive_status','0'),(365,'receive_complete','Receive Complete','0'),(366,'payment_status','Payment Status','0'),(367,'payment_complete','Payment Complete','0'),(368,'url','URL','0'),(369,'app_id','App ID','0'),(370,'app_secret','App Secret','0'),(371,'api_key','API Key','0'),(372,'app_name','App Name','0'),(373,'social_list','Social List','0'),(374,'select_payment_method','Select Payment Method','1'),(375,'payable','Payable','0'),(376,'rate','Rate','0'),(377,'how_do_you_receive_money','How do you receive money','0'),(378,'withdraw_method','Withdraw Method','0'),(379,'select_withdraw_method','Select Withdraw Method','0'),(380,'account_info','Account Info','0'),(381,'upload_docunemts','Upload Docunemts','0'),(382,'my_generation','My Generation','0'),(383,'category','Category','0'),(384,'slider_h1_en','Slider H1 English','0'),(385,'slider_h1_fr','Slider H1 French','0'),(386,'slider_h2_en','Slider H2 English','0'),(387,'slider_h2_fr','Slider H2 French','0'),(388,'slider_h3_en','Slider H3 English','0'),(389,'slider_h3_fr','Slider H3 French','0'),(390,'complete','Complete','0'),(391,'refresh_currency','Refresh Currency','0'),(392,'cryptocurrency','Crypto Currency','0'),(393,'symbol','Symbol','0'),(394,'please_select_cryptocurrency_first','Please Select CryptoCurrency First','0'),(395,'please_select_diffrent_payment_method','Please select Diffrent Payment Method','0'),(396,'add_credit','Add Credit','0'),(397,'credit','Credit','0'),(398,'credit_list','Credit List','0'),(399,'notes','Note','0'),(400,'my_level_info','My Level Info','0'),(401,'slider','Slider','0'),(402,'exchange_setting','Exchange Setting','0'),(403,'exchange_all_request','Exchange all Request','0'),(404,'total_user','Total User','0'),(405,'total_roi','Total ROI','0'),(406,'total_commission','Total Commission','0'),(407,'download_pdf','Download PDF','0'),(408,'view_all_news','View all news','0'),(409,'download_company_brochure','Download Company Brochure','0'),(410,'get_in_touch','Get in touch','0'),(411,'read_more','Read More','0'),(412,'know_more','Know more','0'),(413,'choose_plan','Choose plan','0'),(414,'latest_jobs','Latest Jobs','0'),(415,'website','Website','0'),(416,'chose_one_of_the_following_methods','Chose One of the Following Methods.','0'),(417,'sign_in_using_your_email_address','Sign in Using Your Email Address','0'),(418,'forgot_password','Forgot Password','1'),(419,'remember_me','Remember me','0'),(420,'username_or_email','Username or email','0'),(421,'dont_have_an_account','Don\'t have an account','1'),(422,'sign_up_now','Sign up Now','0'),(423,'send_code','Send Code','0'),(424,'sign_up','Sign Up','0'),(425,'already_user','Already User','0'),(426,'sign_in_now','Sign In Now','0'),(427,'sign_up_for_free','Sign Up For Free','0'),(428,'join_thousands_of_companies_that_Use_globalcrypt_every_day','Join Thousands of Companies that Use Global Crypto Every Day','0'),(429,'your_password_at_global_crypto_are_encrypted_and_secured','Your Password at Safehands are encrypted and Secured','0'),(430,'email_username_used','Email/Username Already Used','0'),(431,'address','Address','1'),(432,'phone','Phone','1'),(433,'admin_align','Admin Align','0'),(434,'office_time','Office Time','0'),(435,'logo_web','WebSite Logo','0'),(436,'dashboard_logo','Dashboard Logo','0'),(437,'advertisement','Advertisement','0'),(438,'script','Script','0'),(439,'add_advertisement','Add Advertisement','0'),(440,'page','Page','0'),(441,'embed_code','Embed code','0'),(442,'add_type','Add Type','0'),(443,'edit_advertisement','Edit Advertisement','0'),(444,'host','Host','0'),(445,'port','Port','0'),(446,'apikey','API Key','0'),(447,'mail_type','Mail Type','0'),(448,'charset','Charset','0'),(449,'news','News','0'),(450,'news_list','News List','0'),(451,'edit_news','Edit News','0'),(452,'post_news','Post News','0'),(453,'close','Close','0'),(454,'contact_us','Contact Us','0'),(455,'watch_video','WATCH VIDEO','0'),(456,'about_bitcoin','About Bitcoin','0'),(457,'get_start','Get Start','0'),(458,'cryptocoins','Crypto Coins','0'),(459,'subscribe_to_our_newsletter','Subscribe to our newsletter!','0'),(460,'email_newslatter','Email Newslatter','0'),(461,'services','Services','0'),(462,'our_company','Our Company','0'),(463,'sign_in','Sign In','0'),(464,'join_the_new_yera_of_cryptocurrency_exchange','Join the new Yera of cryptocurrency exchange','0'),(465,'access_the_cryptocurrency_experience_you_deserve','Access the cryptocurrency experience you deserve','0'),(466,'home','Home','0'),(467,'scroll_to_top','Scroll to Top','0'),(468,'ticker','Ticker','0'),(469,'price','Price','0'),(470,'capitalization','Capitalization','0'),(471,'1d_change','1D change','0'),(472,'graph_24h','Graph 24H','0'),(473,'recent_post','Recent Post','0'),(474,'my_social_link','My Social link','0'),(475,'tell_us_about_your_project','Tell Us About Your Project','0'),(476,'company','Company','0'),(477,'reset_your_password','Reset Your Password','0'),(478,'24h_change','24H change','0'),(479,'24h_volume','24H Volume','0'),(480,'latitudelongitude','Latitude, Longitude','0'),(481,'send_money','Send Money','0'),(482,'article','Article','0'),(483,'contact','Contact','0'),(484,'team','Team','0'),(485,'client','Client','0'),(486,'service','Service','0'),(487,'testimonial','Testimonial','0'),(488,'faq','F.A.Q','1'),(489,'short_description_en','Short description english','0'),(490,'long_description_en','Long description English','0'),(491,'short_description_fr','Short description english','0'),(492,'long_description_fr','Long description English','0'),(493,'info','Information','0'),(494,'quote','Quote','0'),(495,'question_fr','Question French','0'),(496,'question_en','Question English','0'),(497,'answer_en','Answer English','0'),(498,'answer_fr','Answer French','0'),(499,'content','Page Content','0'),(500,'add_content','Add Content','0'),(501,'edit_content','Edit Content','0'),(502,'video','video (If Youtube Link)','0'),(503,'add_faq','Add F.A.Q','0'),(504,'add_testimonial','Add Testimonial','0'),(505,'add_service','Add Service','0'),(506,'add_client','Add Client','0'),(507,'add_team','Add Team','0'),(508,'add_contact','Add Contact','0'),(509,'add_article','Add Article','0'),(510,'edit_article','edit Article','0'),(511,'edit_contact','edit Contact','0'),(512,'edit_team','edit Team','0'),(513,'edit_client','edit Client','0'),(514,'edit_service','edit Service','0'),(515,'edit_testimonial','edit Testimonial','0'),(516,'edit_faq','edit F.A.Q','0'),(517,'article_list','Article List','0'),(518,'contact_list','Contact List','0'),(519,'team_list','Team List','0'),(520,'client_list','Client List','0'),(521,'service_list','Service List','0'),(522,'testimonial_list','Testimonial List','0'),(523,'faq_list','F.A.Q List','0'),(524,'content_list','Page Content','0'),(525,'add_teammember','Add Teammember','0'),(526,'tooltip_package_name','Example: Silver Package','0'),(527,'tooltip_package_details','This is for Package Short Details','0'),(528,'tooltip_package_amount','Package Amount in Dollar. Example: 200','0'),(529,'tooltip_package_daily_roi','Please Set this field with Zero. Example: 0','0'),(530,'tooltip_package_weekly_roi','Who buy this package they will get weekly ROI in Dollar. Example: 5. They will get every week 5 till them package period','0'),(531,'tooltip_package_monthly_roi','Sum of weekly ROI in a month','0'),(532,'tooltip_package_yearly_roi','Sum of weekly ROI in a Year','0'),(533,'tooltip_package_total_percent_roi','Total Persent Of ROI','0'),(534,'tooltip_package_period','Package Period','0'),(535,'flag','Flag','0'),(536,'code','Code','0'),(537,'for_flag_use_country_code_bellow_table','For flag icon, country code below','0'),(538,'update_website_language','Update Website Language','0'),(539,'description','Description','1'),(540,'short_description','Short Description','0'),(541,'long_description','Long Description','0'),(542,'question','Question','0'),(543,'answer','Answer','0'),(544,'cat_name','Category Name','0'),(545,'cat_title','Category Title','0'),(546,'slider_h1','Slider H1','0'),(547,'slider_h2','Slider H2','0'),(548,'slider_h3','Slider H3','0'),(549,'deposit','Deposit','0'),(550,'pending_deposit','Pending Deposit','0'),(551,'email_and_sms_setting','Email And Sms Setting','0'),(552,'email_and_sms_gateway','Email And Sms Gateway','0'),(553,'client_id','Client ID','0'),(554,'client_secret','Client Secret','0'),(555,'provide_help','Provide Help','0'),(556,'donation_details','Donation Details','0'),(557,'cycle_report','Cycle Report','0'),(558,'team_structure','Team Structure','1'),(559,'referral_structure','Referral Structure','0'),(560,'level_structure','Level Structure','0'),(561,'reports','Reports','0'),(562,'direct_report','Direct Report','0'),(563,'affiliate_report','Affiliate Report','0'),(564,'growth_report','Growth Report','0'),(565,'get_help','Get Help','0'),(566,'provide_help','Provide Help','0'),(567,'direct_referral','Direct Referrals','1'),(568,'ref_list','Referral List','0'),(569,'referral_id','Referral ID','1'),(570,'amount_deposited','Amount Deposited','0'),(571,'commission','Commission','1'),(572,'level_text','Level Structure','0'),(574,'personal_deposit','Personal Deposit','0'),(575,'referral_count','Referral Count','0'),(576,'downline_count','Downline Count','0'),(577,'personal_deposit_for_level1','Personal Deposit For Level1','0'),(578,'personal_deposit_for_level2','Personal Deposit For Level2','0'),(579,'personal_deposit_for_level3','Personal Deposit For Level3','0'),(580,'downline_count_for_level1','Downline Count For Level1','0'),(581,'downline_count_for_level2','Downline Count For Level2','0'),(582,'downline_count_for_level3','Downline Count For Level3','0'),(583,'country','Country','1'),(584,'join_date','Join Date','1'),(585,'compose','Compose Mail','1'),(586,'folder_list','Folder List','0'),(587,'folder_name','Folder Name','0'),(588,'add_folder','Add Folders','0'),(589,'folder_name\r\n','Folder Name','0'),(590,'edit_folder','Edit Folder','0'),(591,'subfolder_list','Sub Folder List','0'),(592,'add_subfolder','Add Sub Folder','0'),(593,'subfolder_name','Sub Folder Name','0'),(594,'edit_subfolder','Edit Sub Folders','0'),(595,'select_folder','Select Folder','0'),(596,'select_subfolder','Select Sub Folder','0'),(597,'english','English','1'),(598,'german','German','1'),(599,'upgrade_to','Upgrade To','0'),(600,'tree_view','Tree View','0'),(601,'referral_tree','Referral Tree','1'),(602,'referral_list','Referral List','1'),(603,'change_trans_password','Change Transaction Password','1'),(605,'my_income','My Income','1'),(606,'ewallet','Ewallet','1'),(607,'ewallet_summary','Ewallet Summary','0'),(608,'learning','E-learning','0'),(609,'view_all_materials','View All Materials','0'),(610,'search_materials','Search Materials','0'),(611,'dear','Dear','0'),(612,'home_text','Become a CC - Certified Consultant with one time payment in order to get benefits from compensation plan.','0'),(613,'rank','Rank','0'),(614,'earned','Earned','0'),(615,'total_withdrawel','Total Withdrawal','0'),(616,'current_pending_withdrawal','Current Pending Withdrawal','1'),(618,'sp_username','Sponsor ID','0'),(619,'country_code','Country Code','0'),(621,'state','State','0'),(622,'city','City','1'),(623,'password_txt','Hint: Your password should contain a lowercase letter,uppercase letter, a symbol and a number.','0'),(624,'reg_fee','Membership Registration Fee','0'),(625,'payment_option','Payment Options','1'),(626,'upgrade_txt','Upgrade to CC Certified Consultant','0'),(627,'upgrade_fee','Upgrade  Fee','0'),(628,'already_cc','You have already become a Certified Consultant!','0'),(629,'reference_list','Reference List','0'),(630,'old_trans_password','Old Transaction Password','0'),(631,'new_trans_password','New Transaction Password','0'),(632,'confirm_trans_password','Confirm Transaction Password','1'),(633,'no_transpass','You haven\'t generated any transaction password yet.','0'),(634,'generate_trans_pass','Generate Transaction Password','0'),(635,'trans_password','Transaction Password','1'),(636,'confirm_trans_password','Confirm Transaction Password','0'),(638,'from_user_id','From User ID','1'),(639,'commission_name','Commission Name','1'),(640,'full_name','Full Name','0'),(641,'current_balance','Current Balance','1'),(642,'recieveable_amount','Recieveable Amount','0'),(643,'no_trans_pswd_set','Note: If you have not set transaction password yet,','0'),(644,'click_here','Click Here','0'),(645,'amount_paid','Amount Paid','1'),(646,'item_title','Item Title','1'),(647,'item','Item','1'),(648,'search_by_options','Search By Category/Folder/Subfolder','0'),(649,'account_name','Account Name','0'),(650,'you_have','You have','0'),(651,'see_all_msgs','See All Messages','0'),(652,'notifications','Notifications','0'),(653,'view_all','View all','0'),(654,'hi_welcome','Hi, welcome','0'),(655,'admin_transfer_wallet','Admin Transfer to eWallet','0'),(656,'recieved_amount','Recieved Amount(User to User eWallet Transfer)','0'),(657,'earnings_credited_wallet','Earnings Credited to eWallet','0'),(658,'amount_withdrawn','Amount Withdrawn','0'),(659,'sent_amount','Sent Amount (User to User eWallet Transfer)','0'),(660,'request_refund','Request Refund','0'),(661,'signup_fee','Signup Fee','0'),(662,'current_refund_request','Current Refund Request','0'),(663,'upload_invoice','Upload Invoice','0'),(664,'max_file_size','Maximum File Size','0'),(665,'allowed_formats','Allowed Formats','0'),(667,'payout','Payout','0'),(669,'purchased','PURCHASED','0'),(670,'add_user','Add User','0'),(671,'signup_license_fee','Signup License Fee($)','0'),(672,'payment_options','Payment Options','1'),(673,'vacant','Vacant','0'),(674,'city_town','City/Town','0'),(676,'state_province','State/Province *\r\n','0'),(677,'old_transaction_pwd','Enter Old Transaction Password ','0'),(679,'new_transaction_pwd','Enter New Transaction Password','1'),(681,'confirm_transaction_pwd',' Confirm New Transaction Password ','0'),(683,'u_havnt_generate','You haven\'t generated any transaction password yet.','0'),(684,'u_havnt_generate','You haven\'t generated any transaction password yet.','0'),(685,'generate_transactionpwd','Generate Transaction Password','0'),(686,'generate_transactionpwd','Generate Transaction Password','0'),(687,'transaction_pwd','Transaction Password ','0'),(691,'generated_tpwd_succesfully','You have generated your transaction password successfully','0'),(693,'reset','Reset Transaction Password','0'),(694,'tpwd','Transaction Password ','0'),(695,'tpwd','Transaction Password ','0'),(696,'confirm_tpwd','Confirm Transaction Password','0'),(697,'confirm_tpwd','Confirm Transaction Password','0'),(698,'u_havnt_generated_tpwd','You haven\'t generated any transaction password yet','0'),(699,'u_havnt_generated_tpwd','You haven\'t generated any transaction password yet','0'),(700,'generate_tpwd','Generate Transaction Password','0'),(701,'generate_tpwd','Generate Transaction Password','0'),(704,'withdraw_amnt','Withdrawal Amount','0'),(706,'receiver_uid','Receiver User ID','0'),(708,'paypal_email','Paypal Email','0'),(710,'pwd_hint','Hint: Your password should contain a lowercase letter,uppercase letter, a symbol and a number.','0'),(713,'recieve_amount','Receivable Amount($)','0'),(714,'recieve_amount','Receivable Amount($)','0'),(715,'enter_twd','Enter Transaction Password\r\n','0'),(717,'note_pwd','Note: If you have not set transaction password yet,','0'),(718,'note_pwd','Note: If you have not set transaction password yet,','0'),(721,'refered_list','Refered List','0'),(723,'change_transaction _password','Change Transaction Password','0'),(724,'change_transaction _password','Change Transaction Password','0'),(729,'duration','Duration','0'),(730,'duration','Duration','0'),(731,'package_image','Package Image','0'),(732,'package_image','Package Image','0'),(733,'package_details','Package Details','0'),(734,'package_details','Package Details','0'),(735,'category_logo','Category Logo','0'),(736,'category_logo','Category Logo','0'),(737,'buy_package','Buy Package','0'),(740,'package_list','Package List','0'),(741,'reset_tpwd','Reset Transaction Password','0'),(742,'reset_tpwd','Reset Transaction Password','0'),(745,'packages','Packages','0'),(746,'packages','Packages','0'),(747,'withdrawal_summary','Withdrawal Summary','1'),(749,'pay_license_fee','Pay License Fee','0'),(751,'payment','Payment ','0'),(753,'upload_kyc','Upload Kyc','1'),(755,'approve_kyc','Approve Kyc','0'),(756,'approve_kyc','Approve Kyc','0'),(757,'pay_report','Payment Report','0'),(758,'please_pay','Your License Fee Payment is Still Pending..... ','0'),(759,'please_pay','Your License Fee Payment is Still Pending..... ','0'),(762,'epin','Epin','1'),(764,'registration_successful','Registration Successful','0'),(765,'registration_successful','Registration Successful','0'),(766,'','You have temporarily registered. You can login after admin approval','0'),(767,'',NULL,'0'),(768,'',NULL,'0'),(769,'temporary_registered','You have temporarily registered. You can login after admin approval','0'),(770,'temporary_registered','You have temporarily registered. You can login after admin approval','0'),(771,'invalid_payment','Invalid Payment method','0'),(772,'invalid_payment','Invalid Payment method','0'),(773,'invalid_session','Invalid Session','0'),(774,'invalid_session','Invalid Session','0'),(775,'register_new_member','Register New Member','1'),(777,'invest_earn','Invest & Earn ','0'),(779,'kyc','Kyc','0'),(783,'epin_request','Buy Epin','1'),(786,'summary','Summary','1'),(787,'withdraw_money','Withdraw Money','1'),(789,'transfer_money','Transfer Money','1'),(791,'topup_wallet','Topup eWallet','0'),(793,'topup','Topup','0'),(795,'view_documents','View Documents','0'),(798,'view_news','View News','1'),(799,'view_faq','View FAQ','0'),(801,'surname','Surname','1'),(803,'phone_number','Phone Number','0'),(805,'state/province','State/Province','0'),(807,'city/town','City/Town','1'),(809,'online','Online/Card Payment','0'),(811,'offline','Offline/Bank Transfer','0'),(813,'free','Free','0'),(815,'upload_paymentproof','Upload Reciept/Payment Proof ','0'),(817,'click_bankdetails','Click Here For Bank Details','0'),(819,'check_membership','Please check the membership category of the Epin','0'),(820,'check_membership','Please check the membership category of the Epin','0'),(821,'payment_proof','Payment Proof','1'),(823,'hint6_pass','Hint: Your Transaction password must be only numbers and at least 6 characters in length.','0'),(824,'hint6_pass','Hint: Your Transaction password must be only numbers and at least 6 characters in length.','0'),(825,'choose_type','Choose type','0'),(827,'upload_passport','Upload Passport','0'),(829,'upload_ncard','Upload National Card','0'),(830,'upload_types','Upload gif|jpg|png|jpeg type image','0'),(831,'front','Front','0'),(832,'front','Front','0'),(833,'back','Back','1'),(835,'uploaded_passport','Uploaded Passport','0'),(837,'ncard_face','Uploaded National Card face','0'),(839,'ncard_back','Uploaded National Card Back','0'),(840,'ncard_back','Uploaded National Card Back','0'),(841,'used_status','Used Status','0'),(843,'membership_fee','Membership Fee($)','0'),(845,'ewallet_balance','Ewallet Balance','0'),(847,'quantity','Quantity','1'),(849,'amount_pay','Amount to pay','0'),(850,'amount_pay','Amount to pay','0'),(851,'send_request','Send Request','0'),(855,'sponsors_fname','Sponsor\'s Full Name','0'),(857,'country_code','Country Code ','0'),(858,'country_code','Country Code ','0'),(860,'terms',' By clicking the register button you agree to our ','0'),(861,'bank_accountdetails','Bank Account Details','0'),(862,'bank_accountdetails','Bank Account Details','0'),(863,'regstr','Register','0'),(864,'regstr','Register','0'),(865,'nom_reg','Nominee Registration','0'),(866,'nominee_reg','Nominee Registration','0'),(867,'nominee_reg','Nominee Registration','0'),(872,'japanese','Japanese','1'),(874,'paypal','Paypal','0'),(875,'paypal','Paypal','0'),(876,'payoneer_id','Payoneer Id','0'),(878,'payoneer','Payoneer','0'),(881,'see_all','See All','0'),(882,'presentation','Presentation','1'),(884,'profit_analysis','Profit Analysis','0'),(885,'total_team_members','Team Members','1'),(886,'direct_referrals','Direct Referrals','1'),(887,'my_left_team','My Left Team','1'),(888,'my_right_team','My Right Team','1'),(889,'withdrawal','Withdrawal','1'),(890,'left_carry','Left Carry','1'),(891,'right_carry','Right Carry','1'),(892,'binary_bonuses','Binary Bonuses','1'),(893,'referral_bonuses','Referral Bonuses','1'),(894,'rank_bonuses','Rank Bonuses','1'),(895,'md_bonus_pending_paid','MD Bonus Pending/Paid','0'),(896,'package_rank_information','Package & Rank Information','1'),(897,'analytics','Analytics','0'),(898,'if_user_want','If User Want To Buy Package?','0'),(899,'sales_volume','Sales Volume','0'),(900,'earning_percentage','Earning Percentage','0'),(901,'pending_master','Pending Master Distributor Bonus','0'),(902,'paid_master','Paid Master Distributor Bonus','0'),(903,'withdraw_fee','Withdraw Fee','1'),(904,'receivable_amount','Receivable Amount','1'),(905,'amount_requested','Amount Requested','1'),(907,'upgrade_package','Upgrade Package','1'),(908,'choose_your_default_leg','Choose Your Default Leg\r\n','1'),(909,'left_downline_list','Left Downline List','1'),(910,'downline_list','Downline List','1'),(911,'right_downline_list','Right Downline List','1'),(912,'binary_tree','Binary Tree','1'),(913,'enable_2fa','Enable 2FA','1'),(914,'all_income','All Income','1'),(915,'my_direct_referral','My Direct Referral Commissions\r\n','1'),(916,'my_referral_commissions','My Referral Commissions\r\n','1'),(917,'my_daily_trading_profits','My Daily Trading Profits','1'),(918,'daily_income','Daily Income','1'),(919,'master_distributor','Master Distributor','0'),(920,'package_purchased_list','Package Purchased List','1'),(921,'presentation_items','Presentation Items','1'),(922,'enter_your_email_address','Enter Your E-mail Address','1'),(923,'profit_analysis','Profit Analysis','0'),(924,'ticket','Ticket','0'),(925,'department','Department','0'),(926,'priority','Priority','0'),(927,'last_reply','Last Reply','0'),(928,'support_tickets','Support Tickets','0'),(929,'support','Support','1'),(930,'transfar_verify','Transfer Verify','0'),(931,'invite_friends','Invite Friends','0'),(932,'share_your_invitation_link','Method 1 : Share your invitation link','0'),(933,'let_them_scan_this_qr','Method 2 : Let them scan this QR','0'),(934,'download','Download','0'),(935,'shopping','Shopping','1'),(936,'buy_product','Buy Product','1'),(937,'purchase_list','Purchase List','1'),(938,'my_leads','My Leads','1'),(939,'f_name','First Name','1'),(940,'l_name','Surname','1'),(941,'lead_capture_url','Lead Capture URL','1'),(942,'lead_list','Lead list','1'),(943,'product_name','Product Name','1'),(944,'product_amount','Product Amount','0'),(945,'quantity','Quantity','0'),(946,'total_amount','Total Amount','0'),(947,'referral_link','Referral Link','1'),(948,'enter_your_first_name ','Enter Your First Name ','0'),(949,'enter_your_surname ','Enter Your Surname ','0'),(950,'enter_your_email_address','Enter Your Email Address','0'),(951,'enter_your_mobile_number','Enter Your Mobile Number','0'),(952,'enter_your_country','Enter Your Country','0'),(953,'enter_your_city_town','Enter Your City/Town','0'),(955,'whole_downline_list','Whole Downline List','1'),(956,'account_details','Account Details','1'),(957,'investments','Investments','1'),(958,'repurchase_package','Repurchase Package','1'),(959,'payout_settings','Payout Settings','1'),(960,'set_default_leg','Set Default Leg','1'),(961,'more_details','More Details','1'),(963,'videos','Videos','1'),(964,'log_out','Log Out','1'),(965,'current_package','Current PACKAGE','1'),(966,'current_rank','CURRENT RANK','1'),(967,'next_rank','NEXT RANK','1'),(968,'current_point','CURRENT POINT','1'),(969,'points_needed_to_next_rank','POINT NEEDED TO NEXT RANK','1'),(970,'my_daily_earnings','My Daily Earnings','1'),(971,'my_total_earnings','My Total Earnings','1'),(972,'my_current_period_earnings','My Current Period Earnings','1'),(973,'maximum_profit_limit','Maximum Profit Limit','1'),(974,'read_agree','I have read and agreed to the','1'),(975,'term_condi','Terms & Conditions','1'),(976,'profile_pic','Profile Pic','1'),(977,'enter_old_pswd','Enter Old Transaction Password','1'),(978,'enter_new_pswd','Enter New Transaction Password ','1'),(979,'confrm_new_pswd','Confirm New Transaction Password ','1'),(980,'reset_transition_pswd','Reset Transition Password','1'),(981,'reset_trans_password','Reset Transition Password','1'),(982,'admin_deposit','Admin Deposit','1'),(983,'admin_debit','Admin Debit','1'),(984,'by_fund_transfer','Send(By Fund Transfer)','1'),(985,'transfar','Transfer','0'),(986,'set_your_default_leg','Set Your Default Leg','1'),(987,'new_message','New Nessage','0'),(988,'cart','Cart','0'),(989,'add_to_cart','Add to cart','0'),(990,'new_on_our_platform','New on our platform','1'),(991,'payment_option','Select Payment Option','0'),(992,'my_referral_bonus','My Referral Bonus','0'),(993,'view_faq','View FAQ','0'),(994,'product_list','Product List','0'),(995,'payout_details','Payout Details','0'),(996,'all_daily_income','All Daily Income','0'),(997,'payout_datails','Payout Details','0'),(998,'login_title','Please sign-in to your account and start the adventure','1'),(999,'forgot_title','Forgot Password','1'),(1000,'forgot_para','Enter your email and we\'ll send you instructions to reset your password','1'),(1001,'paid_active','You are a Paid/Active member.','1'),(1002,'Binary_QUALIFIED','You are Binary QUALIFIED.','1'),(1003,'Default_Leg','Default Leg','1'),(1004,'Change_Leg','Change Leg','1'),(1005,'Right','Right','0'),(1006,'Sponsor_Tree','Sponsor Tree','1'),(1007,'Choose_profilepic','Choose profile pic','1'),(1008,'image_id','Image of ID (Driver’s License/ ID Card / Passport)  ','0'),(1009,'front_id','Front - ID Card Image','0'),(1010,'back_id','Back - ID Card Image','0'),(1011,'upload_selfie','Upload Selfie with your above ID & the word','0'),(1012,'exaple_below','with today\'s date. See Example Below','0'),(1013,'kyc_list','KYC List','0'),(1014,'id_card_front','ID Card Front','1'),(1015,'id_card_back','ID Card Back','1'),(1016,'selfie','Selfie','1'),(1017,'2fa_title','Two-Factor Authentication (2FA)','1'),(1018,'2fa_title1','Your Account is Not Secure','1'),(1019,'2fa_paragraph','Without two-factor authentication (2FA) you are at an increased risk of stolen funds and unauthorised changes to password and email encryption settings.','1'),(1020,'2fa_paragraph1','Two-factor authentication prevents hackers with stolen passwords from logging into your account without additional verification from your phone or security device.','1'),(1021,'2fa_paragraph2','Scan or type the authenticator code into your preferred authenticator application.','1'),(1022,'set_up_acc','Setup your account on an authenticator app','1'),(1023,'list_1','Install and open an authenticator app on your device','1'),(1024,'list_2','Tap on the + icon on the app','1'),(1025,'list_3','Type the digits you see on your mobile device into the text box below','1'),(1026,'token','Two-Factor Token','1'),(1027,'token_paragraph','Your Two-Factor Token will be required to sign-in, withdraw, and change security settings.','1'),(1028,'choose_option','Choose Option','0'),(1029,'Compose','Compose','0'),(1030,'search_email','Search email','1'),(1031,'open_ticket','Open Ticket','1'),(1032,'search_tickets','Search Tickets','1'),(1033,'select_package','-----Select package-----','1'),(1034,'select_paymentmethod','-----Select Payment method-----','0'),(1035,'alert','Alert! You are Unpaid/Inactive member.','1'),(1036,'click_heree','Click Here','0'),(1037,'to_buy_package','to buy package.','0'),(1039,'Italian','Italian','1'),(1040,'not_generated_trans','You haven\'t generated any transaction password yet','0'),(1041,'generated_trans_password','Generate Transaction Password','0'),(1042,'acc_authenticated','Your account is authenticated already','0'),(1043,'enter_username','Enter Your Username','1'),(1044,'enter_referral_id','Enter Your Referral ID','1'),(1045,'select_optionss','-----Select Option-----','1'),(1046,'enter_firstname','Enter Your First Name','1'),(1047,'enter_lastname','Enter Your Last Name','1'),(1048,'enter_email','Enter Your E-mail','1'),(1049,'enter_mobile','Enter Your Phone Number','1'),(1050,'enter_password','Enter Your Password','1'),(1051,'enter_conf_password','Re-type Password','1'),(1052,'enter_address','Enter Your Address','1'),(1053,'register_now','Register Now','1'),(1054,'all_orders','All Orders','0'),(1055,'view_invoice','View Invoice','1'),(1056,'View Events','View Events','1'),(1057,'Registration Fee','Registration Fee','1'),(1058,'Choose Coin','Choose Coin','1'),(1059,'Repurchased Amount','Repurchased Amount','1'),(1060,'Upgraded Amount','Upgraded Amount','1'),(1061,'Pending Repurchase Package','Pending Repurchase Package','1'),(1062,'Pending Upgrade Package','Pending Upgrade Package','1'),(1063,'View Update Log','View Update Log','1'),(1064,'Default Leg List','Default Leg List','1'),(1065,'Current Leg','Current Leg','1'),(1066,'New leg','New leg','1'),(1067,'New leg','New leg','1'),(1068,'Event Calendar','Event Calendar','1'),(1069,'field_required','The {field} field is required.','1'),(1070,'required','field is required.','1'),(1071,'form_validation_valid_email','The {field} field must contain a valid email address.','1'),(1072,'form_validation_min_length','The {field} field must be at least {param} characters in length.','1'),(1073,'form_validation_exact_length','The {field} field must be exactly {param} characters in length.','1'),(1074,'mach','The {field} field does not match the {param} field.','1'),(1075,'form_validation_is_unique','The {field} field must contain a unique value.','1'),(2973,'malay','Malay','1'),(2974,'thai','Thai','1'),(2975,'arabic','Arabic','1'),(2976,'hindi','Hindi','1'),(3001,'is_unique','The {field} field must contain a unique value.','1'),(3002,'matches','The {field} field does not match the {param} field.','1'),(3003,'exact_length','The {field} field must be exactly {param} characters in length.','1'),(3004,'min_length','The {field} field must be at least {param} characters in length.','1'),(3005,'valid_email','The {field} field must contain a valid email address.','1'),(5000,'sales_summary','Sales Summary','1'),(5001,'join_summary','Join Summary','1'),(9568,'spanish','Spanish','1'),(9600,'chinese','Chinese','1'),(9601,'join_summary','Join Summary','1'),(9602,'Level_Bonus','Level Bonus','1'),(9603,'Choose_Leg','Choose Leg','1'),(9604,'my_epin','My epin','1'),(9605,'level_bonus','Level Bonus','1'),(9606,'From_User_ID','From User ID','1'),(9607,'Commission_Name','Commission Name','1'),(9608,'Academy','Academy','1'),(9609,'Academy_List','Academy List','1'),(9610,'Filters','Filters','1'),(9611,'Select_Category','Select Category','1');
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lcp_form`
--

DROP TABLE IF EXISTS `lcp_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `lcp_form` (
  `id` int NOT NULL AUTO_INCREMENT,
  `sponsor_id` varchar(250) NOT NULL,
  `f_name` text NOT NULL,
  `l_name` varchar(250) NOT NULL,
  `email` varchar(200) NOT NULL,
  `mobile` varchar(250) NOT NULL,
  `country` varchar(200) NOT NULL,
  `city` varchar(200) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lcp_form`
--

LOCK TABLES `lcp_form` WRITE;
/*!40000 ALTER TABLE `lcp_form` DISABLE KEYS */;
INSERT INTO `lcp_form` (`id`, `sponsor_id`, `f_name`, `l_name`, `email`, `mobile`, `country`, `city`, `date`) VALUES (1,'admin','ajay','gosh','ajaygosh@gmail.com','78898888888888','Bahamas','spal','2022-03-22 03:27:33'),(2,'admin','jake','nitiri','aceventure888@gmail.com','09957432106','Philippines','manila1','2023-03-19 03:26:48'),(3,'admin','jake','nitiri','virginiaderegla@gmail.com','09957432106','Philippines','manila1','2023-03-19 03:36:23');
/*!40000 ALTER TABLE `lcp_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `level_comm`
--

DROP TABLE IF EXISTS `level_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `level_comm` (
  `id` int NOT NULL AUTO_INCREMENT,
  `level` int NOT NULL,
  `comm_perc` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `level_comm`
--

LOCK TABLES `level_comm` WRITE;
/*!40000 ALTER TABLE `level_comm` DISABLE KEYS */;
INSERT INTO `level_comm` (`id`, `level`, `comm_perc`) VALUES (1,1,0),(2,2,0),(3,3,0),(4,4,0),(5,5,0);
/*!40000 ALTER TABLE `level_comm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `life_reward_history`
--

DROP TABLE IF EXISTS `life_reward_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `life_reward_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `reward_id` int NOT NULL,
  `name` varchar(250) NOT NULL,
  `amount` double NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `life_reward_history`
--

LOCK TABLES `life_reward_history` WRITE;
/*!40000 ALTER TABLE `life_reward_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `life_reward_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `life_reward_settings`
--

DROP TABLE IF EXISTS `life_reward_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `life_reward_settings` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `bv` float NOT NULL,
  `cv` float NOT NULL,
  `count` float NOT NULL,
  `bonus` float NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `life_reward_settings`
--

LOCK TABLES `life_reward_settings` WRITE;
/*!40000 ALTER TABLE `life_reward_settings` DISABLE KEYS */;
INSERT INTO `life_reward_settings` (`id`, `name`, `bv`, `cv`, `count`, `bonus`, `status`) VALUES (1,'2 x 2',0,0,2,100,1),(2,'3 x 3',0,0,3,300,1),(3,'4 x 4',0,0,4,500,1),(4,'5 x 5',0,0,5,700,1);
/*!40000 ALTER TABLE `life_reward_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_history`
--

DROP TABLE IF EXISTS `login_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(222) NOT NULL,
  `device` text NOT NULL,
  `ip_address` varchar(222) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1296 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `login_history`
--

LOCK TABLES `login_history` WRITE;
/*!40000 ALTER TABLE `login_history` DISABLE KEYS */;
INSERT INTO `login_history` (`id`, `user_id`, `device`, `ip_address`, `date`) VALUES (1,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.177.13','2023-11-09 12:52:00'),(2,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.78.223','2023-11-09 13:00:00'),(3,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.3.168','2023-11-09 13:19:00'),(4,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 14:29:00'),(5,'BLFJJK','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-09 14:35:00'),(6,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.99.150','2023-11-09 14:37:00'),(7,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.99.150','2023-11-09 14:41:00'),(8,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 14:56:00'),(9,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 15:00:00'),(10,'3QSNI4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.114.108.37','2023-11-09 15:01:00'),(11,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 15:03:00'),(12,'2DUBMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.168.133','2023-11-09 15:05:00'),(13,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 15:06:00'),(14,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 15:07:00'),(15,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.228','2023-11-09 15:07:00'),(16,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','197.184.161.7','2023-11-09 15:09:00'),(17,'XSNSH8','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.150.192.58','2023-11-09 15:12:00'),(18,'1A83VR','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.216.204.45','2023-11-09 15:13:00'),(19,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.3.4143.75607','41.116.58.253','2023-11-09 15:14:00'),(20,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-09 15:18:00'),(21,'E2LXCA','Mozilla/5.0 (Linux; Android 12; STG-LX2; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.13.208.236','2023-11-09 15:18:00'),(22,'BXUSYS','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.113.248.120','2023-11-09 15:20:00'),(23,'CW5N6Z','Mozilla/5.0 (Linux; Android 12; SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36','41.116.101.92','2023-11-09 15:21:00'),(24,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 15:22:00'),(25,'IMIV9U','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.184.172.231','2023-11-09 15:23:00'),(26,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 15:27:00'),(27,'6E1DE6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','105.245.173.129','2023-11-09 15:28:00'),(28,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 15:32:00'),(29,'97LHMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.0.4.133','2023-11-09 15:46:00'),(30,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 15:49:00'),(31,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 15:50:00'),(32,'8727OF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.115.120.238','2023-11-09 15:50:00'),(33,'L8S4NK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.216.106.84','2023-11-09 15:50:00'),(34,'HR4DCZ','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.113.198.220','2023-11-09 15:52:00'),(35,'MJDNXQ','Mozilla/5.0 (Linux; Android 8.1.0; HWCD100E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36','41.116.97.175','2023-11-09 15:53:00'),(36,'FQTKMX','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.204.249','2023-11-09 15:53:00'),(37,'NOTUR8','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.114.56','2023-11-09 15:56:00'),(38,'QX8UUC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.211.88.56','2023-11-09 15:57:00'),(39,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.183.244','2023-11-09 15:59:00'),(40,'5CY7EM','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.195.18','2023-11-09 16:00:00'),(41,'CUB15J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.171','2023-11-09 16:02:00'),(42,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:03:00'),(43,'18B7M2','Mozilla/5.0 (Linux; Android 12; SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36','41.116.101.92','2023-11-09 16:06:00'),(44,'YTOCM3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','196.31.32.123','2023-11-09 16:06:00'),(45,'8OUP13','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','41.144.193.24','2023-11-09 16:08:00'),(46,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.3.168','2023-11-09 16:14:00'),(47,'QZBXHI','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325F/A325FXXU5DWE3) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','102.220.77.189','2023-11-09 16:19:00'),(48,'7RISX8','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:22:00'),(49,'5ECPKV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.220.77.189','2023-11-09 16:28:00'),(50,'I4VIT8','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 16:29:00'),(51,'SJJDI2','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:33:00'),(52,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 16:34:00'),(53,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:36:00'),(54,'W8ISAM','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A235F/A235FXXU1AVG2) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.150.251.184','2023-11-09 16:36:00'),(55,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:38:00'),(56,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:41:00'),(57,'3VWU8F','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.4.240','2023-11-09 16:41:00'),(58,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1','41.71.15.133','2023-11-09 16:42:00'),(59,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:42:00'),(60,'JRCEC8','Mozilla/5.0 (Linux; Android 9; ANE-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36','197.184.183.161','2023-11-09 16:42:00'),(61,'EB9MU6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.50.16.88','2023-11-09 16:43:00'),(62,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 16:44:00'),(63,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:47:00'),(64,'3X7K4A','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1 OPT/4.3.2','41.121.126.82','2023-11-09 16:47:00'),(65,'9N11QS','Mozilla/5.0 (Linux; U; Android 10; MED-LX9 Build/HUAWEIMED-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/74.0.2254.68697','41.113.85.9','2023-11-09 16:48:00'),(66,'NT4EVY','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.106.15','2023-11-09 16:50:00'),(67,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 16:50:00'),(68,'BWBEVV','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','105.245.163.211','2023-11-09 16:51:00'),(69,'QIIA3K','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.95.106.175','2023-11-09 16:51:00'),(70,'J2JVVU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 16:52:00'),(71,'5OEOP3','Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.113.141.67','2023-11-09 16:58:00'),(72,'WW2NFD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.150.249.41','2023-11-09 16:59:00'),(73,'EXL1T3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.164.204','2023-11-09 16:59:00'),(74,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 17:00:00'),(75,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 17:04:00'),(76,'5L96TB','Mozilla/5.0 (Linux; Android 10; FRL-L22; HMSCore 6.11.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/13.0.5.303 Mobile Safari/537.36','41.144.192.204','2023-11-09 17:07:00'),(77,'JIBKOE','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.12.4.121','2023-11-09 17:08:00'),(78,'6YAVIO','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','197.184.178.166','2023-11-09 17:08:00'),(79,'AA5NMN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.194.162','2023-11-09 17:09:00'),(80,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.108.134','2023-11-09 17:10:00'),(81,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 17:12:00'),(82,'ZAQEE6','Mozilla/5.0 (Linux; Android 10; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36','105.232.95.140','2023-11-09 17:12:00'),(83,'2BUJT1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.114.62.107','2023-11-09 17:13:00'),(84,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.14.227','2023-11-09 17:13:00'),(85,'8XDO72','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.6.184','2023-11-09 17:14:00'),(86,'4TB1SX','Mozilla/5.0 (Linux; Android 12; STG-LX2; HMSCore 6.12.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 HuaweiBrowser/12.1.2.322 Mobile Safari/537.36','41.150.249.77','2023-11-09 17:15:00'),(87,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 17:17:00'),(88,'5SVVSS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.150.248.198','2023-11-09 17:18:00'),(89,'51JQCK','Mozilla/5.0 (Linux; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.113.155.195','2023-11-09 17:25:00'),(90,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 17:25:00'),(91,'N7PVHB','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','197.188.113.189','2023-11-09 17:26:00'),(92,'FSVB22','Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1','105.243.146.9','2023-11-09 17:27:00'),(93,'BUNKZR','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Safari/537.36','105.253.107.71','2023-11-09 17:27:00'),(94,'7S29KW','Mozilla/5.0 (Linux; Android 12; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.61 Mobile Safari/537.36','102.249.3.35','2023-11-09 17:27:00'),(95,'9R4FW5','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.13.128.204','2023-11-09 17:28:00'),(96,'7FYONJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36','41.114.241.85','2023-11-09 17:28:00'),(97,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.237','2023-11-09 17:32:00'),(98,'FYT9Y2','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','41.121.17.254','2023-11-09 17:32:00'),(99,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.249.239','2023-11-09 17:33:00'),(100,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.248.250','2023-11-09 17:36:00'),(101,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.225.199.254','2023-11-09 17:38:00'),(102,'S8JC1X','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.232.25.52','2023-11-09 17:40:00'),(103,'LKK95E','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','105.232.20.172','2023-11-09 17:41:00'),(104,'BXUSYS','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.10.55.16','2023-11-09 17:42:00'),(105,'A2RAKP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.117.73.123','2023-11-09 17:45:00'),(106,'X7319M','Mozilla/5.0 (Linux; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.113.155.195','2023-11-09 17:47:00'),(107,'2XZFJ7','Mozilla/5.0 (Linux; Android 11; NAM-LX9 Build/HUAWEINAM-L29; ) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 BingSapphire/27.1.411013306','105.224.34.217','2023-11-09 17:47:00'),(108,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 17:47:00'),(109,'76B194','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1 OPT/4.3.2','105.1.160.144','2023-11-09 17:49:00'),(110,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.0.39','2023-11-09 17:50:00'),(111,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 17:50:00'),(112,'2XZFJ7','Mozilla/5.0 (Linux; Android 11; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Mobile Safari/537.36','105.224.34.217','2023-11-09 17:51:00'),(113,'EC8B1B','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','155.93.216.151','2023-11-09 17:53:00'),(114,'EPQVEO','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.161.217.30','2023-11-09 17:55:00'),(115,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 17:55:00'),(116,'98H66O','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.115.127.15','2023-11-09 17:56:00'),(117,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.193.197','2023-11-09 17:56:00'),(118,'SJHB1A','Mozilla/5.0 (Linux; Android 9; VKY-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36','105.246.44.66','2023-11-09 17:56:00'),(119,'NAMLPZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.174.106.126','2023-11-09 17:57:00'),(120,'KDHTRP','Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.3.4143.75607','197.184.165.64','2023-11-09 17:57:00'),(121,'TAGSLT','Mozilla/5.0 (Linux; Android 12; Hisense U60) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36','105.245.236.91','2023-11-09 17:58:00'),(122,'XTY3MA','Mozilla/5.0 (Linux; Android 9; JKM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','105.232.104.185','2023-11-09 17:58:00'),(123,'3X7K4A','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1 OPT/4.3.2','105.1.160.144','2023-11-09 17:59:00'),(124,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.216.201.249','2023-11-09 17:59:00'),(125,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485','197.184.180.103','2023-11-09 18:00:00'),(126,'Z2GVJJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.182.36.137','2023-11-09 18:01:00'),(127,'H1PTYR','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.145.193.40','2023-11-09 18:02:00'),(128,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.237','2023-11-09 18:03:00'),(129,'1UH9K2','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','105.245.114.197','2023-11-09 18:06:00'),(130,'FVVYXL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.38.127.122','2023-11-09 18:06:00'),(131,'FHLYRQ','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.108.134','2023-11-09 18:06:00'),(132,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.108.134','2023-11-09 18:07:00'),(133,'FHLYRQ','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.108.134','2023-11-09 18:10:00'),(134,'2QJPVM','Mozilla/5.0 (Linux; Android 10; FRL-L22; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.229.6.135','2023-11-09 18:10:00'),(135,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.108.134','2023-11-09 18:11:00'),(136,'82O2QZ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.164.115','2023-11-09 18:12:00'),(137,'82O2QZ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.164.115','2023-11-09 18:12:00'),(138,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.12.1.180','2023-11-09 18:12:00'),(139,'J2JVVU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 18:13:00'),(140,'5S6XOY','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.216.201.49','2023-11-09 18:13:00'),(141,'CQP76Q','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','41.115.117.160','2023-11-09 18:14:00'),(142,'JA5L97','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.41.94','2023-11-09 18:15:00'),(143,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 18:18:00'),(144,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.184.171.68','2023-11-09 18:21:00'),(145,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 18:22:00'),(146,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','169.0.148.245','2023-11-09 18:22:00'),(147,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.73.189','2023-11-09 18:23:00'),(148,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.193.166','2023-11-09 18:23:00'),(149,'J1SLKF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 18:23:00'),(150,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 18:24:00'),(151,'392CT2','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','102.249.2.204','2023-11-09 18:27:00'),(152,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 18:28:00'),(153,'TNB1OO','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A205F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36','41.150.253.215','2023-11-09 18:29:00'),(154,'AT6GYU','Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/XiaomiRedmi Note 8;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36','41.22.60.109','2023-11-09 18:29:00'),(155,'ZI1BAT','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.221.253.245','2023-11-09 18:32:00'),(156,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 18:33:00'),(157,'DDG2FU','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:34:00'),(158,'FQTKMX','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.204.249','2023-11-09 18:35:00'),(159,'431DSD','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:36:00'),(160,'WYC7MW','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:38:00'),(161,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 18:38:00'),(162,'ZQ7OIM','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.245.173.60','2023-11-09 18:38:00'),(163,'3S7A31','Mozilla/5.0 (Linux; Android 13; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.170.242','2023-11-09 18:39:00'),(164,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 18:39:00'),(165,'I4MNDX','Mozilla/5.0 (Linux; Android 8.0.0; LDN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36','129.232.93.51','2023-11-09 18:40:00'),(166,'84TLEJ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S908E/S908EXXS7CWI1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','102.141.87.132','2023-11-09 18:41:00'),(167,'BVRYQN','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:41:00'),(168,'I4VIT8','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:43:00'),(169,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-09 18:43:00'),(170,'9ALKA5','Mozilla/5.0 (Linux; Android 10; vivo 2015; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Mobile Safari/537.36 VivoBrowser/7.12.3.4','102.249.4.118','2023-11-09 18:45:00'),(171,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/289.0.577695730 Mobile/15E148 Safari/604.1','41.71.15.133','2023-11-09 18:46:00'),(172,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 18:46:00'),(173,'N7PVHB','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','197.188.113.189','2023-11-09 18:48:00'),(174,'2XZFJ7','Mozilla/5.0 (Linux; Android 11; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Mobile Safari/537.36','41.13.108.21','2023-11-09 18:49:00'),(175,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.238.229','2023-11-09 18:49:00'),(176,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485','197.184.180.103','2023-11-09 18:50:00'),(177,'4RC3TG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 18:55:00'),(178,'CUB15J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.171','2023-11-09 18:55:00'),(179,'4VKWKJ','Mozilla/5.0 (Linux; Android 11; itel L6502) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36','105.245.171.135','2023-11-09 18:57:00'),(180,'25LT7B','Mozilla/5.0 (Linux; Android 11; CTR-LX2; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.184.180.239','2023-11-09 18:59:00'),(181,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 18:59:00'),(182,'QTTT18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.5.136','2023-11-09 19:00:00'),(183,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 19:01:00'),(184,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 19:02:00'),(185,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 19:03:00'),(186,'UQ5I2K','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-N975F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.249.239','2023-11-09 19:03:00'),(187,'J2JVVU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.13.154.167','2023-11-09 19:06:00'),(188,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.8.7.48','2023-11-09 19:10:00'),(189,'UFL4AE','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','105.4.2.133','2023-11-09 19:11:00'),(190,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.237','2023-11-09 19:13:00'),(191,'6KZ8V9','Mozilla/5.0 (Linux; U; Android 11; SM-A032F Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 Mobile Safari/537.36 OPR/70.0.2254.66376','41.150.192.164','2023-11-09 19:14:00'),(192,'JAITTM','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','154.65.119.221','2023-11-09 19:16:00'),(193,'NTDPKT','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.183.242','2023-11-09 19:17:00'),(194,'GBKU5G','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.147.240','2023-11-09 19:18:00'),(195,'WRGUHZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.144.193.110','2023-11-09 19:19:00'),(196,'641EA5','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.115.94.107','2023-11-09 19:19:00'),(197,'EORR7C','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.74.50.207','2023-11-09 19:21:00'),(198,'X89IYY','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1','41.13.19.32','2023-11-09 19:21:00'),(199,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/118.0.0.0 Mobile Safari/537.36 OPR/75.0.2254.68857','102.23.99.18','2023-11-09 19:22:00'),(200,'P2T95Q','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.150.193.142','2023-11-09 19:23:00'),(201,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.3.4143.75607','154.119.228.10','2023-11-09 19:24:00'),(202,'HHHU5Y','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36','41.13.124.151','2023-11-09 19:24:00'),(203,'ANR7WO','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 19:26:00'),(204,'RA6RK8','Mozilla/5.0 (Linux; Android 10; MGA-LX9 Build/HUAWEIMGA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.12.0.302','41.13.122.27','2023-11-09 19:30:00'),(205,'BD1P44','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.67.181.239','2023-11-09 19:34:00'),(206,'VWBU77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 19:39:00'),(207,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.237','2023-11-09 19:39:00'),(208,'7FYONJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36','41.114.241.85','2023-11-09 19:44:00'),(209,'9MFEAB','Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.181.58','2023-11-09 19:48:00'),(210,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 19:49:00'),(211,'OJB5Q3','Mozilla/5.0 (Linux; Android 8.1.0; SM-J410F Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36','41.116.97.173','2023-11-09 19:54:00'),(212,'8727OF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.115.120.238','2023-11-09 19:54:00'),(213,'VQYXQD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.189.180.168','2023-11-09 19:59:00'),(214,'JEL5LG','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','102.249.2.104','2023-11-09 20:02:00'),(215,'QIIA3K','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.95.106.175','2023-11-09 20:03:00'),(216,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.179.45','2023-11-09 20:05:00'),(217,'GWAZSU','Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Mobile/15E148 Safari/604.1','197.91.218.242','2023-11-09 20:07:00'),(218,'2HVIHI','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.2.0.329) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.2.332 Mobile Safari/537.36','41.144.193.141','2023-11-09 20:07:00'),(219,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 20:12:00'),(220,'81NJ81','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.150.253.232','2023-11-09 20:13:00'),(221,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.27.188','2023-11-09 20:16:00'),(222,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.70.110','2023-11-09 20:18:00'),(223,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 20:19:00'),(224,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 20:20:00'),(225,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.12.1.180','2023-11-09 20:21:00'),(226,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.26','2023-11-09 20:26:00'),(227,'GCGLJ5','Mozilla/5.0 (Linux; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36','102.249.0.77','2023-11-09 20:33:00'),(228,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.103.120','2023-11-09 20:38:00'),(229,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','169.0.148.245','2023-11-09 20:38:00'),(230,'3RTIM8','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 20:39:00'),(231,'68EF86','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 20:41:00'),(232,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 20:47:00'),(233,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.228','2023-11-09 20:50:00'),(234,'3RTIM8','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 21:04:00'),(235,'6B78X7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','102.249.5.77','2023-11-09 21:06:00'),(236,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-09 21:10:00'),(237,'MVXNCV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.254.41','2023-11-09 21:17:00'),(238,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 21:29:00'),(239,'I4VIT8','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 21:31:00'),(240,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-09 21:42:00'),(241,'APYB1O','Mozilla/5.0 (Linux; Android 11; CTR-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.128 Mobile Safari/537.36 OPR/73.1.3844.69972','82.145.211.7','2023-11-09 21:53:00'),(242,'PE75YW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.6.48','2023-11-10 00:43:00'),(243,'QTTT18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.6.48','2023-11-10 01:11:00'),(244,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-10 02:09:00'),(245,'392CT2','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','102.249.1.134','2023-11-10 02:14:00'),(246,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.114.129','2023-11-10 02:15:00'),(247,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.114.129','2023-11-10 02:18:00'),(248,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-10 02:20:00'),(249,'5L96TB','Mozilla/5.0 (Linux; Android 10; FRL-L22; HMSCore 6.11.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/13.0.5.303 Mobile Safari/537.36','102.249.1.240','2023-11-10 02:21:00'),(250,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.131.217','2023-11-10 02:24:00'),(251,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.26','2023-11-10 02:57:00'),(252,'F4H1BS','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S908E/S908EXXS7CWI1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.115.23.117','2023-11-10 03:12:00'),(253,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.193.240','2023-11-10 03:40:00'),(254,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-10 03:46:00'),(255,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.75.130','2023-11-10 03:51:00'),(256,'WJEPZI','Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/118.0.0.0 Mobile Safari/537.36 TokenPocket_Android','102.182.46.45','2023-11-10 03:57:00'),(257,'8727OF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.115.120.238','2023-11-10 03:57:00'),(258,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.193.166','2023-11-10 04:05:00'),(259,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 04:08:00'),(260,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 04:09:00'),(261,'QX8UUC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.211.88.56','2023-11-10 04:24:00'),(262,'84FOU4','Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6,2 Mobile/15E148 Safari/604.1','41.150.216.101','2023-11-10 04:26:00'),(263,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.249.17','2023-11-10 04:33:00'),(264,'NOTUR8','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.72.49','2023-11-10 04:35:00'),(265,'1A83VR','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.216.204.45','2023-11-10 04:43:00'),(266,'NKWMOL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.116.160.193','2023-11-10 04:44:00'),(267,'ILO1BR','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.117.52.192','2023-11-10 04:47:00'),(268,'A5B5E9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','105.12.6.198','2023-11-10 04:50:00'),(269,'SLL417','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','102.132.205.25','2023-11-10 04:56:00'),(270,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.198.147.111','2023-11-10 05:03:00'),(271,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.216.201.249','2023-11-10 05:05:00'),(272,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.48.16.87','2023-11-10 05:06:00'),(273,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.27.193','2023-11-10 05:19:00'),(274,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-10 05:20:00'),(275,'LNUHG2','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','102.221.95.245','2023-11-10 05:25:00'),(276,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.89.19','2023-11-10 05:26:00'),(277,'CUB15J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.171','2023-11-10 05:29:00'),(278,'9MLZK1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','129.205.195.59','2023-11-10 05:34:00'),(279,'1UH9K2','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','41.13.96.96','2023-11-10 05:36:00'),(280,'5CT5V8','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.245.12.174','2023-11-10 05:40:00'),(281,'JRCEC8','Mozilla/5.0 (Linux; Android 9; ANE-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36','197.184.183.161','2023-11-10 05:43:00'),(282,'WDIQ9X','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.193.69.237','2023-11-10 05:46:00'),(283,'7S29KW','Mozilla/5.0 (Linux; Android 12; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.61 Mobile Safari/537.36','102.249.3.103','2023-11-10 05:46:00'),(284,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.115.71.48','2023-11-10 05:46:00'),(285,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-10 05:50:00'),(286,'392CT2','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','102.249.5.122','2023-11-10 05:58:00'),(287,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-10 06:00:00'),(288,'X89IYY','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1','41.13.28.74','2023-11-10 06:08:00'),(289,'2XZFJ7','Mozilla/5.0 (Linux; Android 11; NAM-LX9 Build/HUAWEINAM-L29; ) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 BingSapphire/27.1.411013306','105.224.34.217','2023-11-10 06:15:00'),(290,'ZAH9NU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.246.28.19','2023-11-10 06:20:00'),(291,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.10.136','2023-11-10 06:25:00'),(292,'3QSNI4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.114.111.248','2023-11-10 06:28:00'),(293,'E2LXCA','Mozilla/5.0 (Linux; Android 12; STG-LX2; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.13.208.236','2023-11-10 06:29:00'),(294,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.179.45','2023-11-10 06:30:00'),(295,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.237','2023-11-10 06:35:00'),(296,'BHK8D4','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.150.195.126','2023-11-10 06:36:00'),(297,'JZJ2E1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.235.153','2023-11-10 06:37:00'),(298,'IUUW2N','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.246.25.210','2023-11-10 06:43:00'),(299,'89WNQ7','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.113.11.207','2023-11-10 06:44:00'),(300,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.216.87.6','2023-11-10 06:54:00'),(301,'YKK2FF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.114.149.163','2023-11-10 06:55:00'),(302,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.184.174.253','2023-11-10 06:58:00'),(303,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.6.30','2023-11-10 07:05:00'),(304,'8XDO72','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.8.0.45','2023-11-10 07:18:00'),(305,'QTTT18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.10.253','2023-11-10 07:20:00'),(306,'QYUZ3O','Mozilla/5.0 (Linux; Android 11; Nokia C20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36','41.116.133.45','2023-11-10 07:31:00'),(307,'6Y3FIF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.193.202','2023-11-10 07:35:00'),(308,'UQHERF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.10.253','2023-11-10 07:44:00'),(309,'2AM2QS','Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1','41.193.128.18','2023-11-10 07:53:00'),(310,'Q7BLX7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.184.175.149','2023-11-10 07:53:00'),(311,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.3.4143.75607','154.119.228.10','2023-11-10 07:57:00'),(312,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.11.0.332) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.145.192.29','2023-11-10 07:59:00'),(313,'O95UKG','Mozilla/5.0 (Linux; Android 10; WKG-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.184.181.169','2023-11-10 08:13:00'),(314,'5CT5V8','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.245.40.119','2023-11-10 08:22:00'),(315,'JEL5LG','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','102.249.2.76','2023-11-10 08:22:00'),(316,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 08:28:00'),(317,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 08:32:00'),(318,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.114.129','2023-11-10 08:33:00'),(319,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.114.129','2023-11-10 08:37:00'),(320,'DBMD4V','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.189.181.55','2023-11-10 08:47:00'),(321,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.3.24','2023-11-10 08:52:00'),(322,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.182.54','2023-11-10 08:54:00'),(323,'AWLZIA','Mozilla/5.0 (Linux; Android 8.1.0; SM-J410F Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36','41.116.47.8','2023-11-10 09:00:00'),(324,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.182.54','2023-11-10 09:01:00'),(325,'CUB15J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.171','2023-11-10 09:16:00'),(326,'DW1KM4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.198.147.153','2023-11-10 09:22:00'),(327,'LICL3W','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.185.107.9','2023-11-10 09:23:00'),(328,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-10 09:35:00'),(329,'ZAQEE6','Mozilla/5.0 (Linux; Android 10; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36','105.232.32.127','2023-11-10 09:42:00'),(330,'2DUBMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.177.219','2023-11-10 09:43:00'),(331,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.114.129','2023-11-10 09:45:00'),(332,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.248.156','2023-11-10 09:52:00'),(333,'NYEZ2Z','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.182.54','2023-11-10 10:03:00'),(334,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-10 10:04:00'),(335,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-10 10:21:00'),(336,'PHXY3S','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.246.29.157','2023-11-10 10:57:00'),(337,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 11:07:00'),(338,'EQQSZ6','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:07:00'),(339,'JEL5LG','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','102.249.0.137','2023-11-10 11:13:00'),(340,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:14:00'),(341,'2FQ94G','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 11:15:00'),(342,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:18:00'),(343,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 11:22:00'),(344,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.11.0.332) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.13.18.201','2023-11-10 11:25:00'),(345,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.12.1.86','2023-11-10 11:29:00'),(346,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.3.4143.75607','154.119.228.10','2023-11-10 11:29:00'),(347,'NYEZ2Z','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:29:00'),(348,'EQQSZ6','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:31:00'),(349,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.107.253','2023-11-10 11:31:00'),(350,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.27.188','2023-11-10 11:33:00'),(351,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.154.144','2023-11-10 11:34:00'),(352,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-10 11:37:00'),(353,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 11:39:00'),(354,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','105.245.170.18','2023-11-10 11:59:00'),(355,'ZAQEE6','Mozilla/5.0 (Linux; Android 10; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36','105.232.32.127','2023-11-10 12:08:00'),(356,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.184.174.253','2023-11-10 12:16:00'),(357,'GT6GEL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.171','2023-11-10 12:18:00'),(358,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.3.24','2023-11-10 12:23:00'),(359,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.7.179','2023-11-10 12:24:00'),(360,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.3.24','2023-11-10 12:25:00'),(361,'JIBKOE','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.12.4.121','2023-11-10 12:26:00'),(362,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.216.86.22','2023-11-10 12:31:00'),(363,'TYXS4N','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-10 12:45:00'),(364,'RYK95E','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-10 12:47:00'),(365,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-10 13:17:00'),(366,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 13:46:00'),(367,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 13:47:00'),(368,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.4.64','2023-11-10 13:50:00'),(369,'ZD9CIN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 13:57:00'),(370,'JEL5LG','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','102.249.3.147','2023-11-10 13:57:00'),(371,'2FQ94G','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 14:00:00'),(372,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-10 14:00:00'),(373,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-10 14:05:00'),(374,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485','197.184.177.139','2023-11-10 14:10:00'),(375,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.7.179','2023-11-10 14:32:00'),(376,'PHXY3S','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.246.29.251','2023-11-10 14:43:00'),(377,'2O5U5J','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.150.248.84','2023-11-10 14:43:00'),(378,'DPWUDC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.13.120.31','2023-11-10 14:45:00'),(379,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.14.221','2023-11-10 14:54:00'),(380,'7P5ECB','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.150.195.8','2023-11-10 15:02:00'),(381,'RYK95E','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-10 15:06:00'),(382,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.200.22','2023-11-10 15:07:00'),(383,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.246.29.218','2023-11-10 15:23:00'),(384,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 15:29:00'),(385,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 15:30:00'),(386,'Q8ZHBD','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.178.5','2023-11-10 15:31:00'),(387,'FSVB22','Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1','105.243.146.9','2023-11-10 15:42:00'),(388,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.78.149','2023-11-10 15:48:00'),(389,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/118.0.0.0 Mobile Safari/537.36 OPR/75.0.2254.68857','102.23.99.26','2023-11-10 15:55:00'),(390,'1A83VR','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.216.204.45','2023-11-10 15:58:00'),(391,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.249.2','2023-11-10 16:02:00'),(392,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.193.224','2023-11-10 16:07:00'),(393,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-10 16:18:00'),(394,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.3.24','2023-11-10 16:26:00'),(395,'WJEPZI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','102.182.46.45','2023-11-10 16:28:00'),(396,'DW1KM4','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.166.173','2023-11-10 16:33:00'),(397,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-10 16:34:00'),(398,'DW1KM4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.198.147.153','2023-11-10 16:59:00'),(399,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-10 17:03:00'),(400,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 17:32:00'),(401,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 17:35:00'),(402,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 17:36:00'),(403,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.120.79','2023-11-10 17:38:00'),(404,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-10 17:39:00'),(405,'JZJ2E1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.230.53','2023-11-10 18:06:00'),(406,'TNB1OO','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A205F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36','41.150.218.11','2023-11-10 18:44:00'),(407,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.117.161.60','2023-11-10 18:51:00'),(408,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','41.117.161.60','2023-11-10 18:53:00'),(409,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.240','2023-11-10 19:30:00'),(410,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.7.52','2023-11-10 19:35:00'),(411,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.97.192','2023-11-10 19:36:00'),(412,'XMI2PR','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','129.232.94.20','2023-11-10 19:38:00'),(413,'GT6GEL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.172.115','2023-11-10 19:43:00'),(414,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485','197.184.180.103','2023-11-10 19:50:00'),(415,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.221','2023-11-10 20:03:00'),(416,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.251.172','2023-11-10 20:04:00'),(417,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.12.6.190','2023-11-10 20:39:00'),(418,'H9EN5H','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.218.62.24','2023-11-10 20:42:00'),(419,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-10 20:49:00'),(420,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.167.97','2023-11-10 21:01:00'),(421,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.167.97','2023-11-10 21:09:00'),(422,'GP65DX','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','102.88.34.70','2023-11-10 21:35:00'),(423,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','105.245.16.120','2023-11-10 22:11:00'),(424,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.8.5.122','2023-11-10 22:47:00'),(425,'QTTT18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.3.95','2023-11-10 23:27:00'),(426,'QX8UUC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.59.87.210','2023-11-10 23:39:00'),(427,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-11 01:48:00'),(428,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-11 02:25:00'),(429,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.163.88','2023-11-11 02:51:00'),(430,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.180','2023-11-11 03:28:00'),(431,'NOTUR8','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.104.229','2023-11-11 03:54:00'),(432,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.251.66','2023-11-11 04:05:00'),(433,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-11 04:10:00'),(434,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.221','2023-11-11 04:35:00'),(435,'NEX1U2','Mozilla/5.0 (Linux; Android 10; MGA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75368','105.214.17.0','2023-11-11 05:03:00'),(436,'GT6GEL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','105.245.172.115','2023-11-11 05:04:00'),(437,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.18.191','2023-11-11 05:20:00'),(438,'BWBEVV','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','105.253.157.80','2023-11-11 05:27:00'),(439,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 05:31:00'),(440,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.6.109','2023-11-11 05:32:00'),(441,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.11.0.332) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.13.24.211','2023-11-11 05:33:00'),(442,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.5.222','2023-11-11 05:37:00'),(443,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-11 05:47:00'),(444,'QX8UUC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','196.11.7.43','2023-11-11 05:51:00'),(445,'FSVB22','Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1','105.243.146.9','2023-11-11 05:51:00'),(446,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.7.52','2023-11-11 05:53:00'),(447,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.212','2023-11-11 05:57:00'),(448,'QXWIXE','Mozilla/5.0 (Linux; U; Android 13; SM-A536E Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 Mobile Safari/537.36 OPR/72.0.2254.67831','41.144.192.204','2023-11-11 06:02:00'),(449,'JAET7T','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.150.193.52','2023-11-11 06:08:00'),(450,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.120.161','2023-11-11 06:16:00'),(451,'BWBEVV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.114.216.29','2023-11-11 06:18:00'),(452,'1UH9K2','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','105.245.122.217','2023-11-11 06:19:00'),(453,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.120.161','2023-11-11 06:22:00'),(454,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.245.120.161','2023-11-11 06:22:00'),(455,'YKK2FF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.198.130','2023-11-11 06:28:00'),(456,'JRCEC8','Mozilla/5.0 (Linux; Android 9; ANE-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36','197.184.183.161','2023-11-11 06:43:00'),(457,'39CBVS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.114.216.29','2023-11-11 06:52:00'),(458,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-11 07:05:00'),(459,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.112.11','2023-11-11 07:05:00'),(460,'QTXUJ7','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.177','2023-11-11 07:08:00'),(461,'G1ANM6','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.212','2023-11-11 07:21:00'),(462,'ZD9CIN','Mozilla/5.0 (Linux; Android 11; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36','105.4.2.112','2023-11-11 07:24:00'),(463,'BWBEVV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.114.216.29','2023-11-11 07:32:00'),(464,'2FQ94G','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-11 07:37:00'),(465,'ZD9CIN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-11 07:37:00'),(466,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.28','2023-11-11 07:38:00'),(467,'9AXK8M','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.114.216.29','2023-11-11 07:56:00'),(468,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.5.222','2023-11-11 07:56:00'),(469,'EBUTEZ','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.212','2023-11-11 08:02:00'),(470,'GINWMG','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A032F Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/87.0.4280.141 Mobile Safari/537.36','197.189.170.232','2023-11-11 08:15:00'),(471,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; NEN-L22; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.13.13.189','2023-11-11 08:31:00'),(472,'6PUUQP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.5.222','2023-11-11 08:47:00'),(473,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-11 08:53:00'),(474,'1QONNO','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Safari/537.36','41.13.158.130','2023-11-11 08:55:00'),(475,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.25.196','2023-11-11 09:07:00'),(476,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 09:29:00'),(477,'NK6YO8','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.115.112.188','2023-11-11 09:31:00'),(478,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 09:32:00'),(479,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 09:38:00'),(480,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.253.164.227','2023-11-11 09:48:00'),(481,'DM7F8Y','Mozilla/5.0 (Linux; Android 8.1.0; HWCD100E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36','105.245.165.162','2023-11-11 10:17:00'),(482,'UTWDKH','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','105.216.145.169','2023-11-11 10:21:00'),(483,'D9IPUI','Mozilla/5.0 (Linux; U; Android 10; en-gb; Redmi 9C Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.37.1-gn','102.214.161.217','2023-11-11 10:27:00'),(484,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','105.0.7.23','2023-11-11 10:28:00'),(485,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.44.158','2023-11-11 11:06:00'),(486,'PHXY3S','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.44.158','2023-11-11 11:09:00'),(487,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.44.158','2023-11-11 11:12:00'),(488,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.251.70','2023-11-11 11:15:00'),(489,'7P5ECB','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.150.192.99','2023-11-11 11:19:00'),(490,'7P5ECB','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.173.73','2023-11-11 11:45:00'),(491,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-11 12:03:00'),(492,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','41.13.10.244','2023-11-11 13:00:00'),(493,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.70.197','2023-11-11 13:08:00'),(494,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 13:08:00'),(495,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.100.111','2023-11-11 13:46:00'),(496,'58DUE3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','196.41.88.27','2023-11-11 14:10:00'),(497,'7P5ECB','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.0.0.126','2023-11-11 14:25:00'),(498,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-11 14:33:00'),(499,'UTWDKH','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.198.147.153','2023-11-11 14:48:00'),(500,'B1EXM3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.76.35.148','2023-11-11 15:36:00'),(501,'CW5N6Z','Mozilla/5.0 (Linux; Android 12; SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36','41.116.51.243','2023-11-11 16:23:00'),(502,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.2.186','2023-11-11 16:24:00'),(503,'18B7M2','Mozilla/5.0 (Linux; Android 12; SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36','41.116.51.243','2023-11-11 16:24:00'),(504,'PHXY3S','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.2.186','2023-11-11 16:25:00'),(505,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.4.4143.75735','154.119.228.10','2023-11-11 16:31:00'),(506,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.254.152','2023-11-11 17:14:00'),(507,'C9DPP9','Mozilla/5.0 (Linux; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36','41.13.128.138','2023-11-11 17:15:00'),(508,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 17:17:00'),(509,'NP9XGN','Mozilla/5.0 (Linux; U; Android 11; en-us; TECNO PR651 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.88 Mobile Safari/537.36 PHX/13.9','41.198.147.153','2023-11-11 17:19:00'),(510,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.13.143.103','2023-11-11 17:30:00'),(511,'J2JVVU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.13.143.103','2023-11-11 17:50:00'),(512,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 17:57:00'),(513,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.13.143.103','2023-11-11 17:58:00'),(514,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 18:08:00'),(515,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-11 18:17:00'),(516,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 18:24:00'),(517,'8JBUV9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-11 18:25:00'),(518,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.136.12','2023-11-11 18:40:00'),(519,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.136.12','2023-11-11 19:03:00'),(520,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 19:21:00'),(521,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.15.44','2023-11-11 19:37:00'),(522,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.116.65','2023-11-11 19:42:00'),(523,'UTWDKH','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.198.147.153','2023-11-11 19:44:00'),(524,'TCL7ZY','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.0.5.78','2023-11-11 20:45:00'),(525,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.162','2023-11-11 21:01:00'),(526,'I3ET7K','Mozilla/5.0 (Linux; Android 10; MGA-LX9; HMSCore 6.12.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.365 Mobile Safari/537.36','41.150.217.26','2023-11-11 21:58:00'),(527,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.4.1.29','2023-11-11 22:11:00'),(528,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-11 22:46:00'),(529,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','24.227.117.251','2023-11-12 00:02:00'),(530,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.136.167','2023-11-12 00:05:00'),(531,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','104.28.85.108','2023-11-12 00:20:00'),(532,'EB9MU6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.38.127.110','2023-11-12 07:03:00'),(533,'XFVABD','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.121.70.95','2023-11-12 07:11:00'),(534,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.76.103','2023-11-12 07:46:00'),(535,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-12 08:55:00'),(536,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; NEN-L22; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.92.196.48','2023-11-12 09:10:00'),(537,'QTTT18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','154.160.26.216','2023-11-12 09:25:00'),(538,'RA5I6S','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36','41.246.25.216','2023-11-12 09:47:00'),(539,'ABDOYM','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.169.5.76','2023-11-12 10:27:00'),(540,'XNTPFR','Mozilla/5.0 (Linux; Android 12; MAO-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.13.154.42','2023-11-12 10:42:00'),(541,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-12 10:46:00'),(542,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.144.193.201','2023-11-12 11:00:00'),(543,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.254.75','2023-11-12 12:15:00'),(544,'TCP9V5','Mozilla/5.0 (Linux; Android 9; SM-G975F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.114 Mobile Safari/537.36 [FB_IAB/FB4A;FBAV/440.0.0.31.105;]','41.13.188.3','2023-11-12 12:18:00'),(545,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-12 13:27:00'),(546,'7S29KW','Mozilla/5.0 (Linux; Android 12; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.61 Mobile Safari/537.36','102.249.4.111','2023-11-12 13:44:00'),(547,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/118.0.0.0 Mobile Safari/537.36 OPR/75.0.2254.68857','102.23.99.11','2023-11-12 13:51:00'),(548,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','104.28.85.108','2023-11-12 14:02:00'),(549,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.121.11.158','2023-11-12 14:10:00'),(550,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-12 14:36:00'),(551,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.157','2023-11-12 14:39:00'),(552,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.3.14','2023-11-12 15:05:00'),(553,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.251','2023-11-12 15:13:00'),(554,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.67.121','2023-11-12 15:27:00'),(555,'CQP76Q','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','41.115.93.118','2023-11-12 15:31:00'),(556,'5OEOP3','Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.113.171.135','2023-11-12 15:34:00'),(557,'2XZFJ7','Mozilla/5.0 (Linux; Android 11; NAM-LX9 Build/HUAWEINAM-L29; ) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 BingSapphire/27.1.411013306','105.224.34.217','2023-11-12 15:44:00'),(558,'QVE9TL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.221.220.179','2023-11-12 16:07:00'),(559,'ZLOWI7','Mozilla/5.0 (Linux; Android 10; MGA-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.245.163.131','2023-11-12 16:13:00'),(560,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.5.169','2023-11-12 16:47:00'),(561,'JRCEC8','Mozilla/5.0 (Linux; Android 9; ANE-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36','197.184.183.161','2023-11-12 17:23:00'),(562,'WM8CBK','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-12 17:46:00'),(563,'2L837C','Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','41.169.15.21','2023-11-12 17:47:00'),(564,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.175.121','2023-11-12 18:20:00'),(565,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.179','2023-11-12 18:23:00'),(566,'WRGUHZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.144.193.7','2023-11-12 19:01:00'),(567,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.50.165','2023-11-12 19:46:00'),(568,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.216.201.249','2023-11-12 19:54:00'),(569,'2Y1TSK','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/119.0.6045.66 Mobile Safari/537.36','41.117.214.177','2023-11-12 20:32:00'),(570,'FQTKMX','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.155.161','2023-11-12 20:35:00'),(571,'AGM8H7','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','165.165.124.8','2023-11-12 21:29:00'),(572,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-12 21:49:00'),(573,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.175.121','2023-11-12 21:56:00'),(574,'71DWXF','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','196.25.33.34','2023-11-12 22:02:00'),(575,'71DWXF','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','196.25.33.34','2023-11-13 01:27:00'),(576,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.145.192.7','2023-11-13 03:26:00'),(577,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.175.121','2023-11-13 03:51:00'),(578,'7P5ECB','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.175.121','2023-11-13 04:09:00'),(579,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-13 04:17:00'),(580,'DW1KM4','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.175.121','2023-11-13 04:33:00'),(581,'RHLV6J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.116.166.108','2023-11-13 05:16:00'),(582,'58DUE3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','102.128.76.89','2023-11-13 05:56:00'),(583,'392CT2','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F/A127FXXU9DWE4) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','102.249.0.61','2023-11-13 06:03:00'),(584,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.1','2023-11-13 06:41:00'),(585,'AGM8H7','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','165.165.124.8','2023-11-13 06:44:00'),(586,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.27.29','2023-11-13 06:55:00'),(587,'BWBEVV','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','105.245.170.231','2023-11-13 06:57:00'),(588,'ANR7WO','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 07:12:00'),(589,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 07:20:00'),(590,'WLQ75A','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 07:21:00'),(591,'E4V3PK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 07:23:00'),(592,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.87.240','2023-11-13 07:52:00'),(593,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-13 08:11:00'),(594,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.216.201.249','2023-11-13 08:12:00'),(595,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.76.103','2023-11-13 08:25:00'),(596,'5WYMC1','Mozilla/5.0 (Linux; Android 8.1.0; SM-J410F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/105.0.5195.68 Mobile Safari/537.36','105.184.36.253','2023-11-13 08:31:00'),(597,'Q7BLX7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.4.0.43','2023-11-13 08:35:00'),(598,'8CHIT1','Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.222.127.63','2023-11-13 08:38:00'),(599,'J9A4KJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.145.193.193','2023-11-13 08:41:00'),(600,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2023-11-13 09:17:00'),(601,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.144.193.145','2023-11-13 09:49:00'),(602,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; NEN-L22; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.92.196.48','2023-11-13 11:06:00'),(603,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.0.6.181','2023-11-13 11:31:00'),(604,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.216.201.249','2023-11-13 13:04:00'),(605,'AGM8H7','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','165.165.124.4','2023-11-13 13:20:00'),(606,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','105.245.12.54','2023-11-13 13:35:00'),(607,'W8TLLZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.144.192.86','2023-11-13 13:39:00'),(608,'L8S4NK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.216.106.84','2023-11-13 13:43:00'),(609,'8CHIT1','Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.222.127.63','2023-11-13 13:57:00'),(610,'BWBEVV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.116.71.69','2023-11-13 13:58:00'),(611,'1KENPL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.116.71.69','2023-11-13 14:04:00'),(612,'BWBEVV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36','41.116.71.69','2023-11-13 14:13:00'),(613,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; NEN-L22; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.13.14.156','2023-11-13 15:04:00'),(614,'HP2GLE','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.174.83.191','2023-11-13 15:05:00'),(615,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-13 15:12:00'),(616,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.245.173.43','2023-11-13 15:12:00'),(617,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 15:43:00'),(618,'9AXK8M','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.134.44','2023-11-13 15:44:00'),(619,'4RC3TG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 15:45:00'),(620,'KJUPXT','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 15:49:00'),(621,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.4.4143.75735','154.119.228.10','2023-11-13 15:52:00'),(622,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.90','2023-11-13 15:53:00'),(623,'Q6YDKR','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.245.173.43','2023-11-13 16:08:00'),(624,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.145.193.240','2023-11-13 16:09:00'),(625,'3HDP1J','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F/A032FXXS4BWH5 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/113.0.5672.76 Mobile Safari/537.36','197.184.163.130','2023-11-13 16:11:00'),(626,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.253.227','2023-11-13 16:43:00'),(627,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.4.4143.75735','197.184.180.20','2023-11-13 17:07:00'),(628,'3A3OQJ','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.10.50.20','2023-11-13 17:55:00'),(629,'BPY31B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1','41.13.68.223','2023-11-13 17:58:00'),(630,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.180.109','2023-11-13 18:18:00'),(631,'38VP3P','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G998N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','77.246.50.240','2023-11-13 18:48:00'),(632,'QX8UUC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','77.246.52.63','2023-11-13 19:05:00'),(633,'SE2JXS','Mozilla/5.0 (Linux; Android 12; Nokia 8.3 5G Build/SKQ1.210821.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/102.0.5005.125 Mobile Safari/537.36[FBAN/EMA;FBLC/en_US;FBAV/370.0.0.16.116;]','41.116.72.152','2023-11-13 19:17:00'),(634,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.11.118','2023-11-13 19:19:00'),(635,'VBSUHU','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.0.56.158','2023-11-13 19:21:00'),(636,'UU2Z6X','Mozilla/5.0 (Linux; Android 10; NEN-L22; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.92.196.48','2023-11-13 19:49:00'),(637,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.99.217','2023-11-13 20:12:00'),(638,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.245','2023-11-13 20:45:00'),(639,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-13 23:50:00'),(640,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.186','2023-11-14 03:48:00'),(641,'WM8CBK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.145.196.67','2023-11-14 04:09:00'),(642,'C9DPP9','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','105.245.172.55','2023-11-14 05:26:00'),(643,'3A1N3U','Mozilla/5.0 (Linux; U; Android 8.1.0; TANGO_LITE Build/OPM2.171019.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.126 Mobile Safari/537.36 OPR/35.0.2254.127759','197.189.164.57','2023-11-14 05:35:00'),(644,'2DUBMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.177.137','2023-11-14 06:39:00'),(645,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-14 07:02:00'),(646,'QB5BZU','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.24.94.31','2023-11-14 07:04:00'),(647,'8CHIT1','Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.222.127.63','2023-11-14 07:22:00'),(648,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.253.227','2023-11-14 07:42:00'),(649,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.118.227','2023-11-14 07:43:00'),(650,'6IIETM','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.144.192.162','2023-11-14 07:50:00'),(651,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','105.12.0.43','2023-11-14 08:07:00'),(652,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.232.254.233','2023-11-14 08:42:00'),(653,'WECL42','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.245.28.57','2023-11-14 08:56:00'),(654,'ZJE22A','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.246.26.132','2023-11-14 09:10:00'),(655,'YU5WL3','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-14 09:39:00'),(656,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-14 09:44:00'),(657,'2Y1TSK','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/119.0.6045.66 Mobile Safari/537.36','41.117.185.104','2023-11-14 10:17:00'),(658,'2Y1TSK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.117.185.104','2023-11-14 10:25:00'),(659,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2023-11-14 10:36:00'),(660,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.192.97','2023-11-14 10:51:00'),(661,'5L96TB','Mozilla/5.0 (Linux; Android 10; FRL-L22; HMSCore 6.11.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/13.0.5.303 Mobile Safari/537.36','102.249.5.211','2023-11-14 11:06:00'),(662,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.183.138','2023-11-14 11:10:00'),(663,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.31.211','2023-11-14 12:14:00'),(664,'5L96TB','Mozilla/5.0 (Linux; Android 10; FRL-L22; HMSCore 6.11.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/13.0.5.303 Mobile Safari/537.36','102.249.4.24','2023-11-14 12:47:00'),(665,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.88.192','2023-11-14 12:47:00'),(666,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.72.108.82','2023-11-14 14:18:00'),(667,'1KENPL','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','41.13.188.185','2023-11-14 16:18:00'),(668,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.72.108.82','2023-11-14 16:39:00'),(669,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.180.109','2023-11-14 17:43:00'),(670,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.5.225','2023-11-14 19:11:00'),(671,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','169.0.149.194','2023-11-14 20:34:00'),(672,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.79.61','2023-11-14 23:09:00'),(673,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.13.198.190','2023-11-15 03:19:00'),(674,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.114.5.59','2023-11-15 03:37:00'),(675,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-15 03:37:00'),(676,'ZD9CIN','Mozilla/5.0 (Linux; Android 11; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36','105.4.5.196','2023-11-15 04:34:00'),(677,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36','41.144.193.225','2023-11-15 04:38:00'),(678,'7Q9LFP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.145.194.250','2023-11-15 04:39:00'),(679,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.180.109','2023-11-15 05:01:00'),(680,'LICL3W','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.184.165.243','2023-11-15 05:59:00'),(681,'8CHIT1','Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.222.127.63','2023-11-15 06:30:00'),(682,'SJHB1A','Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.222.127.63','2023-11-15 07:01:00'),(683,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-15 07:18:00'),(684,'IMIV9U','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.183.141.220','2023-11-15 07:22:00'),(685,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-15 07:26:00'),(686,'N7PVHB','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','41.182.116.113','2023-11-15 07:32:00'),(687,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.186','2023-11-15 08:42:00'),(688,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-15 09:46:00'),(689,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.100.159','2023-11-15 11:39:00'),(690,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.249.100','2023-11-15 12:43:00'),(691,'7P5ECB','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.150.195.152','2023-11-15 13:29:00'),(692,'I4VIT8','Mozilla/5.0 (Linux; Android 13; SM-A047F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36','105.245.16.204','2023-11-15 13:46:00'),(693,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','105.245.8.91','2023-11-15 14:32:00'),(694,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-15 16:20:00'),(695,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.186','2023-11-15 18:23:00'),(696,'XZ573S','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.172.79','2023-11-15 21:34:00'),(697,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.31.186','2023-11-16 04:29:00'),(698,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.13.134.19','2023-11-16 05:21:00'),(699,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-16 05:47:00'),(700,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.180.109','2023-11-16 05:49:00'),(701,'C9DPP9','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','41.13.146.46','2023-11-16 06:07:00'),(702,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.182','2023-11-16 06:09:00'),(703,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-16 07:02:00'),(704,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.217.185','2023-11-16 07:33:00'),(705,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.43','2023-11-16 08:15:00'),(706,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','105.245.8.52','2023-11-16 08:35:00'),(707,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.16.50','2023-11-16 09:01:00'),(708,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.8.2.223','2023-11-16 09:07:00'),(709,'Q7BLX7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.154.122','2023-11-16 09:58:00'),(710,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.13.146.211','2023-11-16 10:36:00'),(711,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.158.229','2023-11-16 12:51:00'),(712,'HFDLKM','Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','197.93.8.39','2023-11-16 12:54:00'),(713,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.76.126','2023-11-16 13:21:00'),(714,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','197.89.67.125','2023-11-16 14:05:00'),(715,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.0.232','2023-11-16 14:23:00'),(716,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-16 15:25:00'),(717,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-16 15:36:00'),(718,'GP65DX','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','102.88.63.53','2023-11-16 15:56:00'),(719,'ANR7WO','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.115.88.153','2023-11-16 16:23:00'),(720,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.192.40','2023-11-16 16:27:00'),(721,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-16 16:28:00'),(722,'8727OF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.115.57.215','2023-11-16 16:39:00'),(723,'JEL5LG','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.13.154.22','2023-11-16 16:42:00'),(724,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.0.232','2023-11-16 16:44:00'),(725,'NYEZ2Z','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.115.93.233','2023-11-16 16:50:00'),(726,'LGHN57','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.153.10','2023-11-16 16:57:00'),(727,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.0.232','2023-11-16 19:04:00'),(728,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.0.232','2023-11-16 19:21:00'),(729,'HFDLKM','Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.93.8.39','2023-11-16 19:30:00'),(730,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.76.148','2023-11-16 19:32:00'),(731,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.8.1.22','2023-11-16 22:16:00'),(732,'NYEZ2Z','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.115.81.69','2023-11-17 04:29:00'),(733,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.180.58','2023-11-17 07:39:00'),(734,'SHHLOF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.114.106.61','2023-11-17 07:59:00'),(735,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.116.19.223','2023-11-17 08:01:00'),(736,'2ZJBIG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.180.228','2023-11-17 09:02:00'),(737,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-17 09:37:00'),(738,'58DUE3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.128.76.36','2023-11-17 10:42:00'),(739,'WE43HA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.12.1.180','2023-11-17 14:02:00'),(740,'I1D9XZ','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.176.44','2023-11-17 14:21:00'),(741,'I1D9XZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.168.41','2023-11-17 14:24:00'),(742,'WE43HA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','105.12.1.180','2023-11-17 17:57:00'),(743,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.4.171','2023-11-17 18:30:00'),(744,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-11-17 18:54:00'),(745,'84FOU4','Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6,2 Mobile/15E148 Safari/604.1','41.150.251.97','2023-11-17 19:04:00'),(746,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.176.95','2023-11-17 19:11:00'),(747,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.176.95','2023-11-17 19:53:00'),(748,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.176.95','2023-11-17 19:55:00'),(749,'3HDP1J','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F/A032FXXS4BWH5 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/113.0.5672.76 Mobile Safari/537.36','197.184.162.138','2023-11-17 20:07:00'),(750,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.225.87.44','2023-11-17 20:25:00'),(751,'I1D9XZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.0.68','2023-11-17 22:45:00'),(752,'8727OF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','41.115.13.228','2023-11-18 00:32:00'),(753,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2023-11-18 03:32:00'),(754,'4ERA6E','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.175.107.95','2023-11-18 05:03:00'),(755,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.112.150.222','2023-11-18 05:50:00'),(756,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.112.150.222','2023-11-18 06:10:00'),(757,'8MOD3Z','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.112.150.222','2023-11-18 06:18:00'),(758,'8MOD3Z','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1 Mobile/15E148 Safari/604.1','41.13.188.207','2023-11-18 06:23:00'),(759,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.194.176','2023-11-18 06:38:00'),(760,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','41.13.20.207','2023-11-18 07:35:00'),(761,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.102.109','2023-11-18 12:44:00'),(762,'7RISX8','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.102.109','2023-11-18 12:45:00'),(763,'OU3PU9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.102.109','2023-11-18 12:48:00'),(764,'GT6GEL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.232.149','2023-11-18 15:07:00'),(765,'CUB15J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.232.149','2023-11-18 15:10:00'),(766,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.69.212','2023-11-18 15:50:00'),(767,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.58.172.191','2023-11-19 11:38:00'),(768,'19CADC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.1.117.188','2023-11-19 13:34:00'),(769,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.146.227','2023-11-19 14:45:00'),(770,'AGHYGC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.1.115.126','2023-11-19 15:04:00'),(771,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','103.94.137.112','2023-11-19 16:09:00'),(772,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.34.226','2023-11-19 16:11:00'),(773,'REMZR8','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.50.16.88','2023-11-19 21:32:00'),(774,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','172.56.77.228','2023-11-19 23:16:00'),(775,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.158.119','2023-11-20 03:31:00'),(776,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.0.0.186','2023-11-20 04:28:00'),(777,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.176.237','2023-11-20 04:47:00'),(778,'G1ANM6','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/81.0.4044.138 Mobile Safari/537.36','41.13.10.95','2023-11-20 07:30:00'),(779,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.113.67.250','2023-11-20 08:22:00'),(780,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.21.180','2023-11-20 09:21:00'),(781,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.5.86','2023-11-20 11:34:00'),(782,'IKM7AE','Mozilla/5.0 (Linux; Android 10; MGA-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.365 Mobile Safari/537.36','105.12.3.163','2023-11-20 11:41:00'),(783,'DEEBVK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','152.110.161.94','2023-11-20 12:12:00'),(784,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.176.123','2023-11-20 14:00:00'),(785,'GVK2GA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.115.58.53','2023-11-20 14:39:00'),(786,'NK6YO8','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36','41.116.119.226','2023-11-20 15:23:00'),(787,'JIBKOE','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.0.6.49','2023-11-20 16:02:00'),(788,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.99.211','2023-11-20 16:06:00'),(789,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.217.2','2023-11-20 16:24:00'),(790,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.117.58.77','2023-11-20 18:14:00'),(791,'C6LE7O','Mozilla/5.0 (Linux; U; Android 10; V2027 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/115.0.5790.168 Mobile Safari/537.36 OPR/73.0.2254.68338','41.121.24.60','2023-11-20 18:29:00'),(792,'1UH9K2','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','105.245.99.189','2023-11-21 04:38:00'),(793,'67CCN1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.216.202.178','2023-11-21 04:48:00'),(794,'67CCN1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.216.202.178','2023-11-21 04:50:00'),(795,'345QPW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.6.50','2023-11-21 04:57:00'),(796,'PHXY3S','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.249.6.50','2023-11-21 04:58:00'),(797,'BUBXQ6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.117.149.145','2023-11-21 06:07:00'),(798,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.182.239','2023-11-21 06:36:00'),(799,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0','150.107.212.74','2023-11-21 07:40:00'),(800,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.116.58.73','2023-11-21 08:41:00'),(801,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.171.139','2023-11-21 08:41:00'),(802,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-21 09:07:00'),(803,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.250.108','2023-11-21 13:06:00'),(804,'SJHB1A','Mozilla/5.0 (Linux; Android 9; VKY-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36','41.222.127.63','2023-11-21 13:58:00'),(805,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-21 15:54:00'),(806,'STSYM7','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','41.182.172.243','2023-11-21 16:54:00'),(807,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.188.78.203','2023-11-21 17:29:00'),(808,'BY9OYV','Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','41.5.79.36','2023-11-21 17:31:00'),(809,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.178','2023-11-21 18:26:00'),(810,'N5WPAQ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.144.193.31','2023-11-21 20:46:00'),(811,'SJJDI2','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','102.128.76.59','2023-11-21 20:57:00'),(812,'9HCX7P','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A325F/A325FXXU1AUCB) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36','41.13.4.51','2023-11-22 05:50:00'),(813,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-22 06:02:00'),(814,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.69.150','2023-11-22 06:15:00'),(815,'BYEN5G','Mozilla/5.0 (Linux; Android 11; Nokia 2.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.254.177.105','2023-11-22 13:11:00'),(816,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.107.213','2023-11-22 13:29:00'),(817,'9DDLVD','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.61.51','2023-11-22 16:16:00'),(818,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.146.170','2023-11-22 17:01:00'),(819,'VZYUEZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-22 18:08:00'),(820,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.118.36','2023-11-22 18:56:00'),(821,'B3OC3Z','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.79.94','2023-11-22 19:33:00'),(822,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.46','2023-11-22 19:35:00'),(823,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.176.117','2023-11-22 20:17:00'),(824,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1','41.71.14.94','2023-11-22 20:28:00'),(825,'B3OC3Z','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.79.94','2023-11-22 21:40:00'),(826,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.170.19','2023-11-22 21:46:00'),(827,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.170.19','2023-11-22 23:01:00'),(828,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.170.19','2023-11-22 23:18:00'),(829,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.46','2023-11-23 03:56:00'),(830,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.219.203','2023-11-23 06:22:00'),(831,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.0.51','2023-11-23 12:36:00'),(832,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.117.191.124','2023-11-23 12:44:00'),(833,'MECIHJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.117.191.124','2023-11-23 12:45:00'),(834,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.117.191.124','2023-11-23 12:47:00'),(835,'FPQ3EC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36','102.218.62.48','2023-11-23 14:06:00'),(836,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.176.117','2023-11-23 15:40:00'),(837,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-23 16:05:00'),(838,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-24 07:50:00'),(839,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.82.138','2023-11-24 08:17:00'),(840,'BYEN5G','Mozilla/5.0 (Linux; Android 11; Nokia 2.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.254.181.61','2023-11-24 08:26:00'),(841,'C9DPP9','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','41.13.158.175','2023-11-24 08:29:00'),(842,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.252.83','2023-11-24 14:56:00'),(843,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.252.83','2023-11-24 14:58:00'),(844,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.4.1.84','2023-11-24 18:36:00'),(845,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.89.82','2023-11-24 19:26:00'),(846,'EFIGKC','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.112.186.144','2023-11-24 20:47:00'),(847,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.218','2023-11-25 04:53:00'),(848,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.66 Mobile Safari/537.36 OPR/75.0.2254.68857','102.23.99.27','2023-11-25 07:58:00'),(849,'CQP76Q','Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1','41.115.43.158','2023-11-25 11:49:00'),(850,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','105.245.16.12','2023-11-25 13:00:00'),(851,'TCL7ZY','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','105.8.0.159','2023-11-25 14:34:00'),(852,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.136.241','2023-11-25 16:05:00'),(853,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.245.254.120','2023-11-25 18:51:00'),(854,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.128.166','2023-11-25 20:57:00'),(855,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.128.166','2023-11-25 21:16:00'),(856,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.163.170','2023-11-25 22:15:00'),(857,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1','41.116.222.215','2023-11-25 22:16:00'),(858,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.183.99','2023-11-26 04:13:00'),(859,'G1ANM6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','41.13.20.248','2023-11-26 13:17:00'),(860,'EFIGKC','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.98.122','2023-11-26 15:07:00'),(861,'VZYUEZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-11-26 15:25:00'),(862,'1FTORL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.214.72.144','2023-11-26 17:02:00'),(863,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.174.136','2023-11-26 21:10:00'),(864,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.174.136','2023-11-26 21:23:00'),(865,'9N11QS','Mozilla/5.0 (Linux; U; Android 10; MED-LX9 Build/HUAWEIMED-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/74.0.2254.68697','102.23.99.18','2023-11-26 23:26:00'),(866,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2023-11-27 05:25:00'),(867,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.115.85.74','2023-11-27 05:52:00'),(868,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.174.149','2023-11-27 06:18:00'),(869,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.100.2','2023-11-27 06:42:00'),(870,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','27.63.228.64','2023-11-27 07:05:00'),(871,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','41.72.108.82','2023-11-27 07:47:00'),(872,'GYLFB8','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.99.6','2023-11-27 11:35:00'),(873,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','27.63.228.64','2023-11-27 13:55:00'),(874,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.83.47','2023-11-27 14:20:00'),(875,'FQTKMX','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.178.230','2023-11-27 18:58:00'),(876,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.177.93','2023-11-27 19:02:00'),(877,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.103.50.144','2023-11-27 20:36:00'),(878,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.150.222.60','2023-11-28 05:14:00'),(879,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.120.134','2023-11-28 10:14:00'),(880,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.145.195.120','2023-11-28 18:44:00'),(881,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.154.117','2023-11-28 20:06:00'),(882,'1FFOVT','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','129.0.99.22','2023-11-29 04:02:00'),(883,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','105.184.95.29','2023-11-29 11:16:00'),(884,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/291.0.582931352 Mobile/15E148 Safari/604.1','41.116.247.251','2023-11-29 13:40:00'),(885,'GEVTIP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.176.228','2023-11-29 18:35:00'),(886,'3A3OQJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.162.76','2023-11-29 18:48:00'),(887,'ANR7WO','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.162.76','2023-11-29 18:59:00'),(888,'WLQ75A','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.162.76','2023-11-29 19:20:00'),(889,'E4V3PK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.162.76','2023-11-29 19:41:00'),(890,'BLFJJK','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.162.76','2023-11-29 19:51:00'),(891,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.143.248','2023-11-30 04:39:00'),(892,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/291.0.582931352 Mobile/15E148 Safari/604.1','41.71.14.97','2023-11-30 17:29:00'),(893,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.115.97.172','2023-11-30 17:37:00'),(894,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.181','2023-11-30 17:40:00'),(895,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.224.228.38','2023-11-30 17:47:00'),(896,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.181','2023-11-30 17:56:00'),(897,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.6','2023-11-30 19:09:00'),(898,'1FFOVT','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','129.0.99.236','2023-11-30 19:28:00'),(899,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.186.237.53','2023-11-30 20:14:00'),(900,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','41.13.16.171','2023-11-30 20:18:00'),(901,'EFIGKC','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','105.113.72.53','2023-12-01 07:19:00'),(902,'ZAQEE6','Mozilla/5.0 (Linux; Android 10; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36','105.232.104.29','2023-12-01 09:41:00'),(903,'2DUBMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.4.4.49','2023-12-01 09:47:00'),(904,'2XZFJ7','Mozilla/5.0 (Linux; Android 12; NAM-LX9 Build/HUAWEINAM-L29; ) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 BingSapphire/27.1.411013306','41.150.253.152','2023-12-01 09:50:00'),(905,'3HDP1J','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F/A032FXXS4BWH5 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/113.0.5672.76 Mobile Safari/537.36','41.13.122.237','2023-12-01 10:04:00'),(906,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.20','2023-12-01 11:31:00'),(907,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','41.13.0.158','2023-12-01 13:35:00'),(908,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','196.223.29.2','2023-12-01 16:36:00'),(909,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.163 Mobile Safari/537.36 OPR/76.0.2254.69201','102.23.99.21','2023-12-01 21:18:00'),(910,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','169.0.149.130','2023-12-02 08:45:00'),(911,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.117.131','2023-12-02 09:54:00'),(912,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.164.196','2023-12-02 10:07:00'),(913,'I4PMFW','Mozilla/5.0 (Linux; Android 11; TECNO KF6j) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259','154.119.228.10','2023-12-02 10:36:00'),(914,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.114.28','2023-12-02 13:35:00'),(915,'P1OP1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.29.51','2023-12-02 17:59:00'),(916,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.213.228','2023-12-02 18:02:00'),(917,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.164.164','2023-12-02 19:44:00'),(918,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.242','2023-12-02 20:40:00'),(919,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.164.164','2023-12-02 22:08:00'),(920,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','105.245.16.70','2023-12-02 22:28:00'),(921,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.128.206','2023-12-02 23:17:00'),(922,'MECIHJ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.128.206','2023-12-02 23:26:00'),(923,'MY7HWA','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A032F Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/87.0.4280.141 Mobile Safari/537.36','41.150.194.113','2023-12-03 05:32:00'),(924,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.154.189','2023-12-03 06:03:00'),(925,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.154.189','2023-12-03 06:16:00'),(926,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.172.216','2023-12-03 10:05:00'),(927,'2DUBMQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.150.219.24','2023-12-03 13:49:00'),(928,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.50.163','2023-12-03 14:10:00'),(929,'ANR7WO','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.50.163','2023-12-03 14:12:00'),(930,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.17.226','2023-12-03 14:18:00'),(931,'19CADC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.8.5.94','2023-12-03 14:53:00'),(932,'KIHODD','Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259','197.184.179.3','2023-12-03 15:34:00'),(933,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.163 Mobile Safari/537.36 OPR/76.0.2254.69201','102.23.99.24','2023-12-03 15:43:00'),(934,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','105.245.4.55','2023-12-03 16:18:00'),(935,'19CADC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.8.6.250','2023-12-03 19:22:00'),(936,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','105.245.163.96','2023-12-03 19:29:00'),(937,'ULG7GS','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.163.70','2023-12-03 19:35:00'),(938,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.172.157','2023-12-03 20:10:00'),(939,'IBV5EK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.4','2023-12-04 05:56:00'),(940,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.4','2023-12-04 06:31:00'),(941,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.4','2023-12-04 06:49:00'),(942,'IBV5EK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.4','2023-12-04 06:57:00'),(943,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.12.65','2023-12-04 07:16:00'),(944,'TVH7MA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','147.110.192.228','2023-12-04 10:21:00'),(945,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.224.194.19','2023-12-04 10:25:00'),(946,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.110.117','2023-12-04 11:18:00'),(947,'2YIMDN','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','213.172.147.20','2023-12-04 11:55:00'),(948,'1KENPL','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A032F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/105.0.5195.136 Mobile Safari/537.36','41.13.8.60','2023-12-04 12:07:00'),(949,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.8.1.163','2023-12-04 12:23:00'),(950,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.28.37','2023-12-04 13:02:00'),(951,'TVH7MA','Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0','41.114.191.46','2023-12-04 14:10:00'),(952,'LKZYZZ','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.198.147.111','2023-12-04 14:46:00'),(953,'X7319M','Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.196 Mobile Safari/537.36','41.246.28.53','2023-12-04 15:22:00'),(954,'DCLJIS','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36','41.13.182.199','2023-12-04 15:44:00'),(955,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','197.86.205.78','2023-12-04 15:48:00'),(956,'1KENPL','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.203.215','2023-12-04 16:12:00'),(957,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.116.39','2023-12-04 16:17:00'),(958,'LQJC4K','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.188.24','2023-12-04 16:31:00'),(959,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.203.215','2023-12-04 16:53:00'),(960,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.176.205','2023-12-04 17:35:00'),(961,'MY7HWA','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.203.215','2023-12-04 18:34:00'),(962,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.8.6.92','2023-12-04 18:52:00'),(963,'LQJC4K','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.188.24','2023-12-04 19:11:00'),(964,'ARL73U','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.249.249.226','2023-12-04 19:28:00'),(965,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','169.0.152.244','2023-12-05 04:52:00'),(966,'ANR7WO','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.19.88','2023-12-05 05:57:00'),(967,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.19.88','2023-12-05 05:58:00'),(968,'EB9MU6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.38.127.110','2023-12-05 07:35:00'),(969,'MY7HWA','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A032F Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/87.0.4280.141 Mobile Safari/537.36','41.150.195.228','2023-12-05 07:58:00'),(970,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.115.85.220','2023-12-05 09:57:00'),(971,'VELGP9','Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A032F/A032FXXU1AVC2 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/119.0.6045.163 Mobile Safari/537.36','41.145.196.136','2023-12-05 10:11:00'),(972,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','105.184.95.29','2023-12-05 11:27:00'),(973,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.176.30','2023-12-05 11:48:00'),(974,'ZXH9OJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','41.113.22.172','2023-12-05 12:46:00'),(975,'LQJC4K','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.188.24','2023-12-05 13:35:00'),(976,'XWLDAA','Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','197.229.1.194','2023-12-05 19:17:00'),(977,'ZUVAGB','Mozilla/5.0 (Linux; Android 10; Redmi 8 Build/XiaomiJNY-L21;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 Mobile Safari/537.36','41.144.193.232','2023-12-05 21:17:00'),(978,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.136.196','2023-12-06 06:19:00'),(979,'J2JVVU','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.136.196','2023-12-06 06:28:00'),(980,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.57.35','2023-12-06 08:23:00'),(981,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','41.113.202.44','2023-12-06 12:32:00'),(982,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-12-06 15:49:00'),(983,'HJHK4P','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G991B/G991BXXS9EWJO) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','105.245.122.183','2023-12-07 06:08:00'),(984,'VZCRVP','Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1','105.245.106.198','2023-12-07 07:38:00'),(985,'OUWHRC','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','105.184.95.29','2023-12-07 08:15:00'),(986,'JA5L97','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.13.227','2023-12-07 08:37:00'),(987,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.170.175','2023-12-07 09:28:00'),(988,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.115.3.178','2023-12-07 11:00:00'),(989,'I4MNDX','Mozilla/5.0 (Linux; Android 8.0.0; LDN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36','196.202.245.67','2023-12-07 11:07:00'),(990,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.105.29','2023-12-07 11:23:00'),(991,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.114.95.5','2023-12-07 11:43:00'),(992,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.184.95.29','2023-12-07 11:56:00'),(993,'VZCRVP','Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1','105.245.122.23','2023-12-07 12:24:00'),(994,'FQTKMX','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.221.5','2023-12-07 15:19:00'),(995,'VZCRVP','Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1','105.245.122.23','2023-12-07 15:32:00'),(996,'PE75YW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','154.160.10.34','2023-12-07 16:53:00'),(997,'19CADC','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.0.4.12','2023-12-07 19:22:00'),(998,'J2JVVU','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.253.246.238','2023-12-07 21:40:00'),(999,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','196.25.213.236','2023-12-07 22:20:00'),(1000,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.168.160','2023-12-08 06:26:00'),(1001,'ULG7GS','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.22','2023-12-08 06:47:00'),(1002,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.114.17.76','2023-12-08 06:54:00'),(1003,'9MF966','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.152.22','2023-12-08 07:21:00'),(1004,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.164.170','2023-12-08 08:01:00'),(1005,'2VHO1I','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','105.247.12.199','2023-12-08 08:47:00'),(1006,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','105.184.95.29','2023-12-08 10:20:00'),(1007,'2VHO1I','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','105.247.12.199','2023-12-08 11:47:00'),(1008,'97LHMQ','Mozilla/5.0 (Linux; U; Android 13; CPH2145 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.163 Mobile Safari/537.36 OPR/76.0.2254.69201','102.23.99.12','2023-12-08 11:56:00'),(1009,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.114.17.76','2023-12-08 12:05:00'),(1010,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.131.207','2023-12-08 12:07:00'),(1011,'GCP1QX','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.163.8','2023-12-08 13:16:00'),(1012,'5UCWV7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.18.12','2023-12-08 14:44:00'),(1013,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.238','2023-12-08 15:47:00'),(1014,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.146.189','2023-12-08 16:32:00'),(1015,'OTRD6I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','197.184.162.176','2023-12-08 18:03:00'),(1016,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.93.41.116','2023-12-08 21:14:00'),(1017,'A69HL5','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.93.41.116','2023-12-08 21:27:00'),(1018,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.131.26','2023-12-09 05:10:00'),(1019,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.93.1.67','2023-12-09 05:28:00'),(1020,'OTRD6I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','197.184.162.176','2023-12-09 05:41:00'),(1021,'TJJ4PI','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36','41.116.12.120','2023-12-09 07:21:00'),(1022,'XWLDAA','Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','197.229.3.26','2023-12-09 08:31:00'),(1023,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.131.132','2023-12-09 10:58:00'),(1024,'ANR7WO','Mozilla/5.0 (Linux; Android 9; Nokia C2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36','41.13.182.218','2023-12-09 13:27:00'),(1025,'XWLDAA','Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','197.229.0.250','2023-12-09 15:06:00'),(1026,'EB9MU6','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','105.12.7.142','2023-12-09 18:15:00'),(1027,'IUJ2BI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.71.42.202','2023-12-10 04:53:00'),(1028,'9MF966','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.93.42.229','2023-12-10 07:37:00'),(1029,'A69HL5','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36','197.93.42.229','2023-12-10 07:44:00'),(1030,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.145.193.122','2023-12-10 17:33:00'),(1031,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.13.128.105','2023-12-11 06:16:00'),(1032,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0','105.184.13.70','2023-12-11 08:49:00'),(1033,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','150.107.212.15','2023-12-11 09:42:00'),(1034,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.8.0.172','2023-12-11 10:20:00'),(1035,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.162.162','2023-12-11 10:58:00'),(1036,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.8.6.238','2023-12-11 16:53:00'),(1037,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','49.37.224.163','2023-12-11 18:09:00'),(1038,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.143.120','2023-12-11 23:02:00'),(1039,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.115.139','2023-12-12 01:05:00'),(1040,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','198.16.66.123','2023-12-12 07:01:00'),(1041,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','198.16.66.123','2023-12-12 09:20:00'),(1042,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.203','2023-12-12 10:38:00'),(1043,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.75.79','2023-12-12 11:21:00'),(1044,'YP44J9','Mozilla/5.0 (Linux; Android 10; EVE-LX9; HMSCore 6.6.0.379) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 HuaweiBrowser/11.1.5.315 Mobile Safari/537.36','105.12.5.155','2023-12-12 14:11:00'),(1045,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0','105.184.138.16','2023-12-12 15:40:00'),(1046,'XWLDAA','Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','197.229.2.238','2023-12-12 16:31:00'),(1047,'D9IPUI','Mozilla/5.0 (Linux; U; Android 10; en-gb; Redmi 9C Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn','41.211.36.8','2023-12-12 18:45:00'),(1048,'Z73BXY','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.214.161.187','2023-12-12 18:52:00'),(1049,'2VHO1I','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','105.247.12.199','2023-12-12 19:09:00'),(1050,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.224.83.126','2023-12-12 19:17:00'),(1051,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.72.69','2023-12-12 19:23:00'),(1052,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','150.107.212.106','2023-12-13 05:06:00'),(1053,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0','150.107.212.106','2023-12-13 05:08:00'),(1054,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','150.107.212.106','2023-12-13 05:54:00'),(1055,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','169.159.194.2','2023-12-13 06:52:00'),(1056,'TVH7MA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','147.110.192.228','2023-12-13 08:04:00'),(1057,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.121.32.220','2023-12-13 08:11:00'),(1058,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','150.107.212.106','2023-12-13 09:31:00'),(1059,'EXAUOD','Mozilla/5.0 (Linux; Android 10; PPA-LX2; HMSCore 6.12.4.311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.121.88.237','2023-12-13 09:35:00'),(1060,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.165.203','2023-12-13 10:31:00'),(1061,'OTRD6I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','105.245.118.84','2023-12-13 10:52:00'),(1062,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','169.159.194.2','2023-12-13 13:55:00'),(1063,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.214.31','2023-12-13 14:42:00'),(1064,'QL3W35','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.113.214.31','2023-12-13 14:45:00'),(1065,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.142','2023-12-14 02:22:00'),(1066,'QL3W35','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 06:39:00'),(1067,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 06:44:00'),(1068,'AYTQEQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 07:28:00'),(1069,'AYTQEQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 07:50:00'),(1070,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 07:51:00'),(1071,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 08:37:00'),(1072,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 08:46:00'),(1073,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 09:12:00'),(1074,'ANR7WO','Mozilla/5.0 (Linux; Android 9; Nokia C2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36','41.13.154.15','2023-12-14 11:53:00'),(1075,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 12:07:00'),(1076,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.254.136','2023-12-14 12:55:00'),(1077,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-14 13:16:00'),(1078,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.130.172','2023-12-14 14:27:00'),(1079,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','24.227.117.251','2023-12-15 03:27:00'),(1080,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','102.223.233.78','2023-12-15 06:51:00'),(1081,'EJ62L6','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36','197.184.177.240','2023-12-15 07:39:00'),(1082,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','198.16.76.28','2023-12-15 11:07:00'),(1083,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.174.91','2023-12-15 12:35:00'),(1084,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.75.7','2023-12-15 16:13:00'),(1085,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-15 18:28:00'),(1086,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.121.79.155','2023-12-16 11:38:00'),(1087,'47QG5P','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.72.231','2023-12-16 15:30:00'),(1088,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-16 16:52:00'),(1089,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-16 16:53:00'),(1090,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.121.54.158','2023-12-16 19:44:00'),(1091,'VZCRVP','Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1','41.13.120.40','2023-12-16 19:46:00'),(1092,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.202.34','2023-12-17 06:06:00'),(1093,'IGNUGQ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.245.114.244','2023-12-17 10:08:00'),(1094,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.13.131.74','2023-12-17 13:21:00'),(1095,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.202.34','2023-12-17 16:28:00'),(1096,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.6.224','2023-12-17 17:04:00'),(1097,'Y9Y6SY','Mozilla/5.0 (Linux; Android 10; SM-A022F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36','105.0.5.0','2023-12-17 19:08:00'),(1098,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.202.34','2023-12-17 19:51:00'),(1099,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.47','2023-12-18 08:14:00'),(1100,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.1.21','2023-12-18 08:26:00'),(1101,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','154.73.233.238','2023-12-18 08:45:00'),(1102,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.215.51','2023-12-18 09:48:00'),(1103,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.215.51','2023-12-18 09:50:00'),(1104,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','45.215.254.218','2023-12-18 10:16:00'),(1105,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.215.51','2023-12-18 10:41:00'),(1106,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.215.51','2023-12-18 11:11:00'),(1107,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','105.245.166.10','2023-12-18 12:28:00'),(1108,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.161.121','2023-12-18 14:06:00'),(1109,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-18 15:17:00'),(1110,'P2T95Q','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-18 15:46:00'),(1111,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-18 15:47:00'),(1112,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.161.121','2023-12-18 16:17:00'),(1113,'EYV84O','Mozilla/5.0 (Linux; Android 11; Mi 10 Pro Build/XiaomiMi 10 Pro;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36','102.249.4.51','2023-12-18 16:49:00'),(1114,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.202.34','2023-12-18 17:17:00'),(1115,'MECIHJ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','105.245.161.121','2023-12-18 18:12:00'),(1116,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.202.34','2023-12-19 04:26:00'),(1117,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-19 08:44:00'),(1118,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.0.6.251','2023-12-19 10:27:00'),(1119,'BVSQBW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36','41.13.118.178','2023-12-19 10:44:00'),(1120,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.144','2023-12-19 11:35:00'),(1121,'JA5L97','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','41.116.30.150','2023-12-19 16:58:00'),(1122,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','196.251.128.76','2023-12-20 05:42:00'),(1123,'VWBU77','Mozilla/5.0 (Linux; Android 11; JLN-LX1; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.0.6.242','2023-12-20 08:55:00'),(1124,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.170.93','2023-12-20 11:35:00'),(1125,'8UURX4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','196.251.128.76','2023-12-20 14:08:00'),(1126,'64U3AT','Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36','41.13.143.72','2023-12-20 19:51:00'),(1127,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.189.122','2023-12-20 20:19:00'),(1128,'4RC3TG','Mozilla/5.0 (Linux; Android 11; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36','41.115.28.146','2023-12-20 20:34:00'),(1129,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.112.151.110','2023-12-22 06:01:00'),(1130,'5OLDM7','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.112.151.110','2023-12-22 09:56:00'),(1131,'5OLDM7','Mozilla/5.0 (Linux; Android 11; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36','41.223.116.246','2023-12-22 10:01:00'),(1132,'BVSQBW','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.13.124.17','2023-12-22 15:33:00'),(1133,'JBO5EU','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.144.193.97','2023-12-22 17:57:00'),(1134,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.149.119','2023-12-23 07:19:00'),(1135,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.124.251','2023-12-23 13:04:00'),(1136,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.171.115','2023-12-23 22:40:00'),(1137,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.244','2023-12-23 23:51:00'),(1138,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.244','2023-12-24 00:05:00'),(1139,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.182.73','2023-12-25 11:59:00'),(1140,'ZAQEE6','Mozilla/5.0 (Linux; Android 10; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36','105.232.57.238','2023-12-25 19:35:00'),(1141,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.140.53','2023-12-25 22:11:00'),(1142,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.140.53','2023-12-26 01:13:00'),(1143,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.140.53','2023-12-26 01:29:00'),(1144,'BYEN5G','Mozilla/5.0 (Linux; Android 11; Nokia 2.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.254.136.89','2023-12-26 19:00:00'),(1145,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.68.186','2023-12-27 04:54:00'),(1146,'6E1DE6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36','102.249.1.152','2023-12-28 10:50:00'),(1147,'A5B5E9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','197.189.178.77','2023-12-31 00:34:00'),(1148,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2023-12-31 12:51:00'),(1149,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','196.223.29.2','2024-01-02 10:11:00'),(1150,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','154.117.131.147','2024-01-02 10:17:00'),(1151,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.182.34','2024-01-02 10:51:00'),(1152,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-02 13:00:00'),(1153,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.223.233.78','2024-01-02 13:33:00'),(1154,'ME4GG6','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.116.100.193','2024-01-02 15:29:00'),(1155,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.128.212','2024-01-02 15:38:00'),(1156,'OTRD6I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36','41.13.90.31','2024-01-02 15:52:00'),(1157,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.12.248','2024-01-02 16:11:00'),(1158,'K7LNW9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','41.150.253.254','2024-01-02 20:42:00'),(1159,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-03 07:40:00'),(1160,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','41.72.108.82','2024-01-03 07:55:00'),(1161,'STSYM7','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','41.182.160.66','2024-01-03 08:53:00'),(1162,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','41.72.108.82','2024-01-03 12:35:00'),(1163,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-03 12:38:00'),(1164,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.223.233.78','2024-01-03 13:32:00'),(1165,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.199.103','2024-01-03 15:58:00'),(1166,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.215','2024-01-03 20:56:00'),(1167,'2WEXN1','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','41.13.191.215','2024-01-03 20:59:00'),(1168,'CEU6DB','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.164.0.134','2024-01-04 07:02:00'),(1169,'STSYM7','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','41.182.160.66','2024-01-04 07:43:00'),(1170,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','102.249.2.93','2024-01-04 09:15:00'),(1171,'47QG5P','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0','103.94.137.180','2024-01-04 09:51:00'),(1172,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.136.129','2024-01-04 10:25:00'),(1173,'4IR3OI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.121.49.94','2024-01-04 10:42:00'),(1174,'4IR3OI','Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-G610F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.121.64.82','2024-01-04 12:31:00'),(1175,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0','105.184.138.16','2024-01-04 12:37:00'),(1176,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.136.129','2024-01-04 12:39:00'),(1177,'P3RAW5','Mozilla/5.0 (Linux; Android 10; EVE-LX9 Build/HUAWEIEVE-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36 HuaweiBrowser/13.0.4.302 HMSCore/6.10.4.302','102.249.2.193','2024-01-04 19:26:00'),(1178,'9WTW7J','Mozilla/5.0 (Linux; Android 11; Nokia C10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36','105.245.167.92','2024-01-04 22:29:00'),(1179,'4IR3OI','Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-G610F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.121.17.178','2024-01-05 04:16:00'),(1180,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0','105.184.138.16','2024-01-05 08:43:00'),(1181,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.174.2','2024-01-05 11:44:00'),(1182,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-05 12:15:00'),(1183,'1VVYOI','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','196.223.29.2','2024-01-05 14:24:00'),(1184,'7EGRK7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.232.91.106','2024-01-05 15:06:00'),(1185,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.173.135','2024-01-06 07:52:00'),(1186,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.223.233.78','2024-01-06 13:53:00'),(1187,'4IR3OI','Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-G610F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','197.184.183.246','2024-01-06 15:38:00'),(1188,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2024-01-08 11:48:00'),(1189,'H8VZJA','Mozilla/5.0 (Linux; Android 10; NEN-L22 Build/HUAWEINEN-L22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.2.311 HMSCore/6.12.4.312','197.229.3.4','2024-01-08 15:46:00'),(1190,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.224.82.195','2024-01-08 20:21:00'),(1191,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.48.16.87','2024-01-08 20:42:00'),(1192,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','105.8.2.29','2024-01-09 06:02:00'),(1193,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.224.108.101','2024-01-09 08:24:00'),(1194,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-09 08:24:00'),(1195,'WECL42','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.245.8.49','2024-01-09 08:29:00'),(1196,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2024-01-09 09:11:00'),(1197,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.90.149','2024-01-09 12:34:00'),(1198,'2VHO1I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.226.40.91','2024-01-10 09:14:00'),(1199,'TVH7MA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','147.110.192.228','2024-01-10 15:18:00'),(1200,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.225.90.149','2024-01-10 15:20:00'),(1201,'9GDY7T','Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36','41.50.16.88','2024-01-10 19:15:00'),(1202,'JA2VBM','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1','24.227.117.251','2024-01-11 00:40:00'),(1203,'admin','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','103.94.137.180','2024-01-11 07:02:00'),(1204,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.237.99','2024-01-11 08:45:00'),(1205,'JA2VBM','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','97.101.226.149','2024-01-11 14:32:00'),(1206,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.104.93','2024-01-11 18:08:00'),(1207,'3FJSBI','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.121.115.193','2024-01-11 18:58:00'),(1208,'1FTORL','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','41.113.185.149','2024-01-11 21:53:00'),(1209,'1FTORL','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','197.184.163.157','2024-01-11 22:22:00'),(1210,'BD1P44','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.67.181.239','2024-01-12 07:58:00'),(1211,'1FTORL','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','197.184.164.56','2024-01-12 12:08:00'),(1212,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.180.242','2024-01-13 05:21:00'),(1213,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.150.194.26','2024-01-13 12:11:00'),(1214,'HJHK4P','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G991B/G991BXXS9FWL5) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.13.88.207','2024-01-14 03:55:00'),(1215,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.185.104.108','2024-01-14 14:59:00'),(1216,'9P7NJS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.150.195.216','2024-01-14 15:24:00'),(1217,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.138.16','2024-01-15 09:07:00'),(1218,'XY3J3A','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.4.7.137','2024-01-15 12:33:00'),(1219,'JA2VBM','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.74.135','2024-01-16 04:18:00'),(1220,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.84.121','2024-01-16 04:45:00'),(1221,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.81.86','2024-01-16 05:41:00'),(1222,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.201.210','2024-01-16 14:17:00'),(1223,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.84.121','2024-01-16 14:22:00'),(1224,'LOQ312','Mozilla/5.0 (Linux; Android 10; MGA-LX9; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','156.0.210.35','2024-01-16 17:11:00'),(1225,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.216.201.210','2024-01-16 18:29:00'),(1226,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.21.9','2024-01-16 19:06:00'),(1227,'JA2VBM','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.73.28','2024-01-16 19:26:00'),(1228,'BD1P44','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.67.181.239','2024-01-16 19:44:00'),(1229,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.33.242','2024-01-17 04:33:00'),(1230,'ZC2Y87','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.172.210','2024-01-17 04:45:00'),(1231,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.33.242','2024-01-17 08:09:00'),(1232,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.33.242','2024-01-17 10:26:00'),(1233,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.116.12.149','2024-01-17 15:02:00'),(1234,'NMP75I','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.88.128','2024-01-17 16:55:00'),(1235,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.88.128','2024-01-17 16:56:00'),(1236,'FQTKMX','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.116.182.226','2024-01-18 07:26:00'),(1237,'EY4EHI','Mozilla/5.0 (Linux; Android 10; MGA-LX9; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','105.245.106.244','2024-01-18 08:57:00'),(1238,'TVH7MA','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','147.110.192.228','2024-01-18 09:56:00'),(1239,'TJC8F8','Mozilla/5.0 (Linux; Android 10; Redmi K20 Pro Build/XiaomiRedmi K20 Pro;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36','105.245.106.244','2024-01-18 10:11:00'),(1240,'F4H1BS','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','41.10.114.81','2024-01-18 17:07:00'),(1241,'BYEN5G','Mozilla/5.0 (Linux; Android 11; Nokia 2.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.254.139.210','2024-01-18 18:35:00'),(1242,'JA2VBM','Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1','172.56.77.47','2024-01-19 08:39:00'),(1243,'F4H1BS','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','41.10.114.81','2024-01-19 08:54:00'),(1244,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.223.233.78','2024-01-19 17:30:00'),(1245,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.186.237.99','2024-01-19 17:30:00'),(1246,'ANR7WO','Mozilla/5.0 (Linux; Android 9; Nokia C2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36','41.13.134.58','2024-01-20 12:07:00'),(1247,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.5.121','2024-01-22 09:47:00'),(1248,'48PYCJ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.254.177.66','2024-01-22 17:09:00'),(1249,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.62.161','2024-01-23 07:21:00'),(1250,'VZCRVP','Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1','41.13.78.107','2024-01-23 13:21:00'),(1251,'BEXLHH','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.216.201.146','2024-01-24 04:23:00'),(1252,'ZQOJCG','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Safari/537.36 Edg/92.0.902.67','105.184.84.173','2024-01-24 13:48:00'),(1253,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.192.142','2024-01-24 16:22:00'),(1254,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.111.124','2024-01-25 07:30:00'),(1255,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.75.51','2024-01-25 10:48:00'),(1256,'NWXX2A','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.75.51','2024-01-25 10:52:00'),(1257,'T5B2MS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.113.75.51','2024-01-25 11:37:00'),(1258,'T1C6M3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','102.221.13.22','2024-01-25 12:02:00'),(1259,'9WTW7J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','102.223.233.78','2024-01-25 12:11:00'),(1260,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.3.169','2024-01-26 07:22:00'),(1261,'71K3A3','Mozilla/5.0 (Linux; Android 10; PPA-LX2; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','41.121.56.225','2024-01-27 04:18:00'),(1262,'71K3A3','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.245.4.88','2024-01-27 12:41:00'),(1263,'71DWXF','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.165.71','2024-01-28 06:09:00'),(1264,'CNR4KV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.165.71','2024-01-28 06:12:00'),(1265,'USG2AM','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.165.71','2024-01-28 06:56:00'),(1266,'CNR4KV','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','197.184.165.71','2024-01-28 07:00:00'),(1267,'ULG7GS','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','197.184.164.54','2024-01-28 11:23:00'),(1268,'9NQMRZ','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.144.192.34','2024-01-29 03:46:00'),(1269,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.99.198','2024-01-29 12:25:00'),(1270,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','41.115.99.198','2024-01-29 15:44:00'),(1271,'8UURX4','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1','41.121.48.184','2024-01-29 16:39:00'),(1272,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','169.159.194.2','2024-01-30 08:29:00'),(1273,'2VHO1I','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0','105.247.12.230','2024-01-31 09:41:00'),(1274,'STSYM7','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1','160.242.105.108','2024-02-01 13:43:00'),(1275,'E7EHUP','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36','41.246.31.224','2024-02-02 08:47:00'),(1276,'HJHK4P','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G991B/G991BXXS9FXA2) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.13.64.79','2024-02-03 17:58:00'),(1277,'M8H5L1','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.150.192.221','2024-02-04 11:55:00'),(1278,'FYIRLI','Mozilla/5.0 (Linux; U; Android 10; PPA-LX2 Build/HUAWEIPPA-LX2; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/75.0.2254.68965','41.150.216.145','2024-02-04 14:51:00'),(1279,'BLFJJK','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','41.117.218.111','2024-02-04 15:35:00'),(1280,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','41.115.102.72','2024-02-04 17:10:00'),(1281,'HJHK4P','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G991B/G991BXXS9FXA2) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36','41.13.68.90','2024-02-06 07:19:00'),(1282,'HFDLKM','Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.93.10.156','2024-02-06 14:15:00'),(1283,'8UURX4','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1','196.251.128.73','2024-02-06 20:49:00'),(1284,'8UURX4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','196.251.128.73','2024-02-07 06:31:00'),(1285,'ZQOJCG','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','105.184.24.121','2024-02-07 11:43:00'),(1286,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/299.0.597926513 Mobile/15E148 Safari/604.1','41.71.11.116','2024-02-07 18:33:00'),(1287,'HFDLKM','Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36','197.93.5.51','2024-02-07 19:43:00'),(1288,'NAMLPZ','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','41.174.106.126','2024-02-08 10:20:00'),(1289,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','41.115.45.113','2024-02-08 12:14:00'),(1290,'EC8B1B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','41.121.2.196','2024-02-08 12:14:00'),(1291,'EC8B1B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','41.121.2.196','2024-02-08 12:32:00'),(1292,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','41.114.92.22','2024-02-08 16:30:00'),(1293,'EC8B1B','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','41.121.125.235','2024-02-09 05:56:00'),(1294,'Q33N4J','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','41.115.22.213','2024-02-09 13:31:00'),(1295,'NFH9HL','Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/299.0.597926513 Mobile/15E148 Safari/604.1','41.71.15.156','2024-02-09 19:24:00');
/*!40000 ALTER TABLE `login_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `matrix`
--

DROP TABLE IF EXISTS `matrix`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `matrix` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `width` int NOT NULL,
  `depth` int NOT NULL,
  `bonus` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `matrix`
--

LOCK TABLES `matrix` WRITE;
/*!40000 ALTER TABLE `matrix` DISABLE KEYS */;
INSERT INTO `matrix` (`id`, `name`, `width`, `depth`, `bonus`) VALUES (1,'matrix1',2,2,0);
/*!40000 ALTER TABLE `matrix` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `matrix_bonus`
--

DROP TABLE IF EXISTS `matrix_bonus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `matrix_bonus` (
  `id` int NOT NULL AUTO_INCREMENT,
  `membership_name` varchar(250) NOT NULL,
  `stage1` float NOT NULL,
  `stage2` float NOT NULL,
  `stage3` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `matrix_bonus`
--

LOCK TABLES `matrix_bonus` WRITE;
/*!40000 ALTER TABLE `matrix_bonus` DISABLE KEYS */;
INSERT INTO `matrix_bonus` (`id`, `membership_name`, `stage1`, `stage2`, `stage3`) VALUES (1,'bronze',18,200,2500),(2,'silver',1800,4000,12500),(3,'gold',3600,8000,70000),(4,'diamond',4600,8500,70000);
/*!40000 ALTER TABLE `matrix_bonus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `matrix_filling`
--

DROP TABLE IF EXISTS `matrix_filling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `matrix_filling` (
  `id` int NOT NULL AUTO_INCREMENT,
  `placement_id` varchar(250) NOT NULL,
  `level` int NOT NULL,
  `downline_id` varchar(250) NOT NULL,
  `matrix` int NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `matrix_filling`
--

LOCK TABLES `matrix_filling` WRITE;
/*!40000 ALTER TABLE `matrix_filling` DISABLE KEYS */;
/*!40000 ALTER TABLE `matrix_filling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `membership`
--

DROP TABLE IF EXISTS `membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `membership` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `investment_min` float NOT NULL,
  `points` double NOT NULL,
  `investment_max` float NOT NULL COMMENT '(value -1 means infinity)',
  `referral1` double NOT NULL,
  `referral2` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `membership`
--

LOCK TABLES `membership` WRITE;
/*!40000 ALTER TABLE `membership` DISABLE KEYS */;
INSERT INTO `membership` (`id`, `name`, `investment_min`, `points`, `investment_max`, `referral1`, `referral2`) VALUES (1,'Bronze Membership',30,0.005,299,5,2),(2,'Silver Membership',300,0.05,599,10,3),(3,'Gold Membership',600,0.1,1199,15,4),(4,'Diamond Membership',1200,0.2,1e17,20,5);
/*!40000 ALTER TABLE `membership` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message`
--

DROP TABLE IF EXISTS `message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `message` (
  `id` int NOT NULL AUTO_INCREMENT,
  `sender_id` int NOT NULL,
  `receiver_id` varchar(250) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `datetime` datetime NOT NULL,
  `sender_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0=unseen, 1=seen, 2=delete',
  `receiver_status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0=unseen, 1=seen, 2=delete',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=327 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message`
--

LOCK TABLES `message` WRITE;
/*!40000 ALTER TABLE `message` DISABLE KEYS */;
INSERT INTO `message` (`id`, `sender_id`, `receiver_id`, `subject`, `message`, `datetime`, `sender_status`, `receiver_status`) VALUES (1,1,'2019','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(2,1,'2021','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(3,1,'2023','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(4,1,'2024','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(5,1,'2025','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(6,1,'2026','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(7,1,'2027','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(8,1,'2028','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(9,1,'2029','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(10,1,'2030','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(11,1,'2032','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(12,1,'2033','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(13,1,'2034','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(14,1,'2035','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(15,1,'2036','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(16,1,'2037','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(17,1,'2038','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(18,1,'2039','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(19,1,'2040','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(20,1,'2041','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(21,1,'2042','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(22,1,'2044','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(23,1,'2045','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(24,1,'2046','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(25,1,'2048','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(26,1,'2049','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(27,1,'2050','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(28,1,'2051','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(29,1,'2053','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(30,1,'2056','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(31,1,'2057','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(32,1,'2059','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(33,1,'2060','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(34,1,'2061','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(35,1,'2063','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(36,1,'2065','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(37,1,'2066','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(38,1,'2067','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(39,1,'2068','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(40,1,'2069','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(41,1,'2070','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(42,1,'2072','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(43,1,'2073','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(44,1,'2075','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(45,1,'2076','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(46,1,'2079','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(47,1,'2080','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(48,1,'2082','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(49,1,'2083','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(50,1,'2085','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(51,1,'2086','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(52,1,'2087','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(53,1,'2089','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(54,1,'2090','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(55,1,'2093','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(56,1,'2095','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(57,1,'2096','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(58,1,'2098','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(59,1,'2100','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(60,1,'2102','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(61,1,'2104','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(62,1,'2105','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(63,1,'2106','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(64,1,'2107','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(65,1,'2108','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(66,1,'2109','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(67,1,'2111','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(68,1,'2112','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(69,1,'2113','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(70,1,'2114','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(71,1,'2115','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(72,1,'2116','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(73,1,'2119','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(74,1,'2120','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(75,1,'2121','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(76,1,'2123','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(77,1,'2124','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(78,1,'2127','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(79,1,'2129','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(80,1,'2130','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(81,1,'2132','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(82,1,'2133','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(83,1,'2135','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(84,1,'2136','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(85,1,'2137','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(86,1,'2139','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(87,1,'2141','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(88,1,'2144','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(89,1,'2145','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(90,1,'2147','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(91,1,'2149','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(92,1,'2151','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(93,1,'2153','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(94,1,'2155','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(95,1,'2156','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(96,1,'2157','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(97,1,'2159','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(98,1,'2160','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(99,1,'2161','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(100,1,'2162','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(101,1,'2163','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(102,1,'2165','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(103,1,'2166','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(104,1,'2167','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(105,1,'2169','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(106,1,'2170','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(107,1,'2171','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(108,1,'2173','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(109,1,'2175','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(110,1,'2176','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(111,1,'2179','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(112,1,'2180','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(113,1,'2181','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(114,1,'2183','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(115,1,'2184','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(116,1,'2185','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(117,1,'2186','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(118,1,'2189','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(119,1,'2190','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(120,1,'2191','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(121,1,'2194','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(122,1,'2196','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(123,1,'2197','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(124,1,'2198','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(125,1,'2199','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(126,1,'2202','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(127,1,'2203','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(128,1,'2205','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(129,1,'2209','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(130,1,'2210','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(131,1,'2213','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(132,1,'2215','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(133,1,'2217','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(134,1,'2218','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(135,1,'2219','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(136,1,'2221','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(137,1,'2222','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(138,1,'2224','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(139,1,'2225','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(140,1,'2226','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(141,1,'2229','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(142,1,'2230','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(143,1,'2231','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(144,1,'2233','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(145,1,'2235','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(146,1,'2236','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(147,1,'2238','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(148,1,'2239','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(149,1,'2240','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(150,1,'2241','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(151,1,'2242','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(152,1,'2243','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(153,1,'2245','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(154,1,'2248','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(155,1,'2251','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(156,1,'2252','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(157,1,'2253','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(158,1,'2255','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(159,1,'2257','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(160,1,'2258','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(161,1,'2259','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(162,1,'2260','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(163,1,'2261','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(164,1,'2262','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(165,1,'2263','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(166,1,'2264','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(167,1,'2267','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(168,1,'2268','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(169,1,'2269','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(170,1,'2270','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(171,1,'2272','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(172,1,'2273','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(173,1,'2274','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(174,1,'2275','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(175,1,'2277','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(176,1,'2278','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(177,1,'2280','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(178,1,'2285','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(179,1,'2287','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(180,1,'2288','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(181,1,'2291','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(182,1,'2292','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(183,1,'2294','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(184,1,'2298','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(185,1,'2299','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(186,1,'2301','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(187,1,'2308','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(188,1,'2310','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(189,1,'2313','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(190,1,'2315','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(191,1,'2319','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(192,1,'2321','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(193,1,'2323','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(194,1,'2324','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(195,1,'2325','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(196,1,'2327','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(197,1,'2331','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(198,1,'2332','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(199,1,'2334','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(200,1,'2338','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(201,1,'2339','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(202,1,'2343','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(203,1,'2345','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(204,1,'2346','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(205,1,'2348','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(206,1,'2350','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(207,1,'2351','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(208,1,'2353','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(209,1,'2354','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(210,1,'2355','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(211,1,'2356','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(212,1,'2359','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(213,1,'2361','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(214,1,'2362','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(215,1,'2363','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(216,1,'2364','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(217,1,'2366','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(218,1,'2369','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(219,1,'2370','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(220,1,'2372','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(221,1,'2377','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(222,1,'2379','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(223,1,'2381','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(224,1,'2383','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(225,1,'2384','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(226,1,'2385','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(227,1,'2386','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(228,1,'2388','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(229,1,'2391','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(230,1,'2393','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(231,1,'2395','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(232,1,'2397','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(233,1,'2398','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(234,1,'2401','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(235,1,'2403','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(236,1,'2405','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(237,1,'2406','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(238,1,'2408','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(239,1,'2414','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(240,1,'2417','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(241,1,'2419','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(242,1,'2420','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(243,1,'2423','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(244,1,'2425','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(245,1,'2426','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(246,1,'2427','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(247,1,'2429','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(248,1,'2431','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(249,1,'2433','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(250,1,'2435','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(251,1,'2437','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(252,1,'2438','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(253,1,'2439','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(254,1,'2442','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(255,1,'2443','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(256,1,'2447','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(257,1,'2448','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(258,1,'2450','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(259,1,'2453','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(260,1,'2454','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(261,1,'2457','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(262,1,'2458','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(263,1,'2459','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(264,1,'2461','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(265,1,'2463','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(266,1,'2464','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(267,1,'2465','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(268,1,'2466','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(269,1,'2468','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(270,1,'2469','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(271,1,'2473','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(272,1,'2475','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(273,1,'2477','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(274,1,'2479','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(275,1,'2480','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(276,1,'2481','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(277,1,'2483','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(278,1,'2485','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(279,1,'2487','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(280,1,'2488','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(281,1,'2493','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(282,1,'2495','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(283,1,'2496','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(284,1,'2500','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(285,1,'2502','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(286,1,'2503','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(287,1,'2504','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(288,1,'2505','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(289,1,'2507','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(290,1,'2510','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(291,1,'2513','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(292,1,'2518','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(293,1,'2520','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(294,1,'2522','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(295,1,'2525','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(296,1,'2530','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(297,1,'2531','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(298,1,'2533','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(299,1,'2535','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(300,1,'2537','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(301,1,'2539','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(302,1,'2540','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(303,1,'2543','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(304,1,'2546','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(305,1,'2548','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(306,1,'2554','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(307,1,'2555','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(308,1,'2565','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(309,1,'2570','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,1),(310,1,'2572','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(311,1,'2584','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(312,1,'2590','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(313,1,'2600','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(314,1,'2603','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(315,1,'2605','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(316,1,'2608','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(317,1,'2609','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(318,1,'2610','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(319,1,'2619','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(320,1,'2629','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(321,1,'2630','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(322,1,'2634','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(323,1,'2658','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(324,1,'2659','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(325,1,'2661','Exclusive Corporate Training - Unlock Financial Success in December!','<p>Dear Team South Africa,</p>\r\n\r\n<p>I hope this message finds you well. We are excited to announce a special Corporate Training session scheduled for this week on <strong>Tuesday at 7 pm SA Time</strong>. The topic of discussion will be \"<strong>How to Earn R20,000+ in December with NaturallyObsessed Drink2Shrink.\"</strong></p>\r\n\r\n<p>In this insightful session, we will explore strategies to maximize your earnings and set you on a path to financial success. The year 2024 may bring challenges, but rest assured, money ','2023-11-20 01:13:32',1,0),(326,1,'2648','tRaining','<p>traings</p>\r\n','2023-11-22 09:44:03',1,1);
/*!40000 ALTER TABLE `message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `missed_earnings`
--

DROP TABLE IF EXISTS `missed_earnings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `missed_earnings` (
  `earning_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `Purchaser_id` varchar(250) DEFAULT NULL,
  `earning_type` varchar(45) NOT NULL,
  `package_id` varchar(250) DEFAULT NULL,
  `order_id` int DEFAULT NULL,
  `date` datetime NOT NULL,
  `amount` varchar(45) NOT NULL,
  `comments` mediumtext,
  `invest_amount` double NOT NULL,
  `comm_perc` float NOT NULL,
  `level` int NOT NULL,
  `matrix` int NOT NULL DEFAULT '0',
  `moved_status` varchar(55) NOT NULL DEFAULT 'no',
  `moved_date` datetime DEFAULT NULL,
  PRIMARY KEY (`earning_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COMMENT='Weekly ROI, Monthly ROI, team bonous, direct referal bonous';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `missed_earnings`
--

LOCK TABLES `missed_earnings` WRITE;
/*!40000 ALTER TABLE `missed_earnings` DISABLE KEYS */;
INSERT INTO `missed_earnings` (`earning_id`, `user_id`, `Purchaser_id`, `earning_type`, `package_id`, `order_id`, `date`, `amount`, `comments`, `invest_amount`, `comm_perc`, `level`, `matrix`, `moved_status`, `moved_date`) VALUES (1,'GT6GEL','YP44J9','Direct Referral Bonus','0',8,'2023-11-16 19:14:45','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(2,'MECIHJ','NFH9HL','Direct Referral Bonus','0',9,'2023-11-22 20:40:39','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(3,'4RC3TG','ANR7WO','Direct Referral Bonus','0',12,'2023-11-29 19:15:27','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(4,'2DUBMQ','97LHMQ','Direct Referral Bonus','0',15,'2023-12-01 21:34:24','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(5,'BLFJJK','MY7HWA','Direct Referral Bonus','0',16,'2023-12-03 05:56:40','300.3','Direct Referral Bonus',70,429,1,0,'yes','2023-12-09 11:35:54'),(6,'J2JVVU','ULG7GS','Direct Referral Bonus','0',17,'2023-12-04 03:36:41','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(7,'3X7K4A','VELGP9','Direct Referral Bonus','0',18,'2023-12-05 10:17:29','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(8,'5L96TB','9MF966','Direct Referral Bonus','0',19,'2023-12-08 08:20:26','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(9,'EB9MU6','XWLDAA','Direct Referral Bonus','0',22,'2023-12-09 15:24:21','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(10,'3L1ISP','8UURX4','Direct Referral Bonus','0',23,'2023-12-13 07:16:33','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(11,'PE75YW','1VVYOI','Direct Referral Bonus','0',27,'2024-01-04 07:57:51','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(12,'ZAQEE6','2VHO1I','Direct Referral Bonus','0',30,'2024-01-09 08:32:51','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(13,'EFIGKC','1FTORL','Direct Referral Bonus','0',32,'2024-01-12 00:59:24','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(14,'Q33N4J','NMP75I','Direct Referral Bonus','0',33,'2024-01-17 15:43:55','300.3','Direct Referral Bonus',70,429,1,0,'yes','2024-01-23 18:35:43'),(15,'2T6AO7','Q33N4J','Direct Referral Bonus','0',34,'2024-01-23 18:35:43','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL),(16,'3X7K4A','71K3A3','Direct Referral Bonus','0',37,'2024-01-29 08:12:04','300.3','Direct Referral Bonus',70,429,1,0,'no',NULL);
/*!40000 ALTER TABLE `missed_earnings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notifications`
--

DROP TABLE IF EXISTS `notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `notifications` (
  `notification_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `date` timestamp NULL DEFAULT NULL,
  `notification_type` varchar(45) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `details` mediumtext,
  `status` varchar(4) DEFAULT NULL,
  PRIMARY KEY (`notification_id`)
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=latin1 COMMENT='SMS and Email notified data will be stored in this table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notifications`
--

LOCK TABLES `notifications` WRITE;
/*!40000 ALTER TABLE `notifications` DISABLE KEYS */;
INSERT INTO `notifications` (`notification_id`, `user_id`, `date`, `notification_type`, `subject`, `details`, `status`) VALUES (1,'47QG5P','2023-11-09 17:56:01','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(2,'47QG5P','2023-11-09 19:29:34','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(3,'47QG5P','2023-11-09 19:33:10','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(4,'47QG5P','2023-11-09 19:33:31','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(5,'BY9OYV','2023-11-09 20:15:45','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(6,'I4PMFW','2023-11-09 20:27:42','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(7,'QX8UUC','2023-11-09 20:58:53','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(8,'QX8UUC','2023-11-09 21:00:51','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(9,'W8ISAM','2023-11-09 21:42:29','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(10,'BLFJJK','2023-11-09 21:46:32','pass_change','Password Change Notification','Your Password is Succesfully Changed','0'),(11,'CUB15J','2023-11-09 22:11:43','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(12,'K7LNW9','2023-11-09 22:37:36','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(13,'Q33N4J','2023-11-09 22:42:49','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(14,'98H66O','2023-11-09 22:58:42','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(15,'M8H5L1','2023-11-09 23:02:52','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(16,'T5B2MS','2023-11-09 23:05:32','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(17,'T5B2MS','2023-11-09 23:07:57','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(18,'9R4FW5','2023-11-09 23:13:08','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(19,'P1OP1I','2023-11-09 23:20:57','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(20,'P1OP1I','2023-11-09 23:21:19','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(21,'392CT2','2023-11-09 23:32:43','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(22,'TNB1OO','2023-11-09 23:57:26','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(23,'SJHB1A','2023-11-09 23:59:38','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(24,'UQ5I2K','2023-11-10 00:16:39','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(25,'UQ5I2K','2023-11-10 00:18:19','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(26,'WRGUHZ','2023-11-10 00:26:42','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(27,'WRGUHZ','2023-11-10 00:29:55','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(28,'GBKU5G','2023-11-10 00:30:04','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(29,'GBKU5G','2023-11-10 00:31:11','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(30,'GBKU5G','2023-11-10 00:32:54','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(31,'HHHU5Y','2023-11-10 00:42:33','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(32,'HHHU5Y','2023-11-10 00:43:29','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(33,'UFL4AE','2023-11-10 01:14:48','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(34,'UFL4AE','2023-11-10 01:15:24','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(35,'3FJSBI','2023-11-10 01:53:01','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(36,'3RTIM8','2023-11-10 02:05:53','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(37,'3RTIM8','2023-11-10 02:06:25','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(38,'P3RAW5','2023-11-10 08:04:39','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(39,'LKZYZZ','2023-11-10 10:12:11','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(40,'CUB15J','2023-11-10 10:37:00','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(41,'G1ANM6','2023-11-10 11:35:32','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(42,'8XDO72','2023-11-10 12:24:32','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(43,'1VVYOI','2023-11-10 12:32:36','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(44,'OU3PU9','2023-11-10 13:41:24','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(45,'64U3AT','2023-11-10 14:00:25','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(46,'QVE9TL','2023-11-10 15:18:09','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(47,'EQQSZ6','2023-11-10 16:13:22','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(48,'2FQ94G','2023-11-10 16:17:05','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(49,'QVE9TL','2023-11-10 16:25:21','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(50,'QVE9TL','2023-11-10 16:27:22','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(51,'QVE9TL','2023-11-10 16:27:24','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(52,'QVE9TL','2023-11-10 16:27:31','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(53,'GT6GEL','2023-11-10 17:27:47','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(54,'GT6GEL','2023-11-10 17:28:30','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(55,'YP44J9','2023-11-10 17:29:22','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(56,'GT6GEL','2023-11-10 17:31:06','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(57,'GT6GEL','2023-11-10 17:31:41','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(58,'GT6GEL','2023-11-10 17:32:15','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(59,'GT6GEL','2023-11-10 17:32:23','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(60,'345QPW','2023-11-10 20:31:17','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(61,'JZJ2E1','2023-11-10 23:11:40','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(62,'JZJ2E1','2023-11-10 23:13:10','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(63,'QTTT18','2023-11-11 04:32:06','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(64,'345QPW','2023-11-11 11:42:57','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(65,'NEX1U2','2023-11-11 12:06:18','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(66,'GINWMG','2023-11-11 13:21:14','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(67,'G1ANM6','2023-11-11 13:51:35','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(68,'IGNUGQ','2023-11-11 14:40:24','transaction_password_update','Transaction Password Notification','Your transaction password has been created successfully.','0'),(69,'TCL7ZY','2023-11-12 01:49:40','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(70,'P1OP1I','2023-11-13 00:56:35','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(71,'5WYMC1','2023-11-13 13:34:56','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(72,'AGM8H7','2023-11-13 18:26:12','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(73,'AGM8H7','2023-11-13 18:27:12','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(74,'AGM8H7','2023-11-13 18:28:33','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(75,'QB5BZU','2023-11-14 12:09:20','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(76,'QB5BZU','2023-11-14 12:09:46','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(77,'ZJE22A','2023-11-14 14:15:01','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(78,'2ZJBIG','2023-11-17 14:12:57','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(79,'58DUE3','2023-11-17 15:45:56','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(80,'WE43HA','2023-11-17 19:12:58','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(81,'9WTW7J','2023-11-26 02:59:37','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(82,'3HDP1J','2023-12-01 15:08:56','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(83,'3HDP1J','2023-12-01 15:10:16','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(84,'DCLJIS','2023-12-03 11:06:21','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(85,'DCLJIS','2023-12-03 11:06:35','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(86,'DCLJIS','2023-12-04 20:46:23','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(87,'DCLJIS','2023-12-04 20:47:22','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(88,'9WTW7J','2023-12-06 20:52:07','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(89,'9WTW7J','2023-12-06 20:54:03','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(90,'OTRD6I','2023-12-08 23:25:42','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(91,'47QG5P','2023-12-11 06:26:45','credit','credit','Admin have Credited Amount 200R','0'),(92,'47QG5P','2023-12-11 18:28:17','transaction_password_update','Transaction Password Notification','Your transaction password has been created successfully.','0'),(93,'47QG5P','2023-12-11 06:30:05','btc','btc','You have Successfully Updated BTC Wallet ID','0'),(94,'QL3W35','2023-12-13 14:46:49','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(95,'EYV84O','2023-12-18 16:51:36','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(96,'BVSQBW','2023-12-19 11:14:34','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(97,'BLFJJK','2023-12-22 06:03:08','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(98,'WECL42','2024-01-09 08:32:39','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(99,'T5B2MS','2024-01-11 08:48:26','transaction_password_update','Transaction Password Notification','Your transaction password has been created successfully.','1'),(100,'Q33N4J','2024-01-24 16:24:21','transaction_password_update','Transaction Password Notification','Your transaction password has been created successfully.','0'),(101,'T1C6M3','2024-01-25 12:04:30','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(102,'HFDLKM','2024-02-08 01:03:30','profile_update','Profile Update Notification','Your profile has been updated successfully.','1'),(103,'EC8B1B','2024-02-09 12:29:07','profile_update','Profile Update Notification','Your profile has been updated successfully.','0'),(104,'EC8B1B','2024-02-09 12:29:18','profile_update','Profile Update Notification','Your profile has been updated successfully.','1');
/*!40000 ALTER TABLE `notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orders` (
  `id` int NOT NULL AUTO_INCREMENT,
  `order_id` int NOT NULL,
  `user_id` varchar(200) NOT NULL,
  `product_id` int NOT NULL,
  `product_name` text NOT NULL,
  `amount` double NOT NULL,
  `quantity` float NOT NULL,
  `product_cv` int NOT NULL,
  `total_cv` int NOT NULL,
  `total_amount` float NOT NULL,
  `payment_option` text NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` (`id`, `order_id`, `user_id`, `product_id`, `product_name`, `amount`, `quantity`, `product_cv`, `total_cv`, `total_amount`, `payment_option`, `date`) VALUES (1,1,'47QG5P',27,'Founder Package',9900,1,420,420,9900,'yoco','2023-11-09 13:06:03'),(2,2,'T5B2MS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-09 17:48:15'),(3,3,'P3RAW5',26,'3 Super Greens + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','2023-11-09 18:44:32'),(4,4,'E7EHUP',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-11 02:34:02'),(5,5,'2WEXN1',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-11 03:30:50'),(6,6,'DCLJIS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-11 19:08:07'),(7,7,'UU2Z6X',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-13 20:17:26'),(8,7,'UU2Z6X',30,'7 Day Experience Drink2Shrink Capsules',100,1,0,0,100,'yoco','2023-11-13 20:17:26'),(9,8,'YP44J9',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'yoco','2023-11-16 19:14:45'),(10,8,'YP44J9',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-16 19:14:45'),(11,9,'NFH9HL',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-22 20:40:39'),(12,10,'9WTW7J',42,'Royal Blue Detox Tea Flavors & Stickers ',185,1,0,0,185,'yoco','2023-11-25 22:11:54'),(13,10,'9WTW7J',39,'Collagen',250,1,0,0,250,'yoco','2023-11-25 22:11:54'),(14,10,'9WTW7J',25,'3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','2023-11-25 22:11:54'),(15,11,'VZYUEZ',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-26 16:33:59'),(16,11,'VZYUEZ',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'yoco','2023-11-26 16:33:59'),(17,12,'ANR7WO',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','2023-11-29 19:15:26'),(18,13,'WLQ75A',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-29 19:39:01'),(19,14,'E4V3PK',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-11-29 19:45:05'),(20,15,'97LHMQ',34,'Sea Moss',100,1,0,0,100,'yoco','2023-12-01 21:34:24'),(21,15,'97LHMQ',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-01 21:34:24'),(22,16,'MY7HWA',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-03 05:56:40'),(23,17,'ULG7GS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-04 03:36:41'),(24,18,'VELGP9',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-05 10:17:29'),(25,19,'9MF966',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-08 08:20:26'),(26,20,'A69HL5',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','2023-12-08 21:36:09'),(27,21,'BLFJJK',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-09 11:35:54'),(28,21,'BLFJJK',31,'7 Day Experience Endocrine Energy Capsules ',100,1,0,0,100,'yoco','2023-12-09 11:35:54'),(29,22,'XWLDAA',39,'Collagen',250,1,0,0,250,'yoco','2023-12-09 15:24:21'),(30,22,'XWLDAA',34,'Sea Moss',100,2,0,0,200,'yoco','2023-12-09 15:24:21'),(31,22,'XWLDAA',30,'7 Day Experience Drink2Shrink Capsules',100,1,0,0,100,'yoco','2023-12-09 15:24:21'),(32,22,'XWLDAA',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-09 15:24:21'),(33,23,'8UURX4',32,'Apple Cider Vinegar Gummies ',200,1,0,0,200,'yoco','2023-12-13 07:16:33'),(34,23,'8UURX4',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','2023-12-13 07:16:33'),(35,23,'8UURX4',34,'Sea Moss',100,1,0,0,100,'yoco','2023-12-13 07:16:33'),(36,24,'QL3W35',43,'4 Packs of Royal Blue Detox Tea + 4 Packs of Sea Moss + 4 Canisters of Collagen ',1900,1,70,70,1900,'yoco','2023-12-14 06:43:40'),(37,25,'ZC2Y87',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2023-12-18 15:20:59'),(38,25,'ZC2Y87',32,'Apple Cider Vinegar Gummies ',200,1,0,0,200,'manual','2023-12-18 15:20:59'),(39,26,'P2T95Q',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2023-12-18 15:21:23'),(40,27,'1VVYOI',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-04 07:57:51'),(41,28,'STSYM7',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-04 07:58:11'),(42,29,'9WTW7J',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'manual','2024-01-04 08:01:47'),(43,30,'2VHO1I',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'manual','2024-01-09 08:32:51'),(44,30,'2VHO1I',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-09 08:32:51'),(45,31,'9GDY7T',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'manual','2024-01-09 09:42:15'),(46,31,'9GDY7T',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-09 09:42:15'),(47,32,'1FTORL',48,'3 canisters of Electrolytes + 4 Packs of Dr. Miller’s Detox Tea + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'manual','2024-01-12 00:59:24'),(48,32,'1FTORL',42,'Royal Blue Detox Tea Flavors & Stickers ',185,1,0,0,185,'manual','2024-01-12 00:59:24'),(49,33,'NMP75I',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-17 15:43:55'),(50,34,'Q33N4J',60,'Limited Time Offer ',1900,1,70,70,1900,'manual','2024-01-23 18:35:43'),(51,35,'F4H1BS',60,'Limited Time Offer ',1900,1,70,70,1900,'manual','2024-01-23 18:54:15'),(52,36,'NWXX2A',57,'4 Bottles of Apple Cider Vinegar + 4 Magnesium + 8 Packs of Royal Blue Tea',1900,1,70,70,1900,'manual','2024-01-25 13:21:38'),(53,37,'71K3A3',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-29 08:12:04'),(54,38,'71K3A3',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','2024-01-29 08:12:08'),(55,39,'EC8B1B',54,'12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ',1900,1,70,70,1900,'manual','2024-02-09 06:47:29');
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `package`
--

DROP TABLE IF EXISTS `package`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `package` (
  `package_id` int NOT NULL AUTO_INCREMENT,
  `package_name` varchar(255) NOT NULL,
  `daily_bonus` double NOT NULL,
  `package_deatils` mediumtext,
  `package_amount` float NOT NULL,
  `registration_fee` float NOT NULL,
  `package_bv` float NOT NULL,
  `referral` double NOT NULL,
  `binary` double NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`package_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1 COMMENT='All investment packages will be stored here.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `package`
--

LOCK TABLES `package` WRITE;
/*!40000 ALTER TABLE `package` DISABLE KEYS */;
INSERT INTO `package` (`package_id`, `package_name`, `daily_bonus`, `package_deatils`, `package_amount`, `registration_fee`, `package_bv`, `referral`, `binary`, `status`) VALUES (1,'STARTER',1,NULL,35,2,5,10,60,1),(11,'White ',0,NULL,200,1,20,0,0,1),(12,'AI PRo',0,NULL,3000,0,3000,0,0,1),(13,'Joining',0,NULL,100,100,100,0,0,1);
/*!40000 ALTER TABLE `package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `package_level_comm`
--

DROP TABLE IF EXISTS `package_level_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `package_level_comm` (
  `id` int NOT NULL AUTO_INCREMENT,
  `level` int NOT NULL,
  `package_id` int NOT NULL,
  `comm_perc` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `package_level_comm`
--

LOCK TABLES `package_level_comm` WRITE;
/*!40000 ALTER TABLE `package_level_comm` DISABLE KEYS */;
INSERT INTO `package_level_comm` (`id`, `level`, `package_id`, `comm_perc`) VALUES (1,1,1,8),(2,2,1,2),(3,3,1,1),(4,4,1,1),(5,1,2,8),(6,2,2,2),(7,3,2,1),(8,4,2,1),(9,1,3,8),(10,2,3,2),(11,3,3,1),(12,4,3,1),(13,1,4,8),(14,2,4,2),(15,3,4,1),(16,4,4,1),(17,1,5,8),(18,2,5,2),(19,3,5,1),(20,4,5,1),(21,1,6,8),(22,2,6,2),(23,3,6,1),(24,4,6,1),(25,1,7,8),(26,2,7,2),(27,3,7,1),(28,4,7,1),(29,1,8,8),(30,2,8,2),(31,3,8,1),(32,4,8,1),(33,1,9,8),(34,2,9,2),(35,3,9,1),(36,4,9,1),(37,1,10,8),(38,2,10,2),(39,3,10,1),(40,4,10,1);
/*!40000 ALTER TABLE `package_level_comm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `package_purchase_history`
--

DROP TABLE IF EXISTS `package_purchase_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `package_purchase_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(200) NOT NULL,
  `package_id` int NOT NULL,
  `package_name` text NOT NULL,
  `amount` double NOT NULL,
  `payment_option` text NOT NULL,
  `type` varchar(222) NOT NULL,
  `status` varchar(20) NOT NULL DEFAULT 'yes',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `package_purchase_history`
--

LOCK TABLES `package_purchase_history` WRITE;
/*!40000 ALTER TABLE `package_purchase_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `package_purchase_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `package_upgrade_history`
--

DROP TABLE IF EXISTS `package_upgrade_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `package_upgrade_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `current_package` int NOT NULL,
  `new_package` int NOT NULL,
  `amount` varchar(255) NOT NULL,
  `bv_diff` float NOT NULL,
  `payment_method` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `package_upgrade_history`
--

LOCK TABLES `package_upgrade_history` WRITE;
/*!40000 ALTER TABLE `package_upgrade_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `package_upgrade_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pair_history`
--

DROP TABLE IF EXISTS `pair_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pair_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `left_carry` float NOT NULL,
  `right_carry` float NOT NULL,
  `pair` float NOT NULL,
  `new_left_carry` float NOT NULL,
  `new_right_carry` float NOT NULL,
  `binary_comm_perc` float NOT NULL,
  `binary_comm` float NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pair_history`
--

LOCK TABLES `pair_history` WRITE;
/*!40000 ALTER TABLE `pair_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `pair_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_bank_history`
--

DROP TABLE IF EXISTS `payment_bank_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_bank_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `method` varchar(250) NOT NULL,
  `account_no` varchar(250) NOT NULL,
  `account_name` varchar(255) NOT NULL,
  `bank_name` varchar(255) NOT NULL,
  `swift` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `ip_address` varchar(50) NOT NULL DEFAULT '127.0.0.1',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_bank_history`
--

LOCK TABLES `payment_bank_history` WRITE;
/*!40000 ALTER TABLE `payment_bank_history` DISABLE KEYS */;
INSERT INTO `payment_bank_history` (`id`, `user_id`, `method`, `account_no`, `account_name`, `bank_name`, `swift`, `ip_address`, `date`) VALUES (1,'TJC8F8','bank','10151735393','M S Komane ','Standard Bank ','277','105.245.106.244','2024-01-18 11:01:50'),(2,'TJC8F8','bank','10151735393','M S Komane ','Standard Bank ','277','105.245.106.244','2024-01-18 11:06:28'),(3,'Q33N4J','bank','62292425131','Nomalungelo Mkhize ','FNB','FIRNZAJJ','41.115.3.169','2024-01-26 07:26:23');
/*!40000 ALTER TABLE `payment_bank_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_gateway`
--

DROP TABLE IF EXISTS `payment_gateway`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_gateway` (
  `id` int NOT NULL AUTO_INCREMENT,
  `identity` varchar(50) NOT NULL,
  `agent` varchar(100) NOT NULL,
  `public_key` text NOT NULL,
  `private_key` text NOT NULL,
  `shop_id` varchar(100) NOT NULL,
  `secret_key` varchar(100) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_gateway`
--

LOCK TABLES `payment_gateway` WRITE;
/*!40000 ALTER TABLE `payment_gateway` DISABLE KEYS */;
INSERT INTO `payment_gateway` (`id`, `identity`, `agent`, `public_key`, `private_key`, `shop_id`, `secret_key`, `status`) VALUES (1,'bitcoin','Bitcoin','25654AAo79c3Bitcoin77BTCPUBqwIefT1j9fqqMwUtMI0huVL','25654AAo79c3Bitcoin77BTCPRV0JG7w3jg0Tc5Pfi34U8o5JE','','',1),(6,'stripe','Stripe','pk_test_BPLwYal0sn4KkKaDTzuj5oRq','sk_test_6J6dcwXf8ruEZGCvlC09C9NK','','test',1),(7,'coin','Coin','85e0fa8b715d19571330cebf937989746b4b3fc5a41630c27a694ca6e3775a6c','23E8Dd45097c0074d1a4e984515719e9b8732899c4883F928A447f76e92bd267','','',1),(8,'paypal','Paypal','AQ37j8uJId3YRxfJnH3qyKqpFhbJmLiIXWa00VTWIaJdmrU-JVq0lKzCysY9viob5ZcnRsQTCktKQt-Z','EPilVKaTK-YtfgTQU3EG_Rtnv9nQLpYlRaDOGxVkXj8dgbiJERQ-kQiToGcqnxE6E-CfMc3K-zR1cong','','sandbox',1),(9,'yoco','Yoco','16140990','jok4k18cqvpii','','1',1);
/*!40000 ALTER TABLE `payment_gateway` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_history`
--

DROP TABLE IF EXISTS `payment_method_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `method` varchar(250) NOT NULL,
  `wallet_id` varchar(250) NOT NULL,
  `ip_address` varchar(50) NOT NULL DEFAULT '127.0.0.1',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_history`
--

LOCK TABLES `payment_method_history` WRITE;
/*!40000 ALTER TABLE `payment_method_history` DISABLE KEYS */;
INSERT INTO `payment_method_history` (`id`, `user_id`, `method`, `wallet_id`, `ip_address`, `date`) VALUES (1,'47QG5P','btc','oppppppppppppppppppppppopopoo','49.37.224.163','2023-12-11 06:30:05');
/*!40000 ALTER TABLE `payment_method_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_metod_setting`
--

DROP TABLE IF EXISTS `payment_metod_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_metod_setting` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `method` varchar(250) NOT NULL,
  `wallet_id` varchar(250) NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_metod_setting`
--

LOCK TABLES `payment_metod_setting` WRITE;
/*!40000 ALTER TABLE `payment_metod_setting` DISABLE KEYS */;
INSERT INTO `payment_metod_setting` (`id`, `user_id`, `method`, `wallet_id`, `status`) VALUES (1,'47QG5P','btc','oppppppppppppppppppppppopopoo',1),(3,'TJC8F8','bank','Account Number: 10151735393<br/>Account Name: M S Komane <br/>Bank Name: Standard Bank <br/>Swift: 277',1),(4,'Q33N4J','bank','Account Number: 62292425131<br/>Account Name: Nomalungelo Mkhize <br/>Bank Name: FNB<br/>Swift: FIRNZAJJ',1);
/*!40000 ALTER TABLE `payment_metod_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_proof`
--

DROP TABLE IF EXISTS `payment_proof`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_proof` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `payment_method` varchar(250) NOT NULL,
  `reference` double NOT NULL,
  `proof` text NOT NULL,
  `status` varchar(250) NOT NULL DEFAULT 'pending',
  `date` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_proof`
--

LOCK TABLES `payment_proof` WRITE;
/*!40000 ALTER TABLE `payment_proof` DISABLE KEYS */;
/*!40000 ALTER TABLE `payment_proof` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paystack_epin_purchase`
--

DROP TABLE IF EXISTS `paystack_epin_purchase`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `paystack_epin_purchase` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(150) NOT NULL,
  `post_data` text NOT NULL,
  `response` text NOT NULL,
  `payment_status` varchar(200) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paystack_epin_purchase`
--

LOCK TABLES `paystack_epin_purchase` WRITE;
/*!40000 ALTER TABLE `paystack_epin_purchase` DISABLE KEYS */;
/*!40000 ALTER TABLE `paystack_epin_purchase` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `placement_bv_update_history`
--

DROP TABLE IF EXISTS `placement_bv_update_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `placement_bv_update_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `from_id` varchar(250) NOT NULL,
  `left_carry` float NOT NULL,
  `right_carry` float NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1089 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `placement_bv_update_history`
--

LOCK TABLES `placement_bv_update_history` WRITE;
/*!40000 ALTER TABLE `placement_bv_update_history` DISABLE KEYS */;
INSERT INTO `placement_bv_update_history` (`id`, `user_id`, `from_id`, `left_carry`, `right_carry`, `date`) VALUES (1,'admin','47QG5P',0,420,'2023-11-09 13:06:03'),(2,'MECIHJ','T5B2MS',70,0,'2023-11-09 17:48:15'),(3,'8727OF','T5B2MS',0,70,'2023-11-09 17:48:15'),(4,'3L1ISP','T5B2MS',0,70,'2023-11-09 17:48:15'),(5,'IMIV9U','T5B2MS',0,70,'2023-11-09 17:48:15'),(6,'BXUSYS','T5B2MS',0,70,'2023-11-09 17:48:15'),(7,'E2LXCA','T5B2MS',0,70,'2023-11-09 17:48:15'),(8,'XSNSH8','T5B2MS',0,70,'2023-11-09 17:48:15'),(9,'P3RAW5','T5B2MS',0,70,'2023-11-09 17:48:15'),(10,'BY9OYV','T5B2MS',0,70,'2023-11-09 17:48:15'),(11,'BLFJJK','T5B2MS',0,70,'2023-11-09 17:48:15'),(12,'47QG5P','T5B2MS',0,70,'2023-11-09 17:48:15'),(13,'admin','T5B2MS',0,70,'2023-11-09 17:48:15'),(14,'BY9OYV','P3RAW5',0,70,'2023-11-09 18:44:32'),(15,'BLFJJK','P3RAW5',0,70,'2023-11-09 18:44:32'),(16,'47QG5P','P3RAW5',0,70,'2023-11-09 18:44:32'),(17,'admin','P3RAW5',0,70,'2023-11-09 18:44:32'),(18,'5L96TB','E7EHUP',70,0,'2023-11-11 02:34:02'),(19,'ZQOJCG','E7EHUP',70,0,'2023-11-11 02:34:02'),(20,'18B7M2','E7EHUP',70,0,'2023-11-11 02:34:02'),(21,'HR4DCZ','E7EHUP',70,0,'2023-11-11 02:34:02'),(22,'3QSNI4','E7EHUP',70,0,'2023-11-11 02:34:02'),(23,'J2JVVU','E7EHUP',70,0,'2023-11-11 02:34:02'),(24,'IGNUGQ','E7EHUP',70,0,'2023-11-11 02:34:02'),(25,'BLFJJK','E7EHUP',70,0,'2023-11-11 02:34:02'),(26,'47QG5P','E7EHUP',0,70,'2023-11-11 02:34:02'),(27,'admin','E7EHUP',0,70,'2023-11-11 02:34:02'),(28,'DGP8ES','2WEXN1',0,70,'2023-11-11 03:30:50'),(29,'EJ62L6','2WEXN1',0,70,'2023-11-11 03:30:50'),(30,'ANR7WO','2WEXN1',0,70,'2023-11-11 03:30:50'),(31,'4RC3TG','2WEXN1',0,70,'2023-11-11 03:30:50'),(32,'TNB1OO','2WEXN1',0,70,'2023-11-11 03:30:50'),(33,'ME4GG6','2WEXN1',0,70,'2023-11-11 03:30:50'),(34,'3FJSBI','2WEXN1',0,70,'2023-11-11 03:30:50'),(35,'JA5L97','2WEXN1',0,70,'2023-11-11 03:30:50'),(36,'5S6XOY','2WEXN1',0,70,'2023-11-11 03:30:50'),(37,'82O2QZ','2WEXN1',0,70,'2023-11-11 03:30:50'),(38,'TAGSLT','2WEXN1',0,70,'2023-11-11 03:30:50'),(39,'98H66O','2WEXN1',0,70,'2023-11-11 03:30:50'),(40,'M8H5L1','2WEXN1',0,70,'2023-11-11 03:30:50'),(41,'EC8B1B','2WEXN1',0,70,'2023-11-11 03:30:50'),(42,'76B194','2WEXN1',0,70,'2023-11-11 03:30:50'),(43,'2XZFJ7','2WEXN1',0,70,'2023-11-11 03:30:50'),(44,'D218XN','2WEXN1',0,70,'2023-11-11 03:30:50'),(45,'YG2EET','2WEXN1',0,70,'2023-11-11 03:30:50'),(46,'K7LNW9','2WEXN1',0,70,'2023-11-11 03:30:50'),(47,'X7319M','2WEXN1',0,70,'2023-11-11 03:30:50'),(48,'9R4FW5','2WEXN1',0,70,'2023-11-11 03:30:50'),(49,'7S29KW','2WEXN1',0,70,'2023-11-11 03:30:50'),(50,'ZEESTG','2WEXN1',0,70,'2023-11-11 03:30:50'),(51,'51JQCK','2WEXN1',0,70,'2023-11-11 03:30:50'),(52,'8XDO72','2WEXN1',0,70,'2023-11-11 03:30:50'),(53,'Q33N4J','2WEXN1',0,70,'2023-11-11 03:30:50'),(54,'2BUJT1','2WEXN1',0,70,'2023-11-11 03:30:50'),(55,'BPY31B','2WEXN1',0,70,'2023-11-11 03:30:50'),(56,'2T6AO7','2WEXN1',0,70,'2023-11-11 03:30:50'),(57,'EXL1T3','2WEXN1',0,70,'2023-11-11 03:30:50'),(58,'WW2NFD','2WEXN1',0,70,'2023-11-11 03:30:50'),(59,'5OEOP3','2WEXN1',0,70,'2023-11-11 03:30:50'),(60,'QIIA3K','2WEXN1',0,70,'2023-11-11 03:30:50'),(61,'BWBEVV','2WEXN1',0,70,'2023-11-11 03:30:50'),(62,'FYT9Y2','2WEXN1',0,70,'2023-11-11 03:30:50'),(63,'9N11QS','2WEXN1',0,70,'2023-11-11 03:30:50'),(64,'3X7K4A','2WEXN1',0,70,'2023-11-11 03:30:50'),(65,'EB9MU6','2WEXN1',0,70,'2023-11-11 03:30:50'),(66,'NFH9HL','2WEXN1',0,70,'2023-11-11 03:30:50'),(67,'H1PTYR','2WEXN1',0,70,'2023-11-11 03:30:50'),(68,'5ECPKV','2WEXN1',0,70,'2023-11-11 03:30:50'),(69,'QZBXHI','2WEXN1',0,70,'2023-11-11 03:30:50'),(70,'CUB15J','2WEXN1',0,70,'2023-11-11 03:30:50'),(71,'MKNB4A','2WEXN1',0,70,'2023-11-11 03:30:50'),(72,'ZC2Y87','2WEXN1',0,70,'2023-11-11 03:30:50'),(73,'MECIHJ','2WEXN1',0,70,'2023-11-11 03:30:50'),(74,'8727OF','2WEXN1',0,70,'2023-11-11 03:30:50'),(75,'3L1ISP','2WEXN1',0,70,'2023-11-11 03:30:50'),(76,'IMIV9U','2WEXN1',0,70,'2023-11-11 03:30:50'),(77,'BXUSYS','2WEXN1',0,70,'2023-11-11 03:30:50'),(78,'E2LXCA','2WEXN1',0,70,'2023-11-11 03:30:50'),(79,'XSNSH8','2WEXN1',0,70,'2023-11-11 03:30:50'),(80,'P3RAW5','2WEXN1',0,70,'2023-11-11 03:30:50'),(81,'BY9OYV','2WEXN1',0,70,'2023-11-11 03:30:50'),(82,'BLFJJK','2WEXN1',0,70,'2023-11-11 03:30:50'),(83,'47QG5P','2WEXN1',0,70,'2023-11-11 03:30:50'),(84,'admin','2WEXN1',0,70,'2023-11-11 03:30:50'),(85,'VMUAHV','DCLJIS',70,0,'2023-11-11 19:08:07'),(86,'WDIQ9X','DCLJIS',70,0,'2023-11-11 19:08:07'),(87,'F4H1BS','DCLJIS',70,0,'2023-11-11 19:08:07'),(88,'2QJPVM','DCLJIS',70,0,'2023-11-11 19:08:07'),(89,'BUNKZR','DCLJIS',70,0,'2023-11-11 19:08:07'),(90,'Q33N4J','DCLJIS',70,0,'2023-11-11 19:08:07'),(91,'2BUJT1','DCLJIS',0,70,'2023-11-11 19:08:07'),(92,'BPY31B','DCLJIS',0,70,'2023-11-11 19:08:07'),(93,'2T6AO7','DCLJIS',0,70,'2023-11-11 19:08:07'),(94,'EXL1T3','DCLJIS',0,70,'2023-11-11 19:08:07'),(95,'WW2NFD','DCLJIS',0,70,'2023-11-11 19:08:07'),(96,'5OEOP3','DCLJIS',0,70,'2023-11-11 19:08:08'),(97,'QIIA3K','DCLJIS',0,70,'2023-11-11 19:08:08'),(98,'BWBEVV','DCLJIS',0,70,'2023-11-11 19:08:08'),(99,'FYT9Y2','DCLJIS',0,70,'2023-11-11 19:08:08'),(100,'9N11QS','DCLJIS',0,70,'2023-11-11 19:08:08'),(101,'3X7K4A','DCLJIS',0,70,'2023-11-11 19:08:08'),(102,'EB9MU6','DCLJIS',0,70,'2023-11-11 19:08:08'),(103,'NFH9HL','DCLJIS',0,70,'2023-11-11 19:08:08'),(104,'H1PTYR','DCLJIS',0,70,'2023-11-11 19:08:08'),(105,'5ECPKV','DCLJIS',0,70,'2023-11-11 19:08:08'),(106,'QZBXHI','DCLJIS',0,70,'2023-11-11 19:08:08'),(107,'CUB15J','DCLJIS',0,70,'2023-11-11 19:08:08'),(108,'MKNB4A','DCLJIS',0,70,'2023-11-11 19:08:08'),(109,'ZC2Y87','DCLJIS',0,70,'2023-11-11 19:08:08'),(110,'MECIHJ','DCLJIS',0,70,'2023-11-11 19:08:08'),(111,'8727OF','DCLJIS',0,70,'2023-11-11 19:08:09'),(112,'3L1ISP','DCLJIS',0,70,'2023-11-11 19:08:09'),(113,'IMIV9U','DCLJIS',0,70,'2023-11-11 19:08:09'),(114,'BXUSYS','DCLJIS',0,70,'2023-11-11 19:08:09'),(115,'E2LXCA','DCLJIS',0,70,'2023-11-11 19:08:09'),(116,'XSNSH8','DCLJIS',0,70,'2023-11-11 19:08:09'),(117,'P3RAW5','DCLJIS',0,70,'2023-11-11 19:08:09'),(118,'BY9OYV','DCLJIS',0,70,'2023-11-11 19:08:09'),(119,'BLFJJK','DCLJIS',0,70,'2023-11-11 19:08:09'),(120,'47QG5P','DCLJIS',0,70,'2023-11-11 19:08:09'),(121,'admin','DCLJIS',0,70,'2023-11-11 19:08:09'),(122,'JMNR7L','UU2Z6X',70,0,'2023-11-13 20:17:26'),(123,'3FJSBI','UU2Z6X',70,0,'2023-11-13 20:17:26'),(124,'JA5L97','UU2Z6X',0,70,'2023-11-13 20:17:26'),(125,'5S6XOY','UU2Z6X',0,70,'2023-11-13 20:17:26'),(126,'82O2QZ','UU2Z6X',0,70,'2023-11-13 20:17:26'),(127,'TAGSLT','UU2Z6X',0,70,'2023-11-13 20:17:26'),(128,'98H66O','UU2Z6X',0,70,'2023-11-13 20:17:26'),(129,'M8H5L1','UU2Z6X',0,70,'2023-11-13 20:17:26'),(130,'EC8B1B','UU2Z6X',0,70,'2023-11-13 20:17:26'),(131,'76B194','UU2Z6X',0,70,'2023-11-13 20:17:26'),(132,'2XZFJ7','UU2Z6X',0,70,'2023-11-13 20:17:26'),(133,'D218XN','UU2Z6X',0,70,'2023-11-13 20:17:26'),(134,'YG2EET','UU2Z6X',0,70,'2023-11-13 20:17:26'),(135,'K7LNW9','UU2Z6X',0,70,'2023-11-13 20:17:26'),(136,'X7319M','UU2Z6X',0,70,'2023-11-13 20:17:26'),(137,'9R4FW5','UU2Z6X',0,70,'2023-11-13 20:17:26'),(138,'7S29KW','UU2Z6X',0,70,'2023-11-13 20:17:26'),(139,'ZEESTG','UU2Z6X',0,70,'2023-11-13 20:17:26'),(140,'51JQCK','UU2Z6X',0,70,'2023-11-13 20:17:26'),(141,'8XDO72','UU2Z6X',0,70,'2023-11-13 20:17:26'),(142,'Q33N4J','UU2Z6X',0,70,'2023-11-13 20:17:26'),(143,'2BUJT1','UU2Z6X',0,70,'2023-11-13 20:17:26'),(144,'BPY31B','UU2Z6X',0,70,'2023-11-13 20:17:26'),(145,'2T6AO7','UU2Z6X',0,70,'2023-11-13 20:17:26'),(146,'EXL1T3','UU2Z6X',0,70,'2023-11-13 20:17:26'),(147,'WW2NFD','UU2Z6X',0,70,'2023-11-13 20:17:26'),(148,'5OEOP3','UU2Z6X',0,70,'2023-11-13 20:17:26'),(149,'QIIA3K','UU2Z6X',0,70,'2023-11-13 20:17:26'),(150,'BWBEVV','UU2Z6X',0,70,'2023-11-13 20:17:26'),(151,'FYT9Y2','UU2Z6X',0,70,'2023-11-13 20:17:26'),(152,'9N11QS','UU2Z6X',0,70,'2023-11-13 20:17:26'),(153,'3X7K4A','UU2Z6X',0,70,'2023-11-13 20:17:26'),(154,'EB9MU6','UU2Z6X',0,70,'2023-11-13 20:17:26'),(155,'NFH9HL','UU2Z6X',0,70,'2023-11-13 20:17:26'),(156,'H1PTYR','UU2Z6X',0,70,'2023-11-13 20:17:26'),(157,'5ECPKV','UU2Z6X',0,70,'2023-11-13 20:17:26'),(158,'QZBXHI','UU2Z6X',0,70,'2023-11-13 20:17:26'),(159,'CUB15J','UU2Z6X',0,70,'2023-11-13 20:17:26'),(160,'MKNB4A','UU2Z6X',0,70,'2023-11-13 20:17:26'),(161,'ZC2Y87','UU2Z6X',0,70,'2023-11-13 20:17:26'),(162,'MECIHJ','UU2Z6X',0,70,'2023-11-13 20:17:26'),(163,'8727OF','UU2Z6X',0,70,'2023-11-13 20:17:26'),(164,'3L1ISP','UU2Z6X',0,70,'2023-11-13 20:17:26'),(165,'IMIV9U','UU2Z6X',0,70,'2023-11-13 20:17:26'),(166,'BXUSYS','UU2Z6X',0,70,'2023-11-13 20:17:26'),(167,'E2LXCA','UU2Z6X',0,70,'2023-11-13 20:17:26'),(168,'XSNSH8','UU2Z6X',0,70,'2023-11-13 20:17:26'),(169,'P3RAW5','UU2Z6X',0,70,'2023-11-13 20:17:26'),(170,'BY9OYV','UU2Z6X',0,70,'2023-11-13 20:17:26'),(171,'BLFJJK','UU2Z6X',0,70,'2023-11-13 20:17:26'),(172,'47QG5P','UU2Z6X',0,70,'2023-11-13 20:17:26'),(173,'admin','UU2Z6X',0,70,'2023-11-13 20:17:27'),(174,'GT6GEL','YP44J9',0,70,'2023-11-16 19:14:45'),(175,'7RISX8','YP44J9',0,70,'2023-11-16 19:14:45'),(176,'2L837C','YP44J9',70,0,'2023-11-16 19:14:45'),(177,'Q8ZHBD','YP44J9',70,0,'2023-11-16 19:14:45'),(178,'OU3PU9','YP44J9',70,0,'2023-11-16 19:14:45'),(179,'IGNUGQ','YP44J9',0,70,'2023-11-16 19:14:45'),(180,'BLFJJK','YP44J9',70,0,'2023-11-16 19:14:45'),(181,'47QG5P','YP44J9',0,70,'2023-11-16 19:14:45'),(182,'admin','YP44J9',0,70,'2023-11-16 19:14:45'),(183,'H1PTYR','NFH9HL',0,70,'2023-11-22 20:40:39'),(184,'5ECPKV','NFH9HL',0,70,'2023-11-22 20:40:39'),(185,'QZBXHI','NFH9HL',0,70,'2023-11-22 20:40:39'),(186,'CUB15J','NFH9HL',0,70,'2023-11-22 20:40:39'),(187,'MKNB4A','NFH9HL',0,70,'2023-11-22 20:40:39'),(188,'ZC2Y87','NFH9HL',0,70,'2023-11-22 20:40:39'),(189,'MECIHJ','NFH9HL',0,70,'2023-11-22 20:40:39'),(190,'8727OF','NFH9HL',0,70,'2023-11-22 20:40:39'),(191,'3L1ISP','NFH9HL',0,70,'2023-11-22 20:40:39'),(192,'IMIV9U','NFH9HL',0,70,'2023-11-22 20:40:39'),(193,'BXUSYS','NFH9HL',0,70,'2023-11-22 20:40:39'),(194,'E2LXCA','NFH9HL',0,70,'2023-11-22 20:40:39'),(195,'XSNSH8','NFH9HL',0,70,'2023-11-22 20:40:39'),(196,'P3RAW5','NFH9HL',0,70,'2023-11-22 20:40:39'),(197,'BY9OYV','NFH9HL',0,70,'2023-11-22 20:40:40'),(198,'BLFJJK','NFH9HL',0,70,'2023-11-22 20:40:40'),(199,'47QG5P','NFH9HL',0,70,'2023-11-22 20:40:40'),(200,'admin','NFH9HL',0,70,'2023-11-22 20:40:40'),(201,'JBOIT6','9WTW7J',70,0,'2023-11-25 22:11:54'),(202,'7P5ECB','9WTW7J',70,0,'2023-11-25 22:11:54'),(203,'DW1KM4','9WTW7J',70,0,'2023-11-25 22:11:54'),(204,'BHK8D4','9WTW7J',70,0,'2023-11-25 22:11:55'),(205,'2WEXN1','9WTW7J',70,0,'2023-11-25 22:11:55'),(206,'DGP8ES','9WTW7J',0,70,'2023-11-25 22:11:55'),(207,'EJ62L6','9WTW7J',0,70,'2023-11-25 22:11:55'),(208,'ANR7WO','9WTW7J',0,70,'2023-11-25 22:11:55'),(209,'4RC3TG','9WTW7J',0,70,'2023-11-25 22:11:55'),(210,'TNB1OO','9WTW7J',0,70,'2023-11-25 22:11:55'),(211,'ME4GG6','9WTW7J',0,70,'2023-11-25 22:11:55'),(212,'3FJSBI','9WTW7J',0,70,'2023-11-25 22:11:55'),(213,'JA5L97','9WTW7J',0,70,'2023-11-25 22:11:55'),(214,'5S6XOY','9WTW7J',0,70,'2023-11-25 22:11:55'),(215,'82O2QZ','9WTW7J',0,70,'2023-11-25 22:11:55'),(216,'TAGSLT','9WTW7J',0,70,'2023-11-25 22:11:55'),(217,'98H66O','9WTW7J',0,70,'2023-11-25 22:11:55'),(218,'M8H5L1','9WTW7J',0,70,'2023-11-25 22:11:55'),(219,'EC8B1B','9WTW7J',0,70,'2023-11-25 22:11:55'),(220,'76B194','9WTW7J',0,70,'2023-11-25 22:11:55'),(221,'2XZFJ7','9WTW7J',0,70,'2023-11-25 22:11:55'),(222,'D218XN','9WTW7J',0,70,'2023-11-25 22:11:55'),(223,'YG2EET','9WTW7J',0,70,'2023-11-25 22:11:55'),(224,'K7LNW9','9WTW7J',0,70,'2023-11-25 22:11:55'),(225,'X7319M','9WTW7J',0,70,'2023-11-25 22:11:55'),(226,'9R4FW5','9WTW7J',0,70,'2023-11-25 22:11:55'),(227,'7S29KW','9WTW7J',0,70,'2023-11-25 22:11:55'),(228,'ZEESTG','9WTW7J',0,70,'2023-11-25 22:11:55'),(229,'51JQCK','9WTW7J',0,70,'2023-11-25 22:11:55'),(230,'8XDO72','9WTW7J',0,70,'2023-11-25 22:11:55'),(231,'Q33N4J','9WTW7J',0,70,'2023-11-25 22:11:55'),(232,'2BUJT1','9WTW7J',0,70,'2023-11-25 22:11:55'),(233,'BPY31B','9WTW7J',0,70,'2023-11-25 22:11:55'),(234,'2T6AO7','9WTW7J',0,70,'2023-11-25 22:11:55'),(235,'EXL1T3','9WTW7J',0,70,'2023-11-25 22:11:55'),(236,'WW2NFD','9WTW7J',0,70,'2023-11-25 22:11:55'),(237,'5OEOP3','9WTW7J',0,70,'2023-11-25 22:11:55'),(238,'QIIA3K','9WTW7J',0,70,'2023-11-25 22:11:55'),(239,'BWBEVV','9WTW7J',0,70,'2023-11-25 22:11:55'),(240,'FYT9Y2','9WTW7J',0,70,'2023-11-25 22:11:55'),(241,'9N11QS','9WTW7J',0,70,'2023-11-25 22:11:55'),(242,'3X7K4A','9WTW7J',0,70,'2023-11-25 22:11:55'),(243,'EB9MU6','9WTW7J',0,70,'2023-11-25 22:11:55'),(244,'NFH9HL','9WTW7J',0,70,'2023-11-25 22:11:55'),(245,'H1PTYR','9WTW7J',0,70,'2023-11-25 22:11:55'),(246,'5ECPKV','9WTW7J',0,70,'2023-11-25 22:11:55'),(247,'QZBXHI','9WTW7J',0,70,'2023-11-25 22:11:55'),(248,'CUB15J','9WTW7J',0,70,'2023-11-25 22:11:55'),(249,'MKNB4A','9WTW7J',0,70,'2023-11-25 22:11:55'),(250,'ZC2Y87','9WTW7J',0,70,'2023-11-25 22:11:55'),(251,'MECIHJ','9WTW7J',0,70,'2023-11-25 22:11:55'),(252,'8727OF','9WTW7J',0,70,'2023-11-25 22:11:55'),(253,'3L1ISP','9WTW7J',0,70,'2023-11-25 22:11:55'),(254,'IMIV9U','9WTW7J',0,70,'2023-11-25 22:11:55'),(255,'BXUSYS','9WTW7J',0,70,'2023-11-25 22:11:55'),(256,'E2LXCA','9WTW7J',0,70,'2023-11-25 22:11:55'),(257,'XSNSH8','9WTW7J',0,70,'2023-11-25 22:11:55'),(258,'P3RAW5','9WTW7J',0,70,'2023-11-25 22:11:55'),(259,'BY9OYV','9WTW7J',0,70,'2023-11-25 22:11:55'),(260,'BLFJJK','9WTW7J',0,70,'2023-11-25 22:11:55'),(261,'47QG5P','9WTW7J',0,70,'2023-11-25 22:11:55'),(262,'admin','9WTW7J',0,70,'2023-11-25 22:11:55'),(263,'4NWFIO','VZYUEZ',0,70,'2023-11-26 16:33:59'),(264,'9WTW7J','VZYUEZ',0,70,'2023-11-26 16:33:59'),(265,'JBOIT6','VZYUEZ',70,0,'2023-11-26 16:33:59'),(266,'7P5ECB','VZYUEZ',70,0,'2023-11-26 16:33:59'),(267,'DW1KM4','VZYUEZ',70,0,'2023-11-26 16:33:59'),(268,'BHK8D4','VZYUEZ',70,0,'2023-11-26 16:33:59'),(269,'2WEXN1','VZYUEZ',70,0,'2023-11-26 16:33:59'),(270,'DGP8ES','VZYUEZ',0,70,'2023-11-26 16:33:59'),(271,'EJ62L6','VZYUEZ',0,70,'2023-11-26 16:33:59'),(272,'ANR7WO','VZYUEZ',0,70,'2023-11-26 16:33:59'),(273,'4RC3TG','VZYUEZ',0,70,'2023-11-26 16:33:59'),(274,'TNB1OO','VZYUEZ',0,70,'2023-11-26 16:33:59'),(275,'ME4GG6','VZYUEZ',0,70,'2023-11-26 16:33:59'),(276,'3FJSBI','VZYUEZ',0,70,'2023-11-26 16:33:59'),(277,'JA5L97','VZYUEZ',0,70,'2023-11-26 16:33:59'),(278,'5S6XOY','VZYUEZ',0,70,'2023-11-26 16:33:59'),(279,'82O2QZ','VZYUEZ',0,70,'2023-11-26 16:33:59'),(280,'TAGSLT','VZYUEZ',0,70,'2023-11-26 16:33:59'),(281,'98H66O','VZYUEZ',0,70,'2023-11-26 16:33:59'),(282,'M8H5L1','VZYUEZ',0,70,'2023-11-26 16:33:59'),(283,'EC8B1B','VZYUEZ',0,70,'2023-11-26 16:33:59'),(284,'76B194','VZYUEZ',0,70,'2023-11-26 16:33:59'),(285,'2XZFJ7','VZYUEZ',0,70,'2023-11-26 16:33:59'),(286,'D218XN','VZYUEZ',0,70,'2023-11-26 16:33:59'),(287,'YG2EET','VZYUEZ',0,70,'2023-11-26 16:33:59'),(288,'K7LNW9','VZYUEZ',0,70,'2023-11-26 16:33:59'),(289,'X7319M','VZYUEZ',0,70,'2023-11-26 16:33:59'),(290,'9R4FW5','VZYUEZ',0,70,'2023-11-26 16:33:59'),(291,'7S29KW','VZYUEZ',0,70,'2023-11-26 16:33:59'),(292,'ZEESTG','VZYUEZ',0,70,'2023-11-26 16:33:59'),(293,'51JQCK','VZYUEZ',0,70,'2023-11-26 16:33:59'),(294,'8XDO72','VZYUEZ',0,70,'2023-11-26 16:33:59'),(295,'Q33N4J','VZYUEZ',0,70,'2023-11-26 16:33:59'),(296,'2BUJT1','VZYUEZ',0,70,'2023-11-26 16:33:59'),(297,'BPY31B','VZYUEZ',0,70,'2023-11-26 16:33:59'),(298,'2T6AO7','VZYUEZ',0,70,'2023-11-26 16:33:59'),(299,'EXL1T3','VZYUEZ',0,70,'2023-11-26 16:33:59'),(300,'WW2NFD','VZYUEZ',0,70,'2023-11-26 16:33:59'),(301,'5OEOP3','VZYUEZ',0,70,'2023-11-26 16:33:59'),(302,'QIIA3K','VZYUEZ',0,70,'2023-11-26 16:33:59'),(303,'BWBEVV','VZYUEZ',0,70,'2023-11-26 16:33:59'),(304,'FYT9Y2','VZYUEZ',0,70,'2023-11-26 16:33:59'),(305,'9N11QS','VZYUEZ',0,70,'2023-11-26 16:33:59'),(306,'3X7K4A','VZYUEZ',0,70,'2023-11-26 16:33:59'),(307,'EB9MU6','VZYUEZ',0,70,'2023-11-26 16:33:59'),(308,'NFH9HL','VZYUEZ',0,70,'2023-11-26 16:33:59'),(309,'H1PTYR','VZYUEZ',0,70,'2023-11-26 16:33:59'),(310,'5ECPKV','VZYUEZ',0,70,'2023-11-26 16:33:59'),(311,'QZBXHI','VZYUEZ',0,70,'2023-11-26 16:33:59'),(312,'CUB15J','VZYUEZ',0,70,'2023-11-26 16:33:59'),(313,'MKNB4A','VZYUEZ',0,70,'2023-11-26 16:33:59'),(314,'ZC2Y87','VZYUEZ',0,70,'2023-11-26 16:33:59'),(315,'MECIHJ','VZYUEZ',0,70,'2023-11-26 16:33:59'),(316,'8727OF','VZYUEZ',0,70,'2023-11-26 16:33:59'),(317,'3L1ISP','VZYUEZ',0,70,'2023-11-26 16:33:59'),(318,'IMIV9U','VZYUEZ',0,70,'2023-11-26 16:33:59'),(319,'BXUSYS','VZYUEZ',0,70,'2023-11-26 16:33:59'),(320,'E2LXCA','VZYUEZ',0,70,'2023-11-26 16:33:59'),(321,'XSNSH8','VZYUEZ',0,70,'2023-11-26 16:33:59'),(322,'P3RAW5','VZYUEZ',0,70,'2023-11-26 16:33:59'),(323,'BY9OYV','VZYUEZ',0,70,'2023-11-26 16:33:59'),(324,'BLFJJK','VZYUEZ',0,70,'2023-11-26 16:33:59'),(325,'47QG5P','VZYUEZ',0,70,'2023-11-26 16:33:59'),(326,'admin','VZYUEZ',0,70,'2023-11-26 16:33:59'),(327,'4RC3TG','ANR7WO',0,70,'2023-11-29 19:15:27'),(328,'TNB1OO','ANR7WO',0,70,'2023-11-29 19:15:27'),(329,'ME4GG6','ANR7WO',0,70,'2023-11-29 19:15:27'),(330,'3FJSBI','ANR7WO',0,70,'2023-11-29 19:15:27'),(331,'JA5L97','ANR7WO',0,70,'2023-11-29 19:15:27'),(332,'5S6XOY','ANR7WO',0,70,'2023-11-29 19:15:27'),(333,'82O2QZ','ANR7WO',0,70,'2023-11-29 19:15:27'),(334,'TAGSLT','ANR7WO',0,70,'2023-11-29 19:15:27'),(335,'98H66O','ANR7WO',0,70,'2023-11-29 19:15:27'),(336,'M8H5L1','ANR7WO',0,70,'2023-11-29 19:15:27'),(337,'EC8B1B','ANR7WO',0,70,'2023-11-29 19:15:27'),(338,'76B194','ANR7WO',0,70,'2023-11-29 19:15:27'),(339,'2XZFJ7','ANR7WO',0,70,'2023-11-29 19:15:27'),(340,'D218XN','ANR7WO',0,70,'2023-11-29 19:15:27'),(341,'YG2EET','ANR7WO',0,70,'2023-11-29 19:15:27'),(342,'K7LNW9','ANR7WO',0,70,'2023-11-29 19:15:27'),(343,'X7319M','ANR7WO',0,70,'2023-11-29 19:15:27'),(344,'9R4FW5','ANR7WO',0,70,'2023-11-29 19:15:27'),(345,'7S29KW','ANR7WO',0,70,'2023-11-29 19:15:27'),(346,'ZEESTG','ANR7WO',0,70,'2023-11-29 19:15:27'),(347,'51JQCK','ANR7WO',0,70,'2023-11-29 19:15:27'),(348,'8XDO72','ANR7WO',0,70,'2023-11-29 19:15:27'),(349,'Q33N4J','ANR7WO',0,70,'2023-11-29 19:15:27'),(350,'2BUJT1','ANR7WO',0,70,'2023-11-29 19:15:27'),(351,'BPY31B','ANR7WO',0,70,'2023-11-29 19:15:27'),(352,'2T6AO7','ANR7WO',0,70,'2023-11-29 19:15:27'),(353,'EXL1T3','ANR7WO',0,70,'2023-11-29 19:15:27'),(354,'WW2NFD','ANR7WO',0,70,'2023-11-29 19:15:27'),(355,'5OEOP3','ANR7WO',0,70,'2023-11-29 19:15:27'),(356,'QIIA3K','ANR7WO',0,70,'2023-11-29 19:15:27'),(357,'BWBEVV','ANR7WO',0,70,'2023-11-29 19:15:27'),(358,'FYT9Y2','ANR7WO',0,70,'2023-11-29 19:15:27'),(359,'9N11QS','ANR7WO',0,70,'2023-11-29 19:15:27'),(360,'3X7K4A','ANR7WO',0,70,'2023-11-29 19:15:27'),(361,'EB9MU6','ANR7WO',0,70,'2023-11-29 19:15:27'),(362,'NFH9HL','ANR7WO',0,70,'2023-11-29 19:15:28'),(363,'H1PTYR','ANR7WO',0,70,'2023-11-29 19:15:28'),(364,'5ECPKV','ANR7WO',0,70,'2023-11-29 19:15:28'),(365,'QZBXHI','ANR7WO',0,70,'2023-11-29 19:15:28'),(366,'CUB15J','ANR7WO',0,70,'2023-11-29 19:15:28'),(367,'MKNB4A','ANR7WO',0,70,'2023-11-29 19:15:28'),(368,'ZC2Y87','ANR7WO',0,70,'2023-11-29 19:15:28'),(369,'MECIHJ','ANR7WO',0,70,'2023-11-29 19:15:28'),(370,'8727OF','ANR7WO',0,70,'2023-11-29 19:15:28'),(371,'3L1ISP','ANR7WO',0,70,'2023-11-29 19:15:28'),(372,'IMIV9U','ANR7WO',0,70,'2023-11-29 19:15:28'),(373,'BXUSYS','ANR7WO',0,70,'2023-11-29 19:15:28'),(374,'E2LXCA','ANR7WO',0,70,'2023-11-29 19:15:28'),(375,'XSNSH8','ANR7WO',0,70,'2023-11-29 19:15:28'),(376,'P3RAW5','ANR7WO',0,70,'2023-11-29 19:15:28'),(377,'BY9OYV','ANR7WO',0,70,'2023-11-29 19:15:28'),(378,'BLFJJK','ANR7WO',0,70,'2023-11-29 19:15:28'),(379,'47QG5P','ANR7WO',0,70,'2023-11-29 19:15:28'),(380,'admin','ANR7WO',0,70,'2023-11-29 19:15:28'),(381,'E4V3PK','WLQ75A',70,0,'2023-11-29 19:39:01'),(382,'ANR7WO','WLQ75A',70,0,'2023-11-29 19:39:01'),(383,'4RC3TG','WLQ75A',0,70,'2023-11-29 19:39:01'),(384,'TNB1OO','WLQ75A',0,70,'2023-11-29 19:39:01'),(385,'ME4GG6','WLQ75A',0,70,'2023-11-29 19:39:01'),(386,'3FJSBI','WLQ75A',0,70,'2023-11-29 19:39:01'),(387,'JA5L97','WLQ75A',0,70,'2023-11-29 19:39:01'),(388,'5S6XOY','WLQ75A',0,70,'2023-11-29 19:39:01'),(389,'82O2QZ','WLQ75A',0,70,'2023-11-29 19:39:01'),(390,'TAGSLT','WLQ75A',0,70,'2023-11-29 19:39:01'),(391,'98H66O','WLQ75A',0,70,'2023-11-29 19:39:01'),(392,'M8H5L1','WLQ75A',0,70,'2023-11-29 19:39:01'),(393,'EC8B1B','WLQ75A',0,70,'2023-11-29 19:39:01'),(394,'76B194','WLQ75A',0,70,'2023-11-29 19:39:01'),(395,'2XZFJ7','WLQ75A',0,70,'2023-11-29 19:39:01'),(396,'D218XN','WLQ75A',0,70,'2023-11-29 19:39:02'),(397,'YG2EET','WLQ75A',0,70,'2023-11-29 19:39:02'),(398,'K7LNW9','WLQ75A',0,70,'2023-11-29 19:39:02'),(399,'X7319M','WLQ75A',0,70,'2023-11-29 19:39:02'),(400,'9R4FW5','WLQ75A',0,70,'2023-11-29 19:39:02'),(401,'7S29KW','WLQ75A',0,70,'2023-11-29 19:39:02'),(402,'ZEESTG','WLQ75A',0,70,'2023-11-29 19:39:02'),(403,'51JQCK','WLQ75A',0,70,'2023-11-29 19:39:02'),(404,'8XDO72','WLQ75A',0,70,'2023-11-29 19:39:02'),(405,'Q33N4J','WLQ75A',0,70,'2023-11-29 19:39:02'),(406,'2BUJT1','WLQ75A',0,70,'2023-11-29 19:39:02'),(407,'BPY31B','WLQ75A',0,70,'2023-11-29 19:39:02'),(408,'2T6AO7','WLQ75A',0,70,'2023-11-29 19:39:02'),(409,'EXL1T3','WLQ75A',0,70,'2023-11-29 19:39:02'),(410,'WW2NFD','WLQ75A',0,70,'2023-11-29 19:39:02'),(411,'5OEOP3','WLQ75A',0,70,'2023-11-29 19:39:02'),(412,'QIIA3K','WLQ75A',0,70,'2023-11-29 19:39:02'),(413,'BWBEVV','WLQ75A',0,70,'2023-11-29 19:39:02'),(414,'FYT9Y2','WLQ75A',0,70,'2023-11-29 19:39:02'),(415,'9N11QS','WLQ75A',0,70,'2023-11-29 19:39:02'),(416,'3X7K4A','WLQ75A',0,70,'2023-11-29 19:39:02'),(417,'EB9MU6','WLQ75A',0,70,'2023-11-29 19:39:02'),(418,'NFH9HL','WLQ75A',0,70,'2023-11-29 19:39:02'),(419,'H1PTYR','WLQ75A',0,70,'2023-11-29 19:39:02'),(420,'5ECPKV','WLQ75A',0,70,'2023-11-29 19:39:02'),(421,'QZBXHI','WLQ75A',0,70,'2023-11-29 19:39:02'),(422,'CUB15J','WLQ75A',0,70,'2023-11-29 19:39:02'),(423,'MKNB4A','WLQ75A',0,70,'2023-11-29 19:39:02'),(424,'ZC2Y87','WLQ75A',0,70,'2023-11-29 19:39:02'),(425,'MECIHJ','WLQ75A',0,70,'2023-11-29 19:39:02'),(426,'8727OF','WLQ75A',0,70,'2023-11-29 19:39:02'),(427,'3L1ISP','WLQ75A',0,70,'2023-11-29 19:39:02'),(428,'IMIV9U','WLQ75A',0,70,'2023-11-29 19:39:02'),(429,'BXUSYS','WLQ75A',0,70,'2023-11-29 19:39:02'),(430,'E2LXCA','WLQ75A',0,70,'2023-11-29 19:39:02'),(431,'XSNSH8','WLQ75A',0,70,'2023-11-29 19:39:02'),(432,'P3RAW5','WLQ75A',0,70,'2023-11-29 19:39:02'),(433,'BY9OYV','WLQ75A',0,70,'2023-11-29 19:39:02'),(434,'BLFJJK','WLQ75A',0,70,'2023-11-29 19:39:02'),(435,'47QG5P','WLQ75A',0,70,'2023-11-29 19:39:02'),(436,'admin','WLQ75A',0,70,'2023-11-29 19:39:02'),(437,'ANR7WO','E4V3PK',70,0,'2023-11-29 19:45:05'),(438,'4RC3TG','E4V3PK',0,70,'2023-11-29 19:45:05'),(439,'TNB1OO','E4V3PK',0,70,'2023-11-29 19:45:05'),(440,'ME4GG6','E4V3PK',0,70,'2023-11-29 19:45:05'),(441,'3FJSBI','E4V3PK',0,70,'2023-11-29 19:45:05'),(442,'JA5L97','E4V3PK',0,70,'2023-11-29 19:45:05'),(443,'5S6XOY','E4V3PK',0,70,'2023-11-29 19:45:05'),(444,'82O2QZ','E4V3PK',0,70,'2023-11-29 19:45:05'),(445,'TAGSLT','E4V3PK',0,70,'2023-11-29 19:45:06'),(446,'98H66O','E4V3PK',0,70,'2023-11-29 19:45:06'),(447,'M8H5L1','E4V3PK',0,70,'2023-11-29 19:45:06'),(448,'EC8B1B','E4V3PK',0,70,'2023-11-29 19:45:06'),(449,'76B194','E4V3PK',0,70,'2023-11-29 19:45:06'),(450,'2XZFJ7','E4V3PK',0,70,'2023-11-29 19:45:06'),(451,'D218XN','E4V3PK',0,70,'2023-11-29 19:45:06'),(452,'YG2EET','E4V3PK',0,70,'2023-11-29 19:45:06'),(453,'K7LNW9','E4V3PK',0,70,'2023-11-29 19:45:06'),(454,'X7319M','E4V3PK',0,70,'2023-11-29 19:45:06'),(455,'9R4FW5','E4V3PK',0,70,'2023-11-29 19:45:06'),(456,'7S29KW','E4V3PK',0,70,'2023-11-29 19:45:06'),(457,'ZEESTG','E4V3PK',0,70,'2023-11-29 19:45:06'),(458,'51JQCK','E4V3PK',0,70,'2023-11-29 19:45:06'),(459,'8XDO72','E4V3PK',0,70,'2023-11-29 19:45:06'),(460,'Q33N4J','E4V3PK',0,70,'2023-11-29 19:45:06'),(461,'2BUJT1','E4V3PK',0,70,'2023-11-29 19:45:06'),(462,'BPY31B','E4V3PK',0,70,'2023-11-29 19:45:06'),(463,'2T6AO7','E4V3PK',0,70,'2023-11-29 19:45:06'),(464,'EXL1T3','E4V3PK',0,70,'2023-11-29 19:45:06'),(465,'WW2NFD','E4V3PK',0,70,'2023-11-29 19:45:06'),(466,'5OEOP3','E4V3PK',0,70,'2023-11-29 19:45:06'),(467,'QIIA3K','E4V3PK',0,70,'2023-11-29 19:45:06'),(468,'BWBEVV','E4V3PK',0,70,'2023-11-29 19:45:06'),(469,'FYT9Y2','E4V3PK',0,70,'2023-11-29 19:45:06'),(470,'9N11QS','E4V3PK',0,70,'2023-11-29 19:45:06'),(471,'3X7K4A','E4V3PK',0,70,'2023-11-29 19:45:06'),(472,'EB9MU6','E4V3PK',0,70,'2023-11-29 19:45:06'),(473,'NFH9HL','E4V3PK',0,70,'2023-11-29 19:45:06'),(474,'H1PTYR','E4V3PK',0,70,'2023-11-29 19:45:06'),(475,'5ECPKV','E4V3PK',0,70,'2023-11-29 19:45:06'),(476,'QZBXHI','E4V3PK',0,70,'2023-11-29 19:45:07'),(477,'CUB15J','E4V3PK',0,70,'2023-11-29 19:45:07'),(478,'MKNB4A','E4V3PK',0,70,'2023-11-29 19:45:07'),(479,'ZC2Y87','E4V3PK',0,70,'2023-11-29 19:45:07'),(480,'MECIHJ','E4V3PK',0,70,'2023-11-29 19:45:07'),(481,'8727OF','E4V3PK',0,70,'2023-11-29 19:45:07'),(482,'3L1ISP','E4V3PK',0,70,'2023-11-29 19:45:07'),(483,'IMIV9U','E4V3PK',0,70,'2023-11-29 19:45:07'),(484,'BXUSYS','E4V3PK',0,70,'2023-11-29 19:45:07'),(485,'E2LXCA','E4V3PK',0,70,'2023-11-29 19:45:07'),(486,'XSNSH8','E4V3PK',0,70,'2023-11-29 19:45:07'),(487,'P3RAW5','E4V3PK',0,70,'2023-11-29 19:45:07'),(488,'BY9OYV','E4V3PK',0,70,'2023-11-29 19:45:07'),(489,'BLFJJK','E4V3PK',0,70,'2023-11-29 19:45:07'),(490,'47QG5P','E4V3PK',0,70,'2023-11-29 19:45:07'),(491,'admin','E4V3PK',0,70,'2023-11-29 19:45:07'),(492,'6E1DE6','97LHMQ',0,70,'2023-12-01 21:34:24'),(493,'2DUBMQ','97LHMQ',0,70,'2023-12-01 21:34:24'),(494,'J2JVVU','97LHMQ',0,70,'2023-12-01 21:34:24'),(495,'IGNUGQ','97LHMQ',70,0,'2023-12-01 21:34:24'),(496,'BLFJJK','97LHMQ',70,0,'2023-12-01 21:34:24'),(497,'47QG5P','97LHMQ',0,70,'2023-12-01 21:34:24'),(498,'admin','97LHMQ',0,70,'2023-12-01 21:34:24'),(499,'B3OC3Z','MY7HWA',70,0,'2023-12-03 05:56:40'),(500,'2ZJBIG','MY7HWA',70,0,'2023-12-03 05:56:40'),(501,'YU5WL3','MY7HWA',70,0,'2023-12-03 05:56:40'),(502,'LFCKDE','MY7HWA',70,0,'2023-12-03 05:56:40'),(503,'Q6YDKR','MY7HWA',70,0,'2023-12-03 05:56:40'),(504,'LNUHG2','MY7HWA',70,0,'2023-12-03 05:56:40'),(505,'ILO1BR','MY7HWA',70,0,'2023-12-03 05:56:40'),(506,'6B78X7','MY7HWA',70,0,'2023-12-03 05:56:40'),(507,'GCGLJ5','MY7HWA',70,0,'2023-12-03 05:56:40'),(508,'2HVIHI','MY7HWA',70,0,'2023-12-03 05:56:40'),(509,'OJB5Q3','MY7HWA',70,0,'2023-12-03 05:56:40'),(510,'AWLZIA','MY7HWA',70,0,'2023-12-03 05:56:40'),(511,'ZI1BAT','MY7HWA',70,0,'2023-12-03 05:56:40'),(512,'AT6GYU','MY7HWA',70,0,'2023-12-03 05:56:40'),(513,'392CT2','MY7HWA',70,0,'2023-12-03 05:56:40'),(514,'J1SLKF','MY7HWA',70,0,'2023-12-03 05:56:40'),(515,'71DWXF','MY7HWA',70,0,'2023-12-03 05:56:40'),(516,'1UH9K2','MY7HWA',70,0,'2023-12-03 05:56:40'),(517,'KIHODD','MY7HWA',70,0,'2023-12-03 05:56:40'),(518,'KDHTRP','MY7HWA',70,0,'2023-12-03 05:56:40'),(519,'A2RAKP','MY7HWA',70,0,'2023-12-03 05:56:40'),(520,'E7EHUP','MY7HWA',70,0,'2023-12-03 05:56:40'),(521,'5L96TB','MY7HWA',70,0,'2023-12-03 05:56:40'),(522,'ZQOJCG','MY7HWA',70,0,'2023-12-03 05:56:40'),(523,'18B7M2','MY7HWA',70,0,'2023-12-03 05:56:40'),(524,'HR4DCZ','MY7HWA',70,0,'2023-12-03 05:56:40'),(525,'3QSNI4','MY7HWA',70,0,'2023-12-03 05:56:40'),(526,'J2JVVU','MY7HWA',70,0,'2023-12-03 05:56:40'),(527,'IGNUGQ','MY7HWA',70,0,'2023-12-03 05:56:40'),(528,'BLFJJK','MY7HWA',70,0,'2023-12-03 05:56:40'),(529,'47QG5P','MY7HWA',0,70,'2023-12-03 05:56:40'),(530,'admin','MY7HWA',0,70,'2023-12-03 05:56:40'),(531,'DPWUDC','ULG7GS',0,70,'2023-12-04 03:36:41'),(532,'2O5U5J','ULG7GS',0,70,'2023-12-04 03:36:41'),(533,'DBMD4V','ULG7GS',0,70,'2023-12-04 03:36:41'),(534,'84FOU4','ULG7GS',0,70,'2023-12-04 03:36:41'),(535,'R1SF73','ULG7GS',0,70,'2023-12-04 03:36:41'),(536,'81NJ81','ULG7GS',0,70,'2023-12-04 03:36:41'),(537,'VQYXQD','ULG7GS',0,70,'2023-12-04 03:36:41'),(538,'64T3ZK','ULG7GS',0,70,'2023-12-04 03:36:41'),(539,'VQ8JVJ','ULG7GS',0,70,'2023-12-04 03:36:41'),(540,'ORQ8QZ','ULG7GS',0,70,'2023-12-04 03:36:41'),(541,'3VWU8F','ULG7GS',0,70,'2023-12-04 03:36:41'),(542,'W8ISAM','ULG7GS',0,70,'2023-12-04 03:36:41'),(543,'NOTUR8','ULG7GS',0,70,'2023-12-04 03:36:41'),(544,'97LHMQ','ULG7GS',0,70,'2023-12-04 03:36:41'),(545,'6E1DE6','ULG7GS',0,70,'2023-12-04 03:36:41'),(546,'2DUBMQ','ULG7GS',0,70,'2023-12-04 03:36:41'),(547,'J2JVVU','ULG7GS',0,70,'2023-12-04 03:36:41'),(548,'IGNUGQ','ULG7GS',70,0,'2023-12-04 03:36:41'),(549,'BLFJJK','ULG7GS',70,0,'2023-12-04 03:36:41'),(550,'47QG5P','ULG7GS',0,70,'2023-12-04 03:36:41'),(551,'admin','ULG7GS',0,70,'2023-12-04 03:36:41'),(552,'3S7A31','VELGP9',70,0,'2023-12-05 10:17:29'),(553,'FSVB22','VELGP9',70,0,'2023-12-05 10:17:29'),(554,'JIBKOE','VELGP9',70,0,'2023-12-05 10:17:29'),(555,'3X7K4A','VELGP9',70,0,'2023-12-05 10:17:29'),(556,'EB9MU6','VELGP9',0,70,'2023-12-05 10:17:29'),(557,'NFH9HL','VELGP9',0,70,'2023-12-05 10:17:29'),(558,'H1PTYR','VELGP9',0,70,'2023-12-05 10:17:29'),(559,'5ECPKV','VELGP9',0,70,'2023-12-05 10:17:29'),(560,'QZBXHI','VELGP9',0,70,'2023-12-05 10:17:29'),(561,'CUB15J','VELGP9',0,70,'2023-12-05 10:17:30'),(562,'MKNB4A','VELGP9',0,70,'2023-12-05 10:17:30'),(563,'ZC2Y87','VELGP9',0,70,'2023-12-05 10:17:30'),(564,'MECIHJ','VELGP9',0,70,'2023-12-05 10:17:30'),(565,'8727OF','VELGP9',0,70,'2023-12-05 10:17:30'),(566,'3L1ISP','VELGP9',0,70,'2023-12-05 10:17:30'),(567,'IMIV9U','VELGP9',0,70,'2023-12-05 10:17:30'),(568,'BXUSYS','VELGP9',0,70,'2023-12-05 10:17:30'),(569,'E2LXCA','VELGP9',0,70,'2023-12-05 10:17:30'),(570,'XSNSH8','VELGP9',0,70,'2023-12-05 10:17:30'),(571,'P3RAW5','VELGP9',0,70,'2023-12-05 10:17:30'),(572,'BY9OYV','VELGP9',0,70,'2023-12-05 10:17:30'),(573,'BLFJJK','VELGP9',0,70,'2023-12-05 10:17:30'),(574,'47QG5P','VELGP9',0,70,'2023-12-05 10:17:30'),(575,'admin','VELGP9',0,70,'2023-12-05 10:17:30'),(576,'5L96TB','9MF966',0,70,'2023-12-08 08:20:26'),(577,'ZQOJCG','9MF966',70,0,'2023-12-08 08:20:26'),(578,'18B7M2','9MF966',70,0,'2023-12-08 08:20:26'),(579,'HR4DCZ','9MF966',70,0,'2023-12-08 08:20:26'),(580,'3QSNI4','9MF966',70,0,'2023-12-08 08:20:27'),(581,'J2JVVU','9MF966',70,0,'2023-12-08 08:20:27'),(582,'IGNUGQ','9MF966',70,0,'2023-12-08 08:20:27'),(583,'BLFJJK','9MF966',70,0,'2023-12-08 08:20:27'),(584,'47QG5P','9MF966',0,70,'2023-12-08 08:20:27'),(585,'admin','9MF966',0,70,'2023-12-08 08:20:27'),(586,'9MF966','A69HL5',0,70,'2023-12-08 21:36:09'),(587,'5L96TB','A69HL5',0,70,'2023-12-08 21:36:09'),(588,'ZQOJCG','A69HL5',70,0,'2023-12-08 21:36:09'),(589,'18B7M2','A69HL5',70,0,'2023-12-08 21:36:09'),(590,'HR4DCZ','A69HL5',70,0,'2023-12-08 21:36:09'),(591,'3QSNI4','A69HL5',70,0,'2023-12-08 21:36:09'),(592,'J2JVVU','A69HL5',70,0,'2023-12-08 21:36:09'),(593,'IGNUGQ','A69HL5',70,0,'2023-12-08 21:36:10'),(594,'BLFJJK','A69HL5',70,0,'2023-12-08 21:36:10'),(595,'47QG5P','A69HL5',0,70,'2023-12-08 21:36:10'),(596,'admin','A69HL5',0,70,'2023-12-08 21:36:10'),(597,'47QG5P','BLFJJK',0,70,'2023-12-09 11:35:54'),(598,'admin','BLFJJK',0,70,'2023-12-09 11:35:54'),(599,'J9A4KJ','XWLDAA',70,0,'2023-12-09 15:24:22'),(600,'EB9MU6','XWLDAA',70,0,'2023-12-09 15:24:22'),(601,'NFH9HL','XWLDAA',0,70,'2023-12-09 15:24:22'),(602,'H1PTYR','XWLDAA',0,70,'2023-12-09 15:24:22'),(603,'5ECPKV','XWLDAA',0,70,'2023-12-09 15:24:22'),(604,'QZBXHI','XWLDAA',0,70,'2023-12-09 15:24:22'),(605,'CUB15J','XWLDAA',0,70,'2023-12-09 15:24:22'),(606,'MKNB4A','XWLDAA',0,70,'2023-12-09 15:24:22'),(607,'ZC2Y87','XWLDAA',0,70,'2023-12-09 15:24:22'),(608,'MECIHJ','XWLDAA',0,70,'2023-12-09 15:24:22'),(609,'8727OF','XWLDAA',0,70,'2023-12-09 15:24:22'),(610,'3L1ISP','XWLDAA',0,70,'2023-12-09 15:24:22'),(611,'IMIV9U','XWLDAA',0,70,'2023-12-09 15:24:22'),(612,'BXUSYS','XWLDAA',0,70,'2023-12-09 15:24:22'),(613,'E2LXCA','XWLDAA',0,70,'2023-12-09 15:24:22'),(614,'XSNSH8','XWLDAA',0,70,'2023-12-09 15:24:22'),(615,'P3RAW5','XWLDAA',0,70,'2023-12-09 15:24:22'),(616,'BY9OYV','XWLDAA',0,70,'2023-12-09 15:24:22'),(617,'BLFJJK','XWLDAA',0,70,'2023-12-09 15:24:22'),(618,'47QG5P','XWLDAA',0,70,'2023-12-09 15:24:22'),(619,'admin','XWLDAA',0,70,'2023-12-09 15:24:22'),(620,'VZCRVP','8UURX4',70,0,'2023-12-13 07:16:33'),(621,'BYEN5G','8UURX4',70,0,'2023-12-13 07:16:33'),(622,'N5WPAQ','8UURX4',70,0,'2023-12-13 07:16:33'),(623,'XFVABD','8UURX4',70,0,'2023-12-13 07:16:33'),(624,'JAET7T','8UURX4',70,0,'2023-12-13 07:16:33'),(625,'SJHB1A','8UURX4',70,0,'2023-12-13 07:16:33'),(626,'3L1ISP','8UURX4',70,0,'2023-12-13 07:16:33'),(627,'IMIV9U','8UURX4',0,70,'2023-12-13 07:16:33'),(628,'BXUSYS','8UURX4',0,70,'2023-12-13 07:16:33'),(629,'E2LXCA','8UURX4',0,70,'2023-12-13 07:16:33'),(630,'XSNSH8','8UURX4',0,70,'2023-12-13 07:16:34'),(631,'P3RAW5','8UURX4',0,70,'2023-12-13 07:16:34'),(632,'BY9OYV','8UURX4',0,70,'2023-12-13 07:16:34'),(633,'BLFJJK','8UURX4',0,70,'2023-12-13 07:16:34'),(634,'47QG5P','8UURX4',0,70,'2023-12-13 07:16:34'),(635,'admin','8UURX4',0,70,'2023-12-13 07:16:34'),(636,'TVH7MA','QL3W35',0,70,'2023-12-14 06:43:40'),(637,'T5B2MS','QL3W35',0,70,'2023-12-14 06:43:40'),(638,'MECIHJ','QL3W35',70,0,'2023-12-14 06:43:40'),(639,'8727OF','QL3W35',0,70,'2023-12-14 06:43:40'),(640,'3L1ISP','QL3W35',0,70,'2023-12-14 06:43:41'),(641,'IMIV9U','QL3W35',0,70,'2023-12-14 06:43:41'),(642,'BXUSYS','QL3W35',0,70,'2023-12-14 06:43:41'),(643,'E2LXCA','QL3W35',0,70,'2023-12-14 06:43:41'),(644,'XSNSH8','QL3W35',0,70,'2023-12-14 06:43:41'),(645,'P3RAW5','QL3W35',0,70,'2023-12-14 06:43:41'),(646,'BY9OYV','QL3W35',0,70,'2023-12-14 06:43:41'),(647,'BLFJJK','QL3W35',0,70,'2023-12-14 06:43:41'),(648,'47QG5P','QL3W35',0,70,'2023-12-14 06:43:41'),(649,'admin','QL3W35',0,70,'2023-12-14 06:43:41'),(650,'MECIHJ','ZC2Y87',0,70,'2023-12-18 15:21:00'),(651,'8727OF','ZC2Y87',0,70,'2023-12-18 15:21:00'),(652,'3L1ISP','ZC2Y87',0,70,'2023-12-18 15:21:00'),(653,'IMIV9U','ZC2Y87',0,70,'2023-12-18 15:21:00'),(654,'BXUSYS','ZC2Y87',0,70,'2023-12-18 15:21:00'),(655,'E2LXCA','ZC2Y87',0,70,'2023-12-18 15:21:00'),(656,'XSNSH8','ZC2Y87',0,70,'2023-12-18 15:21:01'),(657,'P3RAW5','ZC2Y87',0,70,'2023-12-18 15:21:01'),(658,'BY9OYV','ZC2Y87',0,70,'2023-12-18 15:21:01'),(659,'BLFJJK','ZC2Y87',0,70,'2023-12-18 15:21:01'),(660,'47QG5P','ZC2Y87',0,70,'2023-12-18 15:21:01'),(661,'admin','ZC2Y87',0,70,'2023-12-18 15:21:01'),(662,'EPQVEO','P2T95Q',70,0,'2023-12-18 15:21:23'),(663,'T5B2MS','P2T95Q',70,0,'2023-12-18 15:21:23'),(664,'MECIHJ','P2T95Q',70,0,'2023-12-18 15:21:23'),(665,'8727OF','P2T95Q',0,70,'2023-12-18 15:21:23'),(666,'3L1ISP','P2T95Q',0,70,'2023-12-18 15:21:23'),(667,'IMIV9U','P2T95Q',0,70,'2023-12-18 15:21:23'),(668,'BXUSYS','P2T95Q',0,70,'2023-12-18 15:21:23'),(669,'E2LXCA','P2T95Q',0,70,'2023-12-18 15:21:23'),(670,'XSNSH8','P2T95Q',0,70,'2023-12-18 15:21:23'),(671,'P3RAW5','P2T95Q',0,70,'2023-12-18 15:21:23'),(672,'BY9OYV','P2T95Q',0,70,'2023-12-18 15:21:23'),(673,'BLFJJK','P2T95Q',0,70,'2023-12-18 15:21:23'),(674,'47QG5P','P2T95Q',0,70,'2023-12-18 15:21:23'),(675,'admin','P2T95Q',0,70,'2023-12-18 15:21:23'),(676,'PE75YW','1VVYOI',0,70,'2024-01-04 07:57:51'),(677,'APYB1O','1VVYOI',0,70,'2024-01-04 07:57:51'),(678,'6KZ8V9','1VVYOI',0,70,'2024-01-04 07:57:51'),(679,'QTTT18','1VVYOI',0,70,'2024-01-04 07:57:51'),(680,'7Q9LFP','1VVYOI',0,70,'2024-01-04 07:57:51'),(681,'Y9Y6SY','1VVYOI',0,70,'2024-01-04 07:57:51'),(682,'KIHODD','1VVYOI',0,70,'2024-01-04 07:57:52'),(683,'KDHTRP','1VVYOI',70,0,'2024-01-04 07:57:52'),(684,'A2RAKP','1VVYOI',70,0,'2024-01-04 07:57:52'),(685,'E7EHUP','1VVYOI',70,0,'2024-01-04 07:57:52'),(686,'5L96TB','1VVYOI',70,0,'2024-01-04 07:57:52'),(687,'ZQOJCG','1VVYOI',70,0,'2024-01-04 07:57:52'),(688,'18B7M2','1VVYOI',70,0,'2024-01-04 07:57:52'),(689,'HR4DCZ','1VVYOI',70,0,'2024-01-04 07:57:52'),(690,'3QSNI4','1VVYOI',70,0,'2024-01-04 07:57:52'),(691,'J2JVVU','1VVYOI',70,0,'2024-01-04 07:57:52'),(692,'IGNUGQ','1VVYOI',70,0,'2024-01-04 07:57:52'),(693,'BLFJJK','1VVYOI',70,0,'2024-01-04 07:57:52'),(694,'47QG5P','1VVYOI',0,70,'2024-01-04 07:57:53'),(695,'admin','1VVYOI',0,70,'2024-01-04 07:57:53'),(696,'DEEBVK','STSYM7',70,0,'2024-01-04 07:58:12'),(697,'9P7NJS','STSYM7',70,0,'2024-01-04 07:58:12'),(698,'TCP9V5','STSYM7',70,0,'2024-01-04 07:58:12'),(699,'B1EXM3','STSYM7',70,0,'2024-01-04 07:58:12'),(700,'8OUP13','STSYM7',70,0,'2024-01-04 07:58:12'),(701,'FQTKMX','STSYM7',70,0,'2024-01-04 07:58:12'),(702,'P3RAW5','STSYM7',70,0,'2024-01-04 07:58:12'),(703,'BY9OYV','STSYM7',0,70,'2024-01-04 07:58:12'),(704,'BLFJJK','STSYM7',0,70,'2024-01-04 07:58:12'),(705,'47QG5P','STSYM7',0,70,'2024-01-04 07:58:12'),(706,'admin','STSYM7',0,70,'2024-01-04 07:58:12'),(707,'JBOIT6','9WTW7J',70,0,'2024-01-04 08:01:48'),(708,'7P5ECB','9WTW7J',70,0,'2024-01-04 08:01:48'),(709,'DW1KM4','9WTW7J',70,0,'2024-01-04 08:01:48'),(710,'BHK8D4','9WTW7J',70,0,'2024-01-04 08:01:48'),(711,'2WEXN1','9WTW7J',70,0,'2024-01-04 08:01:48'),(712,'DGP8ES','9WTW7J',0,70,'2024-01-04 08:01:48'),(713,'EJ62L6','9WTW7J',0,70,'2024-01-04 08:01:48'),(714,'ANR7WO','9WTW7J',0,70,'2024-01-04 08:01:48'),(715,'4RC3TG','9WTW7J',0,70,'2024-01-04 08:01:48'),(716,'TNB1OO','9WTW7J',0,70,'2024-01-04 08:01:48'),(717,'ME4GG6','9WTW7J',0,70,'2024-01-04 08:01:48'),(718,'3FJSBI','9WTW7J',0,70,'2024-01-04 08:01:49'),(719,'JA5L97','9WTW7J',0,70,'2024-01-04 08:01:49'),(720,'5S6XOY','9WTW7J',0,70,'2024-01-04 08:01:49'),(721,'82O2QZ','9WTW7J',0,70,'2024-01-04 08:01:49'),(722,'TAGSLT','9WTW7J',0,70,'2024-01-04 08:01:49'),(723,'98H66O','9WTW7J',0,70,'2024-01-04 08:01:49'),(724,'M8H5L1','9WTW7J',0,70,'2024-01-04 08:01:49'),(725,'EC8B1B','9WTW7J',0,70,'2024-01-04 08:01:49'),(726,'76B194','9WTW7J',0,70,'2024-01-04 08:01:49'),(727,'2XZFJ7','9WTW7J',0,70,'2024-01-04 08:01:49'),(728,'D218XN','9WTW7J',0,70,'2024-01-04 08:01:49'),(729,'YG2EET','9WTW7J',0,70,'2024-01-04 08:01:49'),(730,'K7LNW9','9WTW7J',0,70,'2024-01-04 08:01:49'),(731,'X7319M','9WTW7J',0,70,'2024-01-04 08:01:49'),(732,'9R4FW5','9WTW7J',0,70,'2024-01-04 08:01:49'),(733,'7S29KW','9WTW7J',0,70,'2024-01-04 08:01:49'),(734,'ZEESTG','9WTW7J',0,70,'2024-01-04 08:01:50'),(735,'51JQCK','9WTW7J',0,70,'2024-01-04 08:01:50'),(736,'8XDO72','9WTW7J',0,70,'2024-01-04 08:01:50'),(737,'Q33N4J','9WTW7J',0,70,'2024-01-04 08:01:50'),(738,'2BUJT1','9WTW7J',0,70,'2024-01-04 08:01:50'),(739,'BPY31B','9WTW7J',0,70,'2024-01-04 08:01:50'),(740,'2T6AO7','9WTW7J',0,70,'2024-01-04 08:01:50'),(741,'EXL1T3','9WTW7J',0,70,'2024-01-04 08:01:50'),(742,'WW2NFD','9WTW7J',0,70,'2024-01-04 08:01:50'),(743,'5OEOP3','9WTW7J',0,70,'2024-01-04 08:01:50'),(744,'QIIA3K','9WTW7J',0,70,'2024-01-04 08:01:50'),(745,'BWBEVV','9WTW7J',0,70,'2024-01-04 08:01:50'),(746,'FYT9Y2','9WTW7J',0,70,'2024-01-04 08:01:50'),(747,'9N11QS','9WTW7J',0,70,'2024-01-04 08:01:50'),(748,'3X7K4A','9WTW7J',0,70,'2024-01-04 08:01:50'),(749,'EB9MU6','9WTW7J',0,70,'2024-01-04 08:01:51'),(750,'NFH9HL','9WTW7J',0,70,'2024-01-04 08:01:51'),(751,'H1PTYR','9WTW7J',0,70,'2024-01-04 08:01:51'),(752,'5ECPKV','9WTW7J',0,70,'2024-01-04 08:01:51'),(753,'QZBXHI','9WTW7J',0,70,'2024-01-04 08:01:51'),(754,'CUB15J','9WTW7J',0,70,'2024-01-04 08:01:51'),(755,'MKNB4A','9WTW7J',0,70,'2024-01-04 08:01:51'),(756,'ZC2Y87','9WTW7J',0,70,'2024-01-04 08:01:51'),(757,'MECIHJ','9WTW7J',0,70,'2024-01-04 08:01:51'),(758,'8727OF','9WTW7J',0,70,'2024-01-04 08:01:51'),(759,'3L1ISP','9WTW7J',0,70,'2024-01-04 08:01:51'),(760,'IMIV9U','9WTW7J',0,70,'2024-01-04 08:01:51'),(761,'BXUSYS','9WTW7J',0,70,'2024-01-04 08:01:51'),(762,'E2LXCA','9WTW7J',0,70,'2024-01-04 08:01:51'),(763,'XSNSH8','9WTW7J',0,70,'2024-01-04 08:01:51'),(764,'P3RAW5','9WTW7J',0,70,'2024-01-04 08:01:52'),(765,'BY9OYV','9WTW7J',0,70,'2024-01-04 08:01:52'),(766,'BLFJJK','9WTW7J',0,70,'2024-01-04 08:01:52'),(767,'47QG5P','9WTW7J',0,70,'2024-01-04 08:01:52'),(768,'admin','9WTW7J',0,70,'2024-01-04 08:01:52'),(769,'ZAQEE6','2VHO1I',0,70,'2024-01-09 08:32:51'),(770,'6YAVIO','2VHO1I',70,0,'2024-01-09 08:32:51'),(771,'QAEXEH','2VHO1I',70,0,'2024-01-09 08:32:51'),(772,'BXUSYS','2VHO1I',70,0,'2024-01-09 08:32:51'),(773,'E2LXCA','2VHO1I',0,70,'2024-01-09 08:32:52'),(774,'XSNSH8','2VHO1I',0,70,'2024-01-09 08:32:52'),(775,'P3RAW5','2VHO1I',0,70,'2024-01-09 08:32:52'),(776,'BY9OYV','2VHO1I',0,70,'2024-01-09 08:32:52'),(777,'BLFJJK','2VHO1I',0,70,'2024-01-09 08:32:52'),(778,'47QG5P','2VHO1I',0,70,'2024-01-09 08:32:52'),(779,'admin','2VHO1I',0,70,'2024-01-09 08:32:52'),(780,'SLL417','9GDY7T',0,70,'2024-01-09 09:42:15'),(781,'A5B5E9','9GDY7T',0,70,'2024-01-09 09:42:16'),(782,'NKWMOL','9GDY7T',0,70,'2024-01-09 09:42:16'),(783,'2WEXN1','9GDY7T',0,70,'2024-01-09 09:42:16'),(784,'DGP8ES','9GDY7T',0,70,'2024-01-09 09:42:16'),(785,'EJ62L6','9GDY7T',0,70,'2024-01-09 09:42:16'),(786,'ANR7WO','9GDY7T',0,70,'2024-01-09 09:42:16'),(787,'4RC3TG','9GDY7T',0,70,'2024-01-09 09:42:16'),(788,'TNB1OO','9GDY7T',0,70,'2024-01-09 09:42:16'),(789,'ME4GG6','9GDY7T',0,70,'2024-01-09 09:42:16'),(790,'3FJSBI','9GDY7T',0,70,'2024-01-09 09:42:16'),(791,'JA5L97','9GDY7T',0,70,'2024-01-09 09:42:16'),(792,'5S6XOY','9GDY7T',0,70,'2024-01-09 09:42:16'),(793,'82O2QZ','9GDY7T',0,70,'2024-01-09 09:42:16'),(794,'TAGSLT','9GDY7T',0,70,'2024-01-09 09:42:16'),(795,'98H66O','9GDY7T',0,70,'2024-01-09 09:42:16'),(796,'M8H5L1','9GDY7T',0,70,'2024-01-09 09:42:16'),(797,'EC8B1B','9GDY7T',0,70,'2024-01-09 09:42:16'),(798,'76B194','9GDY7T',0,70,'2024-01-09 09:42:16'),(799,'2XZFJ7','9GDY7T',0,70,'2024-01-09 09:42:16'),(800,'D218XN','9GDY7T',0,70,'2024-01-09 09:42:17'),(801,'YG2EET','9GDY7T',0,70,'2024-01-09 09:42:17'),(802,'K7LNW9','9GDY7T',0,70,'2024-01-09 09:42:17'),(803,'X7319M','9GDY7T',0,70,'2024-01-09 09:42:17'),(804,'9R4FW5','9GDY7T',0,70,'2024-01-09 09:42:17'),(805,'7S29KW','9GDY7T',0,70,'2024-01-09 09:42:17'),(806,'ZEESTG','9GDY7T',0,70,'2024-01-09 09:42:17'),(807,'51JQCK','9GDY7T',0,70,'2024-01-09 09:42:17'),(808,'8XDO72','9GDY7T',0,70,'2024-01-09 09:42:17'),(809,'Q33N4J','9GDY7T',0,70,'2024-01-09 09:42:17'),(810,'2BUJT1','9GDY7T',0,70,'2024-01-09 09:42:17'),(811,'BPY31B','9GDY7T',0,70,'2024-01-09 09:42:17'),(812,'2T6AO7','9GDY7T',0,70,'2024-01-09 09:42:17'),(813,'EXL1T3','9GDY7T',0,70,'2024-01-09 09:42:17'),(814,'WW2NFD','9GDY7T',0,70,'2024-01-09 09:42:17'),(815,'5OEOP3','9GDY7T',0,70,'2024-01-09 09:42:17'),(816,'QIIA3K','9GDY7T',0,70,'2024-01-09 09:42:17'),(817,'BWBEVV','9GDY7T',0,70,'2024-01-09 09:42:17'),(818,'FYT9Y2','9GDY7T',0,70,'2024-01-09 09:42:17'),(819,'9N11QS','9GDY7T',0,70,'2024-01-09 09:42:17'),(820,'3X7K4A','9GDY7T',0,70,'2024-01-09 09:42:17'),(821,'EB9MU6','9GDY7T',0,70,'2024-01-09 09:42:17'),(822,'NFH9HL','9GDY7T',0,70,'2024-01-09 09:42:17'),(823,'H1PTYR','9GDY7T',0,70,'2024-01-09 09:42:17'),(824,'5ECPKV','9GDY7T',0,70,'2024-01-09 09:42:17'),(825,'QZBXHI','9GDY7T',0,70,'2024-01-09 09:42:17'),(826,'CUB15J','9GDY7T',0,70,'2024-01-09 09:42:17'),(827,'MKNB4A','9GDY7T',0,70,'2024-01-09 09:42:17'),(828,'ZC2Y87','9GDY7T',0,70,'2024-01-09 09:42:17'),(829,'MECIHJ','9GDY7T',0,70,'2024-01-09 09:42:17'),(830,'8727OF','9GDY7T',0,70,'2024-01-09 09:42:17'),(831,'3L1ISP','9GDY7T',0,70,'2024-01-09 09:42:17'),(832,'IMIV9U','9GDY7T',0,70,'2024-01-09 09:42:17'),(833,'BXUSYS','9GDY7T',0,70,'2024-01-09 09:42:17'),(834,'E2LXCA','9GDY7T',0,70,'2024-01-09 09:42:17'),(835,'XSNSH8','9GDY7T',0,70,'2024-01-09 09:42:17'),(836,'P3RAW5','9GDY7T',0,70,'2024-01-09 09:42:17'),(837,'BY9OYV','9GDY7T',0,70,'2024-01-09 09:42:17'),(838,'BLFJJK','9GDY7T',0,70,'2024-01-09 09:42:18'),(839,'47QG5P','9GDY7T',0,70,'2024-01-09 09:42:18'),(840,'admin','9GDY7T',0,70,'2024-01-09 09:42:18'),(841,'EFIGKC','1FTORL',0,70,'2024-01-12 00:59:24'),(842,'YU5WL3','1FTORL',0,70,'2024-01-12 00:59:24'),(843,'LFCKDE','1FTORL',70,0,'2024-01-12 00:59:24'),(844,'Q6YDKR','1FTORL',70,0,'2024-01-12 00:59:24'),(845,'LNUHG2','1FTORL',70,0,'2024-01-12 00:59:24'),(846,'ILO1BR','1FTORL',70,0,'2024-01-12 00:59:25'),(847,'6B78X7','1FTORL',70,0,'2024-01-12 00:59:25'),(848,'GCGLJ5','1FTORL',70,0,'2024-01-12 00:59:25'),(849,'2HVIHI','1FTORL',70,0,'2024-01-12 00:59:25'),(850,'OJB5Q3','1FTORL',70,0,'2024-01-12 00:59:25'),(851,'AWLZIA','1FTORL',70,0,'2024-01-12 00:59:25'),(852,'ZI1BAT','1FTORL',70,0,'2024-01-12 00:59:25'),(853,'AT6GYU','1FTORL',70,0,'2024-01-12 00:59:25'),(854,'392CT2','1FTORL',70,0,'2024-01-12 00:59:25'),(855,'J1SLKF','1FTORL',70,0,'2024-01-12 00:59:25'),(856,'71DWXF','1FTORL',70,0,'2024-01-12 00:59:25'),(857,'1UH9K2','1FTORL',70,0,'2024-01-12 00:59:25'),(858,'KIHODD','1FTORL',70,0,'2024-01-12 00:59:25'),(859,'KDHTRP','1FTORL',70,0,'2024-01-12 00:59:25'),(860,'A2RAKP','1FTORL',70,0,'2024-01-12 00:59:25'),(861,'E7EHUP','1FTORL',70,0,'2024-01-12 00:59:25'),(862,'5L96TB','1FTORL',70,0,'2024-01-12 00:59:25'),(863,'ZQOJCG','1FTORL',70,0,'2024-01-12 00:59:25'),(864,'18B7M2','1FTORL',70,0,'2024-01-12 00:59:25'),(865,'HR4DCZ','1FTORL',70,0,'2024-01-12 00:59:25'),(866,'3QSNI4','1FTORL',70,0,'2024-01-12 00:59:25'),(867,'J2JVVU','1FTORL',70,0,'2024-01-12 00:59:25'),(868,'IGNUGQ','1FTORL',70,0,'2024-01-12 00:59:25'),(869,'BLFJJK','1FTORL',70,0,'2024-01-12 00:59:25'),(870,'47QG5P','1FTORL',0,70,'2024-01-12 00:59:25'),(871,'admin','1FTORL',0,70,'2024-01-12 00:59:26'),(872,'H8VZJA','NMP75I',70,0,'2024-01-17 15:43:55'),(873,'DCLJIS','NMP75I',70,0,'2024-01-17 15:43:56'),(874,'VMUAHV','NMP75I',70,0,'2024-01-17 15:43:56'),(875,'WDIQ9X','NMP75I',70,0,'2024-01-17 15:43:56'),(876,'F4H1BS','NMP75I',70,0,'2024-01-17 15:43:56'),(877,'2QJPVM','NMP75I',70,0,'2024-01-17 15:43:56'),(878,'BUNKZR','NMP75I',70,0,'2024-01-17 15:43:56'),(879,'Q33N4J','NMP75I',70,0,'2024-01-17 15:43:56'),(880,'2BUJT1','NMP75I',0,70,'2024-01-17 15:43:56'),(881,'BPY31B','NMP75I',0,70,'2024-01-17 15:43:56'),(882,'2T6AO7','NMP75I',0,70,'2024-01-17 15:43:56'),(883,'EXL1T3','NMP75I',0,70,'2024-01-17 15:43:56'),(884,'WW2NFD','NMP75I',0,70,'2024-01-17 15:43:56'),(885,'5OEOP3','NMP75I',0,70,'2024-01-17 15:43:56'),(886,'QIIA3K','NMP75I',0,70,'2024-01-17 15:43:56'),(887,'BWBEVV','NMP75I',0,70,'2024-01-17 15:43:56'),(888,'FYT9Y2','NMP75I',0,70,'2024-01-17 15:43:56'),(889,'9N11QS','NMP75I',0,70,'2024-01-17 15:43:56'),(890,'3X7K4A','NMP75I',0,70,'2024-01-17 15:43:56'),(891,'EB9MU6','NMP75I',0,70,'2024-01-17 15:43:57'),(892,'NFH9HL','NMP75I',0,70,'2024-01-17 15:43:57'),(893,'H1PTYR','NMP75I',0,70,'2024-01-17 15:43:57'),(894,'5ECPKV','NMP75I',0,70,'2024-01-17 15:43:57'),(895,'QZBXHI','NMP75I',0,70,'2024-01-17 15:43:57'),(896,'CUB15J','NMP75I',0,70,'2024-01-17 15:43:57'),(897,'MKNB4A','NMP75I',0,70,'2024-01-17 15:43:57'),(898,'ZC2Y87','NMP75I',0,70,'2024-01-17 15:43:57'),(899,'MECIHJ','NMP75I',0,70,'2024-01-17 15:43:57'),(900,'8727OF','NMP75I',0,70,'2024-01-17 15:43:57'),(901,'3L1ISP','NMP75I',0,70,'2024-01-17 15:43:57'),(902,'IMIV9U','NMP75I',0,70,'2024-01-17 15:43:57'),(903,'BXUSYS','NMP75I',0,70,'2024-01-17 15:43:57'),(904,'E2LXCA','NMP75I',0,70,'2024-01-17 15:43:57'),(905,'XSNSH8','NMP75I',0,70,'2024-01-17 15:43:57'),(906,'P3RAW5','NMP75I',0,70,'2024-01-17 15:43:57'),(907,'BY9OYV','NMP75I',0,70,'2024-01-17 15:43:58'),(908,'BLFJJK','NMP75I',0,70,'2024-01-17 15:43:58'),(909,'47QG5P','NMP75I',0,70,'2024-01-17 15:43:58'),(910,'admin','NMP75I',0,70,'2024-01-17 15:43:58'),(911,'2BUJT1','Q33N4J',0,70,'2024-01-23 18:35:43'),(912,'BPY31B','Q33N4J',0,70,'2024-01-23 18:35:43'),(913,'2T6AO7','Q33N4J',0,70,'2024-01-23 18:35:43'),(914,'EXL1T3','Q33N4J',0,70,'2024-01-23 18:35:43'),(915,'WW2NFD','Q33N4J',0,70,'2024-01-23 18:35:43'),(916,'5OEOP3','Q33N4J',0,70,'2024-01-23 18:35:43'),(917,'QIIA3K','Q33N4J',0,70,'2024-01-23 18:35:43'),(918,'BWBEVV','Q33N4J',0,70,'2024-01-23 18:35:43'),(919,'FYT9Y2','Q33N4J',0,70,'2024-01-23 18:35:43'),(920,'9N11QS','Q33N4J',0,70,'2024-01-23 18:35:43'),(921,'3X7K4A','Q33N4J',0,70,'2024-01-23 18:35:43'),(922,'EB9MU6','Q33N4J',0,70,'2024-01-23 18:35:43'),(923,'NFH9HL','Q33N4J',0,70,'2024-01-23 18:35:43'),(924,'H1PTYR','Q33N4J',0,70,'2024-01-23 18:35:43'),(925,'5ECPKV','Q33N4J',0,70,'2024-01-23 18:35:43'),(926,'QZBXHI','Q33N4J',0,70,'2024-01-23 18:35:43'),(927,'CUB15J','Q33N4J',0,70,'2024-01-23 18:35:43'),(928,'MKNB4A','Q33N4J',0,70,'2024-01-23 18:35:43'),(929,'ZC2Y87','Q33N4J',0,70,'2024-01-23 18:35:43'),(930,'MECIHJ','Q33N4J',0,70,'2024-01-23 18:35:43'),(931,'8727OF','Q33N4J',0,70,'2024-01-23 18:35:43'),(932,'3L1ISP','Q33N4J',0,70,'2024-01-23 18:35:43'),(933,'IMIV9U','Q33N4J',0,70,'2024-01-23 18:35:43'),(934,'BXUSYS','Q33N4J',0,70,'2024-01-23 18:35:43'),(935,'E2LXCA','Q33N4J',0,70,'2024-01-23 18:35:43'),(936,'XSNSH8','Q33N4J',0,70,'2024-01-23 18:35:43'),(937,'P3RAW5','Q33N4J',0,70,'2024-01-23 18:35:43'),(938,'BY9OYV','Q33N4J',0,70,'2024-01-23 18:35:43'),(939,'BLFJJK','Q33N4J',0,70,'2024-01-23 18:35:43'),(940,'47QG5P','Q33N4J',0,70,'2024-01-23 18:35:44'),(941,'admin','Q33N4J',0,70,'2024-01-23 18:35:44'),(942,'2QJPVM','F4H1BS',70,0,'2024-01-23 18:54:15'),(943,'BUNKZR','F4H1BS',70,0,'2024-01-23 18:54:16'),(944,'Q33N4J','F4H1BS',70,0,'2024-01-23 18:54:16'),(945,'2BUJT1','F4H1BS',0,70,'2024-01-23 18:54:16'),(946,'BPY31B','F4H1BS',0,70,'2024-01-23 18:54:16'),(947,'2T6AO7','F4H1BS',0,70,'2024-01-23 18:54:16'),(948,'EXL1T3','F4H1BS',0,70,'2024-01-23 18:54:16'),(949,'WW2NFD','F4H1BS',0,70,'2024-01-23 18:54:16'),(950,'5OEOP3','F4H1BS',0,70,'2024-01-23 18:54:16'),(951,'QIIA3K','F4H1BS',0,70,'2024-01-23 18:54:16'),(952,'BWBEVV','F4H1BS',0,70,'2024-01-23 18:54:16'),(953,'FYT9Y2','F4H1BS',0,70,'2024-01-23 18:54:16'),(954,'9N11QS','F4H1BS',0,70,'2024-01-23 18:54:16'),(955,'3X7K4A','F4H1BS',0,70,'2024-01-23 18:54:16'),(956,'EB9MU6','F4H1BS',0,70,'2024-01-23 18:54:17'),(957,'NFH9HL','F4H1BS',0,70,'2024-01-23 18:54:17'),(958,'H1PTYR','F4H1BS',0,70,'2024-01-23 18:54:17'),(959,'5ECPKV','F4H1BS',0,70,'2024-01-23 18:54:17'),(960,'QZBXHI','F4H1BS',0,70,'2024-01-23 18:54:17'),(961,'CUB15J','F4H1BS',0,70,'2024-01-23 18:54:17'),(962,'MKNB4A','F4H1BS',0,70,'2024-01-23 18:54:17'),(963,'ZC2Y87','F4H1BS',0,70,'2024-01-23 18:54:17'),(964,'MECIHJ','F4H1BS',0,70,'2024-01-23 18:54:17'),(965,'8727OF','F4H1BS',0,70,'2024-01-23 18:54:17'),(966,'3L1ISP','F4H1BS',0,70,'2024-01-23 18:54:17'),(967,'IMIV9U','F4H1BS',0,70,'2024-01-23 18:54:17'),(968,'BXUSYS','F4H1BS',0,70,'2024-01-23 18:54:17'),(969,'E2LXCA','F4H1BS',0,70,'2024-01-23 18:54:17'),(970,'XSNSH8','F4H1BS',0,70,'2024-01-23 18:54:17'),(971,'P3RAW5','F4H1BS',0,70,'2024-01-23 18:54:17'),(972,'BY9OYV','F4H1BS',0,70,'2024-01-23 18:54:17'),(973,'BLFJJK','F4H1BS',0,70,'2024-01-23 18:54:18'),(974,'47QG5P','F4H1BS',0,70,'2024-01-23 18:54:18'),(975,'admin','F4H1BS',0,70,'2024-01-23 18:54:18'),(976,'TJC8F8','NWXX2A',0,70,'2024-01-25 13:21:38'),(977,'EY4EHI','NWXX2A',0,70,'2024-01-25 13:21:38'),(978,'5L5X17','NWXX2A',0,70,'2024-01-25 13:21:38'),(979,'QL3W35','NWXX2A',0,70,'2024-01-25 13:21:38'),(980,'TVH7MA','NWXX2A',0,70,'2024-01-25 13:21:38'),(981,'T5B2MS','NWXX2A',0,70,'2024-01-25 13:21:38'),(982,'MECIHJ','NWXX2A',70,0,'2024-01-25 13:21:39'),(983,'8727OF','NWXX2A',0,70,'2024-01-25 13:21:39'),(984,'3L1ISP','NWXX2A',0,70,'2024-01-25 13:21:39'),(985,'IMIV9U','NWXX2A',0,70,'2024-01-25 13:21:39'),(986,'BXUSYS','NWXX2A',0,70,'2024-01-25 13:21:39'),(987,'E2LXCA','NWXX2A',0,70,'2024-01-25 13:21:39'),(988,'XSNSH8','NWXX2A',0,70,'2024-01-25 13:21:39'),(989,'P3RAW5','NWXX2A',0,70,'2024-01-25 13:21:39'),(990,'BY9OYV','NWXX2A',0,70,'2024-01-25 13:21:39'),(991,'BLFJJK','NWXX2A',0,70,'2024-01-25 13:21:39'),(992,'47QG5P','NWXX2A',0,70,'2024-01-25 13:21:39'),(993,'admin','NWXX2A',0,70,'2024-01-25 13:21:39'),(994,'EXAUOD','71K3A3',70,0,'2024-01-29 08:12:05'),(995,'VELGP9','71K3A3',70,0,'2024-01-29 08:12:05'),(996,'3S7A31','71K3A3',70,0,'2024-01-29 08:12:05'),(997,'FSVB22','71K3A3',70,0,'2024-01-29 08:12:05'),(998,'JIBKOE','71K3A3',70,0,'2024-01-29 08:12:05'),(999,'3X7K4A','71K3A3',70,0,'2024-01-29 08:12:05'),(1000,'EB9MU6','71K3A3',0,70,'2024-01-29 08:12:05'),(1001,'NFH9HL','71K3A3',0,70,'2024-01-29 08:12:05'),(1002,'H1PTYR','71K3A3',0,70,'2024-01-29 08:12:06'),(1003,'5ECPKV','71K3A3',0,70,'2024-01-29 08:12:06'),(1004,'QZBXHI','71K3A3',0,70,'2024-01-29 08:12:06'),(1005,'CUB15J','71K3A3',0,70,'2024-01-29 08:12:06'),(1006,'MKNB4A','71K3A3',0,70,'2024-01-29 08:12:06'),(1007,'ZC2Y87','71K3A3',0,70,'2024-01-29 08:12:06'),(1008,'MECIHJ','71K3A3',0,70,'2024-01-29 08:12:06'),(1009,'8727OF','71K3A3',0,70,'2024-01-29 08:12:06'),(1010,'3L1ISP','71K3A3',0,70,'2024-01-29 08:12:06'),(1011,'IMIV9U','71K3A3',0,70,'2024-01-29 08:12:06'),(1012,'BXUSYS','71K3A3',0,70,'2024-01-29 08:12:06'),(1013,'E2LXCA','71K3A3',0,70,'2024-01-29 08:12:06'),(1014,'XSNSH8','71K3A3',0,70,'2024-01-29 08:12:06'),(1015,'P3RAW5','71K3A3',0,70,'2024-01-29 08:12:06'),(1016,'BY9OYV','71K3A3',0,70,'2024-01-29 08:12:06'),(1017,'BLFJJK','71K3A3',0,70,'2024-01-29 08:12:06'),(1018,'47QG5P','71K3A3',0,70,'2024-01-29 08:12:07'),(1019,'admin','71K3A3',0,70,'2024-01-29 08:12:07'),(1020,'EXAUOD','71K3A3',70,0,'2024-01-29 08:12:08'),(1021,'VELGP9','71K3A3',70,0,'2024-01-29 08:12:08'),(1022,'3S7A31','71K3A3',70,0,'2024-01-29 08:12:08'),(1023,'FSVB22','71K3A3',70,0,'2024-01-29 08:12:08'),(1024,'JIBKOE','71K3A3',70,0,'2024-01-29 08:12:08'),(1025,'3X7K4A','71K3A3',70,0,'2024-01-29 08:12:08'),(1026,'EB9MU6','71K3A3',0,70,'2024-01-29 08:12:08'),(1027,'NFH9HL','71K3A3',0,70,'2024-01-29 08:12:08'),(1028,'H1PTYR','71K3A3',0,70,'2024-01-29 08:12:08'),(1029,'5ECPKV','71K3A3',0,70,'2024-01-29 08:12:08'),(1030,'QZBXHI','71K3A3',0,70,'2024-01-29 08:12:08'),(1031,'CUB15J','71K3A3',0,70,'2024-01-29 08:12:08'),(1032,'MKNB4A','71K3A3',0,70,'2024-01-29 08:12:08'),(1033,'ZC2Y87','71K3A3',0,70,'2024-01-29 08:12:08'),(1034,'MECIHJ','71K3A3',0,70,'2024-01-29 08:12:08'),(1035,'8727OF','71K3A3',0,70,'2024-01-29 08:12:09'),(1036,'3L1ISP','71K3A3',0,70,'2024-01-29 08:12:09'),(1037,'IMIV9U','71K3A3',0,70,'2024-01-29 08:12:09'),(1038,'BXUSYS','71K3A3',0,70,'2024-01-29 08:12:09'),(1039,'E2LXCA','71K3A3',0,70,'2024-01-29 08:12:09'),(1040,'XSNSH8','71K3A3',0,70,'2024-01-29 08:12:09'),(1041,'P3RAW5','71K3A3',0,70,'2024-01-29 08:12:09'),(1042,'BY9OYV','71K3A3',0,70,'2024-01-29 08:12:09'),(1043,'BLFJJK','71K3A3',0,70,'2024-01-29 08:12:09'),(1044,'47QG5P','71K3A3',0,70,'2024-01-29 08:12:09'),(1045,'admin','71K3A3',0,70,'2024-01-29 08:12:09'),(1046,'76B194','EC8B1B',0,70,'2024-02-09 06:47:30'),(1047,'2XZFJ7','EC8B1B',0,70,'2024-02-09 06:47:30'),(1048,'D218XN','EC8B1B',0,70,'2024-02-09 06:47:30'),(1049,'YG2EET','EC8B1B',0,70,'2024-02-09 06:47:30'),(1050,'K7LNW9','EC8B1B',0,70,'2024-02-09 06:47:30'),(1051,'X7319M','EC8B1B',0,70,'2024-02-09 06:47:30'),(1052,'9R4FW5','EC8B1B',0,70,'2024-02-09 06:47:30'),(1053,'7S29KW','EC8B1B',0,70,'2024-02-09 06:47:30'),(1054,'ZEESTG','EC8B1B',0,70,'2024-02-09 06:47:30'),(1055,'51JQCK','EC8B1B',0,70,'2024-02-09 06:47:30'),(1056,'8XDO72','EC8B1B',0,70,'2024-02-09 06:47:30'),(1057,'Q33N4J','EC8B1B',0,70,'2024-02-09 06:47:30'),(1058,'2BUJT1','EC8B1B',0,70,'2024-02-09 06:47:30'),(1059,'BPY31B','EC8B1B',0,70,'2024-02-09 06:47:31'),(1060,'2T6AO7','EC8B1B',0,70,'2024-02-09 06:47:31'),(1061,'EXL1T3','EC8B1B',0,70,'2024-02-09 06:47:31'),(1062,'WW2NFD','EC8B1B',0,70,'2024-02-09 06:47:31'),(1063,'5OEOP3','EC8B1B',0,70,'2024-02-09 06:47:31'),(1064,'QIIA3K','EC8B1B',0,70,'2024-02-09 06:47:31'),(1065,'BWBEVV','EC8B1B',0,70,'2024-02-09 06:47:31'),(1066,'FYT9Y2','EC8B1B',0,70,'2024-02-09 06:47:31'),(1067,'9N11QS','EC8B1B',0,70,'2024-02-09 06:47:31'),(1068,'3X7K4A','EC8B1B',0,70,'2024-02-09 06:47:31'),(1069,'EB9MU6','EC8B1B',0,70,'2024-02-09 06:47:31'),(1070,'NFH9HL','EC8B1B',0,70,'2024-02-09 06:47:32'),(1071,'H1PTYR','EC8B1B',0,70,'2024-02-09 06:47:32'),(1072,'5ECPKV','EC8B1B',0,70,'2024-02-09 06:47:32'),(1073,'QZBXHI','EC8B1B',0,70,'2024-02-09 06:47:32'),(1074,'CUB15J','EC8B1B',0,70,'2024-02-09 06:47:32'),(1075,'MKNB4A','EC8B1B',0,70,'2024-02-09 06:47:32'),(1076,'ZC2Y87','EC8B1B',0,70,'2024-02-09 06:47:33'),(1077,'MECIHJ','EC8B1B',0,70,'2024-02-09 06:47:33'),(1078,'8727OF','EC8B1B',0,70,'2024-02-09 06:47:33'),(1079,'3L1ISP','EC8B1B',0,70,'2024-02-09 06:47:33'),(1080,'IMIV9U','EC8B1B',0,70,'2024-02-09 06:47:33'),(1081,'BXUSYS','EC8B1B',0,70,'2024-02-09 06:47:34'),(1082,'E2LXCA','EC8B1B',0,70,'2024-02-09 06:47:34'),(1083,'XSNSH8','EC8B1B',0,70,'2024-02-09 06:47:34'),(1084,'P3RAW5','EC8B1B',0,70,'2024-02-09 06:47:34'),(1085,'BY9OYV','EC8B1B',0,70,'2024-02-09 06:47:34'),(1086,'BLFJJK','EC8B1B',0,70,'2024-02-09 06:47:34'),(1087,'47QG5P','EC8B1B',0,70,'2024-02-09 06:47:34'),(1088,'admin','EC8B1B',0,70,'2024-02-09 06:47:34');
/*!40000 ALTER TABLE `placement_bv_update_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `product_id` int NOT NULL AUTO_INCREMENT,
  `product_name` varchar(255) NOT NULL,
  `product_amount` float NOT NULL,
  `product_details` text NOT NULL,
  `product_cv` int NOT NULL,
  `product_image` text NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  `date` datetime NOT NULL,
  PRIMARY KEY (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=62 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` (`product_id`, `product_name`, `product_amount`, `product_details`, `product_cv`, `product_image`, `status`, `date`) VALUES (27,'Founder Package',9900,'<p>ALL PRODUCTS</p>\r\n\r\n<p>Founder Lime Green T-shirt &amp; Hat<br />\r\n<br />\r\nVIP Seats to all corporate events<br />\r\n<br />\r\nFounder Certificate<br />\r\n<br />\r\nParticipation in Quarterly Corporate meetings with the Founder &amp; CEO<br />\r\n<br />\r\nGlobal Bonus Pool Profit sharing at Sapphire Rank and<br />\r\nNot Diamond Rank<br />\r\n<br />\r\nFeature in Company&rsquo;s Annual Magazine<br />\r\n<br />\r\nPhoto displayed on Wall of Founders in the office in<br />\r\nJohannesburg, South Africa<br />\r\n<br />\r\nDecision Maker of the company<br />\r\n<br />\r\nSpecial Training with Founder &amp; CEO&nbsp;on how to become a Master<br />\r\nRecruiter &amp; Retailer in your country&nbsp;<br />\r\n&nbsp;</p>\r\n',70,'upload/product_image/78f655e2d58722f69ee78a581316ed94.png',1,'2024-01-15 04:22:38'),(23,'14 Packs of Dr. Miller’s Detox  Tea',1900,'<h1>14 Packs of Dr. Miller&#39;s Original Detox&nbsp;Tea Formula&nbsp;</h1>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>Ingredients:&nbsp;</p>\r\n\r\n<p>Persimmon Leaf, Holy Thistle, Malva Leaf, Marsh Mallow Leaf, Blessed Thistle, Papaya, Ginger, Chamomile, and Myrrh. Contains NO artificial flavors, preservatives, or caffeine.</p>\r\n\r\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/f76cae3c0ff991bef5d6178cc657add2.png',1,'2024-01-15 19:14:56'),(41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,'<p>You Will Receive:</p>\r\n\r\n<p>1. 28 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 14 Stickers&nbsp;</p>\r\n',0,'upload/product_image/abf2bc545555540671095da5eee53563.jpeg',1,'2023-11-13 16:43:09'),(42,'Royal Blue Detox Tea Flavors & Stickers ',185,'<p>You Will Receive :</p>\r\n\r\n<p>1. 8 Sachets of STEP Flavors&nbsp;</p>\r\n\r\n<p>2. 4 Stickers&nbsp;</p>\r\n',0,'upload/product_image/d065e96849bf130d70d81ec87ace68c8.jpeg',1,'2023-11-13 16:44:25'),(51,'4 Collagen + 4 Sea Moss + 8 Packs Royal Blue Detox Tea',1900,'<p>4 Canisters of Collagen&nbsp;</p>\r\n\r\n<p>4 Pouches of Sea Moss&nbsp;</p>\r\n\r\n<p>8 Packs of Royal Blue Promo</p>\r\n\r\n<p>Product Description: Collagen&nbsp;</p>\r\n\r\n<p>Our Collagen&nbsp;Powder is a 100% hydrolysed grass-fed bovine&nbsp;collagen that can help improve your hair, skin, nails and joints.&nbsp;</p>\r\n\r\n<p>This 200g bag contains 20 servings.</p>\r\n\r\n<p>Collagen is the most abundant protein in the body and serves as a building block for connective tissues. It makes up roughly one-third of your body&#39;s protein composition, and is a major component for skin elasticity, tendons,&nbsp;bone density &amp; muscles, and&nbsp;cartilages.</p>\r\n\r\n<p>As you get older, your body produces less and less collagen, which causes poor joint mobility, bones becoming brittle, skin wrinkles, weaker nails, and slowed hair production.&nbsp;&nbsp;</p>\r\n\r\n<p>Mix&nbsp;1 tablespoon of collagen into water, milk, smoothies, coffee or your favourite beverage and enjoy all the benefits.&nbsp;</p>\r\n\r\n<p>Collagen Benefits:</p>\r\n\r\n<ul>\r\n	<li>Helps maintain strong bones, joints and ligaments</li>\r\n	<li>Can improve skin health</li>\r\n	<li>Reducing of joint pains</li>\r\n	<li>Supports healthy hair growth&nbsp;</li>\r\n	<li>Strengthens the gut wall&nbsp;<br />\r\n	-----------------------------</li>\r\n</ul>\r\n\r\n<p>Product Description: Sea Moss</p>\r\n\r\n<p>Sea moss, also known as Irish moss or Chondrus crispus, is a type of edible seaweed that is commonly found along the coastal regions of the North Atlantic. It is rich in nutrients and has been used for centuries in various cultures for its health benefits.&nbsp;</p>\r\n\r\n<p>Here are 5 potential benefits of consuming sea moss:</p>\r\n\r\n<p>1. Improved digestion: Sea moss contains prebiotic fibers that support the growth of beneficial gut bacteria, promoting healthy digestion.</p>\r\n\r\n<p>2. Boosted immune system: It is packed with essential vitamins, minerals, and antioxidants that help strengthen the immune system and ward off illnesses.</p>\r\n\r\n<p>3. Enhanced thyroid function: Sea moss is rich in iodine, which is necessary for the proper functioning of the thyroid gland. Adequate iodine intake helps regulate metabolism and supports hormonal balance.</p>\r\n\r\n<p>4. Increased energy levels: Thanks to its high mineral content, sea moss can provide a natural energy boost, combating fatigue and increasing vitality.</p>\r\n\r\n<p>5. Improved skin health: Sea moss is often used in skincare products due to its ability to hydrate and soothe the skin. Consuming sea moss may promote healthy skin, reducing common skin ailments like acne, eczema, and psoriasis.</p>\r\n\r\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</em></p>\r\n',70,'upload/product_image/abc38df6d3ce75e94701ef33fb05a436.jpeg',1,'2024-01-15 19:16:53'),(50,'16 Packs of Royal Blue Detox Tea ',1900,'<p>Royal Blue Detox Tea - 16 Packs Promo</p>\r\n\r\n<p>Regular consumption of this unique tea can help sustain ideal weight long-term. Blue teas have been shown to increase metabolism and fat burning, which in turn causes the body to burn more calories. It also has a gentle cleansing effect, which helps support the body&rsquo;s natural detox process to rid itself of toxins that can cause persistent weight gain and thwart weight loss attempts.</p>\r\n\r\n<p>Feel renewed thanks to this unique, vibrantly colored herbal infusion! NaturallyObsessed Royal Blue, is caffeine-free herbal infusion helps restore and rejuvenate the body and mind. Made from butterfly pea flowers, Royal Blue Tea has an earthy, woody, slightly sweet vegetable flavor similar to green tea. True to its name, when brewed it naturally turns a stunning blue color. When lemon is added, it instantly turns fuchsia.</p>\r\n\r\n<p><br />\r\nProduct Details:</p>\r\n\r\n<p>Butterfly pea flower organic herbal infusion&nbsp;</p>\r\n\r\n<p>Naturally caffeine free and blue colored&nbsp;</p>\r\n\r\n<p>Rich in antioxidants, minerals, and vitamins&nbsp;</p>\r\n\r\n<p>Earthy/woody flavor similar to green tea&nbsp;</p>\r\n\r\n<p>All-natural, vegan, and gluten-free&nbsp;</p>\r\n\r\n<p>Can be enjoyed both hot and cold&nbsp;</p>\r\n\r\n<p>Benefits May Include:</p>\r\n\r\n<p>Assist healthy weight management&nbsp;</p>\r\n\r\n<p>Naturally detoxify and cleanse the body&nbsp;</p>\r\n\r\n<p>Enhance cognition, memory, and focus&nbsp;</p>\r\n\r\n<p>Reduce inflammation and boost immunity&nbsp;</p>\r\n\r\n<p>Help relieve stress and anxiety&nbsp;</p>\r\n\r\n<p>Improve overall health and look of skin and hair.</p>\r\n\r\n<p>Rich in antioxidants (even more than green tea), it is imbued with anti-inflammatory properties and immune-boosting benefits. In addition, the powerful antioxidants help slow the aging process making skin and hair look younger and healthier. A natural nootropic, blue teas have been found to enhance cognitive function and overall brain health. They are also known to have a calming effect on the body, which can promote relaxation and help relieve feelings of stress and anxiety.</p>\r\n\r\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</em></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/8671a832a5090a154485abe0f7dd06a8.jpeg',1,'2024-01-15 19:15:44'),(52,'2 Bottles 02 Drops + 4 Packs Coffee + 8 Packs Royal Blue Tea',1900,'<p>Product Descriptions:</p>\r\n\r\n<p>O2 Drops (Liquid Oxygen)</p>\r\n\r\n<p>Why O2 Liquid Drops ? Because Your Body MUST Have More Oxygen for Optimal Health!</p>\r\n\r\n<p>*Tired?</p>\r\n\r\n<p>*Health issues?</p>\r\n\r\n<p>*Want more energy?</p>\r\n\r\n<p>*Difficulty concentrating?</p>\r\n\r\n<p>*Need more stamina and endurance?</p>\r\n\r\n<p>O2 drops could very well be your answer! In our oxygen-depleted world, most of us do not have optimal levels of oxygen in our blood. Taking Liquid Oxygen every day can&nbsp;boost your oxygen levels, thus giving you&nbsp;more energy&nbsp;and&nbsp;better overall health.</p>\r\n\r\n<p>Oxygen makes up 65% of the human body &ndash; and&nbsp;oxygen is responsible for 90% of the body&rsquo;s energy!</p>\r\n\r\n<p>How do liquid oxygen drops work?</p>\r\n\r\n<p>The drops are dissolved into water, creating a highly oxygenated beverage. When consumed, this extra oxygen is quickly absorbed through the digestive processing,&nbsp;raising the level of oxygen in your bloodstream.</p>\r\n\r\n<p>Remember &ndash; your energy is directly linked to the amount of oxygen in your blood!</p>\r\n\r\n<p>Add More Oxygen to Your Blood, and More Energy to Your Life!</p>\r\n\r\n<p>Drink2Shrink Coffee:</p>\r\n\r\n<p>Drinking coffee is a popular activity across the world, but it is not always the healthiest. 28 Day Drink2Shrink Coffee is a healthier fat burning alternative that has been specially developed to promote greater and effective weight loss and to be a healthier alternative to regular coffee.</p>\r\n\r\n<p>28 Day Drink2Shrink Coffee&nbsp;has been specifically created to be a natural and healthier alternative to your morning coffee. This is because this organic and vegan-friendly slimming coffee combines regular coffee beans with the goodness of superfoods such as matcha, chlorella, spirulina and green coffee. This means it is not only perfect for those looking to make their morning coffee healthier, it can also help those who are looking to lose weight quickly. It does this by helping to boost the metabolism as well as suppress the appetite to make you feel fuller for longer, both contributing to helping you to lose weight.</p>\r\n\r\n<p>&ndash; Contains 100% natural &amp; organic ingredients</p>\r\n\r\n<p>&ndash; Can contribute to effective weight loss</p>\r\n\r\n<p>&ndash; Can increase metabolism and accelerate fat burning</p>\r\n\r\n<p>&ndash; Contains ingredients that can suppress hunger and cravings</p>\r\n\r\n<p>&ndash; Increases motivation and energy</p>\r\n\r\n<p>&ndash; Vegan-friendly</p>\r\n\r\n<p>28 Day Drink2Shrink Coffee is created with 100% natural and healthy ingredients which have been selected for their unique properties in both general health and weight loss. This special blend of superfood ingredients is what makes 28 Day Drink2Shrink Coffee unique and the natural, organic and vegan-friendly ingredients makes it a great solution for everyone! Let 28 Day Drink2Shrink Coffee help you turn your coffee addiction into a healthy addiction!</p>\r\n\r\n<p>P.S &ndash; All you need is hot water and a mug/flask! No filtering, pressing required! Ours is INSTANT!</p>\r\n\r\n<p>How to take Drink2Shrink Coffee</p>\r\n\r\n<p>Drink2Shrink Coffee is designed to be as fast and convenient as possible to easily fit into your morning routine. Simply add a teaspoon (3-4g), or more depending on preferred strength and taste, of Skinny Coffee into a mug (or even a to-go cup) and add hot water then stir. If you are making a larger amount or prefer to filter your coffee, feel free to use a cafetiere. We recommend drinking your drink2shrink coffee in the morning as you wake up or with breakfast for best effect to provide you with energy throughout the day and give your metabolism a kick start! Due to its high caffeine content it is advised not to drink in the evening as it could disturb sleep.</p>\r\n\r\n<p>Guide: Drink one cup every morning and feel great</p>\r\n\r\n<p>Drink2Shrink Coffee Tip!&nbsp;</p>\r\n\r\n<p>Our coffee is already delicious, but we suggest that our drinkers add honey, nectar or lemon as a natural sweeter and a milk alternative such as unsweetened almond milk if necessary.&nbsp;<br />\r\n&nbsp;</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n',70,'upload/product_image/c139977074bb7be113a4483f8feea0c0.jpeg',1,'2024-01-15 20:53:54'),(53,'4 It2Shrink Pancakes + 4 It2Shrink Porridge + 8 Packs Royal Blue Tea',1900,'<p>Product Descriptions:</p>\r\n\r\n<p>Pancakes:</p>\r\n\r\n<h2>A healthy&nbsp;&amp; delicious protein pancake mix!</h2>\r\n\r\n<p>Soft and fluffy on the inside, oh and it is completely packed with Proteins! That&#39;s right, 25 grams to be exact! Each serving makes 5 pancakes and has only 3.5 grams of carbs per serving! Total calories for a serving of 5 pancakes is only 132.5 Calories! That&#39;s only 26.5 calories PER PANCAKE! Our protein pancakes powder mix&nbsp;is the ultimate high protein breakfast!&nbsp;</p>\r\n\r\n<p>Add 1 egg (with or without the egg yolk) and 50ml of water and stir.</p>\r\n\r\n<p>I know it sounds too good to be true, but once your teeth sink into the crust of your pancake you will believe us when we say that these are the Flipping best pancakes!</p>\r\n\r\n<p>The 100 grams package makes 15 pancakes (3 servings)</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Porridge:</p>\r\n\r\n<p>We know that the older you get the more distant you get with that cereal bowl. Wel, it&#39;s time to change that with our High Protein Porridge Variety pack! We know some mornings are just such a rush and that you need to be able to grab something quickly and hit the road. But most cereals are filled with sugars so it can be difficult to maintain a healthy diet.</p>\r\n\r\n<p>Well, that changes today! We have developed a high-protein, low carb, low fat porridge! With&nbsp;more than 17 grams of protein per serving and less than&nbsp;4.2 grams of carbs with only 3.2 grams of fat, this will definitely become your favourite breakfast! Unless your are&nbsp;like us and end up eating this for breakfast, lunch or sometimes even dinner! Each pack contains 200 grams of goodness.</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/39e42d904988114826a3852e497ed3b1.jpeg',1,'2024-01-15 20:52:59'),(54,'12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ',1900,'<p>LIMITED TIME OFFER (LTO) - PROMO</p>\r\n\r\n<p>Product Descriptions:</p>\r\n\r\n<p>Dr. Miller&#39;s Detox Tea:</p>\r\n\r\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.</p>\r\n\r\n<p>Features &amp; details</p>\r\n\r\n<ul>\r\n	<li>Gently cleanses and detoxifies whole body</li>\r\n	<li>Promotes weight loss to reach ideal weight</li>\r\n	<li>Helps with blood pressure and cholesterol</li>\r\n	<li>Increases energy, mental clarity, and focus</li>\r\n	<li>Boosts natural resistance against illness</li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?</p>\r\n\r\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/57ad7b35035bbf28cfaeb53750ce44e9.jpeg',1,'2024-01-15 23:05:36'),(55,'12 Royal Blue + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ',1900,'<p>PROMOTION - LIMITED TIME OFFER (LTO)</p>\r\n\r\n<p>Royal Blue Tea:</p>\r\n\r\n<p>Regular consumption of this unique tea can help sustain ideal weight long-term. Blue teas have been shown to increase metabolism and fat burning, which in turn causes the body to burn more calories. It also has a gentle cleansing effect, which helps support the body&rsquo;s natural detox process to rid itself of toxins that can cause persistent weight gain and thwart weight loss attempts.</p>\r\n\r\n<p>Feel renewed thanks to this unique, vibrantly colored herbal infusion! NaturallyObsessed Royal Blue, is caffeine-free herbal infusion helps restore and rejuvenate the body and mind. Made from butterfly pea flowers, Royal Blue Tea has an earthy, woody, slightly sweet vegetable flavor similar to green tea. True to its name, when brewed it naturally turns a stunning blue color. When lemon is added, it instantly turns fuchsia.<br />\r\n&nbsp;</p>\r\n\r\n<p>ChoCo Drink2Shrink:</p>\r\n\r\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new ChoCo Drink2Shrink!</p>\r\n\r\n<p>Our Choco Drink2Shrink&nbsp;&nbsp;is formulated with health boosting ingredients and is sure to help you achieve that body you have always craved!</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/b2b8f793e61d4fa076294df5bc3303f0.jpeg',1,'2024-01-15 23:04:58'),(56,'2 Bottles of 02 drops + 2 Super Greens + 8 Packs of Royal Blue Tea',1900,'<p>Product Description:</p>\r\n\r\n<p>Super Greens&nbsp;</p>\r\n\r\n<p>Super Greens that don&#39;t taste like greens.Our Super Greens blend is the nutrient&nbsp;powerhouse you need to boost your body!&nbsp;</p>\r\n\r\n<p>Super Greens is a Plant-Based superfood that can support immunity, digestion, improves energy levels and mood.</p>\r\n\r\n<p>The average diet lacks essential vitamins, minerals, and nutrients to work effectively. Super Greens can provide your body with the nutrients it requires for better daily health.</p>\r\n\r\n<p>Benefits of Super Greens</p>\r\n\r\n<ul>\r\n	<li>Increases natural energy&nbsp;</li>\r\n	<li>Enhanced cognition and focus</li>\r\n	<li>Immune system support</li>\r\n	<li>Improved gut health and digestion</li>\r\n	<li>24&nbsp;Superfood green powders combined</li>\r\n</ul>\r\n\r\n<p>*Ingredients*</p>\r\n\r\n<p>Ingredients: Super Greens Blend (pea protein, spirulina powder, hemp protein powder, soy lecithin, spirulina, apple fibre, barley grass, wheat grass, oats flour, alfalfa grass, chlorella, soy flour, acerola berry, pomegranate, siberian ginseng, carrot, tomato, astragalus root, broccoli, spinach, salt, gingko biloba, green tea extract, grape seed extract, elderberry &amp; bilberry fruit), erythritol, acidifiers, fibre, flavouring, colourant, stevia extract.</p>\r\n\r\n<p>Allergens: Soy Lecithin, Made in a factory that processes cow&#39;s milk, egg, soy, gluten (wheat, barley and oats), fish, tree nuts and peanuts.</p>\r\n\r\n<p>One Tablespoon of Super Greens mixed in 1/2 a cup of water or 100% juice in the&nbsp;&nbsp;morning or afternoon.</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/56ab5c0b5219d2a974475f99809a459e.jpeg',1,'2024-01-15 23:25:24'),(57,'4 Bottles of Apple Cider Vinegar + 4 Magnesium + 8 Packs of Royal Blue Tea',1900,'<p>Product Descriptions:</p>\r\n\r\n<p>Apple Cider Vinegar:</p>\r\n\r\n<p><strong>***NEW RECIPE*** Now Vegan and contains 2000mg of Apple Cider Vinegar per Gummy!</strong></p>\r\n\r\n<p>We formulated our Apple Cider Gummies with 2000mg of Unfiltered Apple Cider Vinegar per gummy and includes&nbsp;<strong>The Mother</strong>. Each bottle contains 60 gummies giving an entire month&rsquo;s supply of goodness! Take 2 Apple cider vinegar gummies every morning and see how&nbsp;the body benefits from this amazing ingredient!</p>\r\n\r\n<p>Apple Cider Vinegar is a powerful tool to improve health, but we know drinking it with water is absolutely disgusting! So we decided to put it in a Gummy form to help consume this magical substance on a daily basis.</p>\r\n\r\n<p>So what are the health benefits of apple cider vinegar gummies? This near-miracle vinegar can do amazing things for&nbsp;the&nbsp;body including:</p>\r\n\r\n<ul>\r\n	<li>Improve digestion</li>\r\n	<li>Increase energy levels</li>\r\n	<li>Lowers blood sugar levels</li>\r\n	<li>Supports immune system</li>\r\n	<li>Improves insulin sensitivity</li>\r\n	<li>Can help people to lose weight</li>\r\n	<li>Reducing belly fat</li>\r\n	<li>Lowering cholesterol levels</li>\r\n	<li>Helps to detox your body</li>\r\n	<li>Lowers blood pressure and improves heart health.</li>\r\n</ul>\r\n\r\n<p>Impressive, right? But wait&hellip; there&rsquo;s even more. Apple cider vinegar is also a nutritional powerhouse. And that will explain the health benefits! Let&rsquo;s take a closer look at apple cider vinegar&rsquo;s nutritional composition to see what makes it so special.</p>\r\n\r\n<p>Apple cider vinegar contains:</p>\r\n\r\n<ul>\r\n	<li>magnesium</li>\r\n	<li>iron</li>\r\n	<li>phosphorus</li>\r\n	<li>manganese</li>\r\n	<li>amino acids</li>\r\n	<li>antioxidants</li>\r\n</ul>\r\n\r\n<p>No wonder everyone is going crazy for these Gummies!</p>\r\n\r\n<p>Magnesium:</p>\r\n\r\n<p>Introducing our pure&nbsp;magnesium glycinate powder, a form of magnesium that is highly bioavailable and easily absorbed by the body. Magnesium is an essential mineral that plays a critical role in many bodily functions, including muscle and nerve function, energy production, and bone health.</p>\r\n\r\n<h2><strong>Why&nbsp;Magnesium&nbsp;is important?</strong></h2>\r\n\r\n<p>Some of the key benefits of Magnesium Glycinate Powder include:</p>\r\n\r\n<ol>\r\n	<li>\r\n	<p>Promotes Healthy Sleep: Magnesium helps to relax the mind and body, making it easier to fall asleep and stay asleep throughout the night.</p>\r\n	</li>\r\n	<li>\r\n	<p>Supports Muscle and Nerve Function: Magnesium is necessary for healthy muscle and nerve function, making it an important nutrient for athletes and anyone who is physically active.</p>\r\n	</li>\r\n	<li>\r\n	<p>Reduces Stress and Anxiety: Magnesium has a calming effect on the body and can help to reduce feelings of stress and anxiety.</p>\r\n	</li>\r\n	<li>\r\n	<p>Promotes Heart Health: Magnesium helps to regulate heartbeat and blood pressure, which can reduce the risk of heart disease.</p>\r\n	</li>\r\n	<li>\r\n	<p>Improves Bone Health: Magnesium is important for bone health and can help to prevent osteoporosis and other bone-related conditions.</p>\r\n	</li>\r\n</ol>\r\n\r\n<p>It is a great choice for anyone looking to improve their overall health and wellness.</p>\r\n\r\n<h2><strong>Does Magnesium help with energy?</strong></h2>\r\n\r\n<p>Think of magnesium as a superhero for your body&#39;s energy production. It&#39;s like the key ingredient that helps your cells create energy. Magnesium is involved in a process where your cells convert the food you eat into energy that your body can use. So, having enough magnesium around means your cells can make energy more efficiently. It&#39;s like having a powerful engine in your car that keeps it running smoothly and doesn&#39;t let it slow down too quickly.</p>\r\n\r\n<h2><strong>Does&nbsp;Magnesium Help with Sleep?</strong></h2>\r\n\r\n<p>Now, let&#39;s talk about how magnesium can help you sleep better. Magnesium has a calming effect on your body and mind. It&#39;s like a gentle lullaby for your nervous system. When you have enough magnesium, it helps your muscles relax, your heart beat at a steady pace, and your brain switch into a more peaceful mode. This makes it easier for you to fall asleep and enjoy deep, restful sleep throughout the night.</p>\r\n\r\n<h2><strong>Energy and Sleep Balance</strong></h2>\r\n\r\n<p>But wait, you might be wondering, &quot;Won&#39;t magnesium give me too much energy if I take it in the evening?&quot; Nope, not at all! Magnesium actually helps balance things out. When you take magnesium, it doesn&#39;t give you a sudden burst of energy like caffeine does. Instead, it supports your body&#39;s natural energy production process, which is more like a steady stream of fuel.</p>\r\n\r\n<p><strong>Each&nbsp;bottle contains 100 servings.</strong></p>\r\n\r\n<p><strong>Instructions:</strong></p>\r\n\r\n<p>Each 2.2g serving&nbsp;contains&nbsp;252mg of Magnesium</p>\r\n\r\n<p>Add 2.2g of of the powder (half a scoop) into 150ml of water and mix well. Can be taken before bed to help recovery and improved sleep.</p>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n',70,'upload/product_image/917f32ac247aab9454e4f463ba838455.jpeg',1,'2024-01-15 23:27:21'),(58,'4  Bottles Vitamin C + 4 Canisters of Hydrate + 8 Packs of Royal Blue Tea',1900,'<p>Product Descriptions:</p>\r\n\r\n<p>Hydrate:</p>\r\n\r\n<p>You can be day hydrated and do t even know it. Our Hydrate is :</p>\r\n\r\n<ul>\r\n	<li>Naturally sweetened</li>\r\n	<li>Contains Coconut Water extract</li>\r\n	<li>Colourant Free</li>\r\n	<li>Lower in Calories (Now Only 0.6 Calories Per Serving)</li>\r\n	<li>60 servings for people that prefer a lower sodium intake.</li>\r\n</ul>\r\n\r\n<p>Our electrolyte blend is Sugar Free and packed with all essential minerals to ensure you&nbsp;replenish vital minerals.</p>\r\n\r\n<p><br />\r\nElectrolytes are essential for&nbsp;numerous&nbsp;functions in&nbsp;the body,&nbsp;and even more so during workouts. We added a complete&nbsp;profile of electrolytes to ensure&nbsp;that&nbsp;appropriate hydration levels are maintained to fight dehydration, optimise performance and improve daily health goals.&nbsp;</p>\r\n\r\n<p>Each bottle contains 60 servings.&nbsp;</p>\r\n\r\n<h2><strong>Why electrolytes are important?</strong></h2>\r\n\r\n<ul>\r\n	<li>Enhances performance</li>\r\n	<li>Reduces fatigue</li>\r\n	<li>Avoids dehydration symptoms</li>\r\n	<li>Helps Recovery</li>\r\n	<li>Replenishes the&nbsp;electrolytes imbalance caused after training</li>\r\n</ul>\r\n\r\n<p>A lot of people are&nbsp;dehydrated without even knowing it! Dehydration symptoms&nbsp;mostly includes headaches,&nbsp;fatigue, reduced mental clarity,cramping, and decreased athletic performance.&nbsp;These symptoms can be avoided by drinking more water with added electrolytes.</p>\r\n\r\n<p>Take one serving of our&nbsp;Electrolyte blend daily or before, during or after your exercise!</p>\r\n\r\n<p><strong>Each bottle contains 60 servings.</strong></p>\r\n\r\n<p><strong>Hydrate to the world !</strong></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Vitamin C:</strong></p>\r\n\r\n<p>Say Hello to South-Africa&#39;s newest Vitamin C + Probiotic gummies! Each gummy contains 250mg of Vitamin C to boost your body every morning!&nbsp;Each bottle contains 60 gummies giving an entire month&rsquo;s supply of goodness! Take&nbsp;2 Vitamin C gummies every morning and see how&nbsp;the body benefits from this Vitamin-Probiotic Blend!</p>\r\n\r\n<p>Our gummies also contain&nbsp;BC30TM&nbsp;which is a natural&nbsp;<strong>probiotic</strong>&nbsp;ingredient that can help provide the beneficial bacteria that may safely support your digestive health and immune system.</p>\r\n\r\n<p>Made to be enjoyed by the entire family! So what are the health benefits of these gummies?&nbsp;</p>\r\n\r\n<ul>\r\n	<li>Strengthens the immune system</li>\r\n	<li>Strong antioxidant</li>\r\n	<li>Stimulates collagen synthesis</li>\r\n	<li>Plays a role in enhanced brain function</li>\r\n	<li>Vital&nbsp;for the growth, development and repair of all body tissues.</li>\r\n	<li>Improves the absorption of Iron</li>\r\n	<li>Support your digestive health<br />\r\n	&nbsp;</li>\r\n</ul>\r\n\r\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|</p>\r\n',70,'upload/product_image/1f4d6a4c60164777c6515e9e731184f2.jpeg',1,'2024-01-15 23:26:12'),(59,'5 Bottles of 7 Day Drink2Shrink Capsules + 5 Bottles of Endocrine Experience + 8 Packs of Royal Blue Tea',1900,'<p>7 Day Drink2Shrink Experience Capsule is simply Dr. Miller&#39;s Detox Tea in powder form. Drink one capsule before going to bed.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>7 Day Endocrine Experience Capsule is simply Dr. Miller&#39;s Detox Tea in powder form WITH CAFFEINE. Drink one capsule in the morning.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n',70,'upload/product_image/7c8c04d0ea18d0d0c5584501d8bda122.jpeg',1,'2024-01-15 23:24:34'),(60,'Limited Time Offer  Dr. Miller',1900,'<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>PROMO ITEM&nbsp;</p>\r\n',70,'upload/product_image/c19bae4a6f968d6080716916a0b447b7.jpeg',1,'2024-01-23 18:55:17'),(61,'Limited Time Offer Royal Blue',1900,'<p>16 Packs of Royal Blue Detox Tea + 24 Flavors + 12 Stickers&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>PROMO ITEM&nbsp;</p>\r\n',70,'upload/product_image/8cf8c878fb7b64959e81bcc695debdc4.jpeg',1,'2024-01-23 18:55:55');
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_purchase_history`
--

DROP TABLE IF EXISTS `product_purchase_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_purchase_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `product_id` int NOT NULL,
  `product_name` text NOT NULL,
  `amount` double NOT NULL,
  `quantity` float NOT NULL,
  `product_cv` int NOT NULL,
  `total_cv` int NOT NULL,
  `total_amount` float NOT NULL,
  `payment_option` text NOT NULL,
  `type` varchar(250) NOT NULL,
  `status` varchar(10) NOT NULL DEFAULT 'yes',
  `date` datetime NOT NULL,
  `inactive_date` datetime NOT NULL,
  `remaining_active_days` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_purchase_history`
--

LOCK TABLES `product_purchase_history` WRITE;
/*!40000 ALTER TABLE `product_purchase_history` DISABLE KEYS */;
INSERT INTO `product_purchase_history` (`id`, `user_id`, `product_id`, `product_name`, `amount`, `quantity`, `product_cv`, `total_cv`, `total_amount`, `payment_option`, `type`, `status`, `date`, `inactive_date`, `remaining_active_days`) VALUES (1,'47QG5P',27,'Founder Package',9900,1,420,420,9900,'yoco','repurchase','yes','2023-11-09 13:06:03','0000-00-00 00:00:00',0),(2,'T5B2MS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-09 17:48:15','0000-00-00 00:00:00',0),(3,'P3RAW5',26,'3 Super Greens + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-09 18:44:32','0000-00-00 00:00:00',0),(4,'E7EHUP',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-11 02:34:02','0000-00-00 00:00:00',0),(5,'2WEXN1',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-11 03:30:50','0000-00-00 00:00:00',0),(6,'DCLJIS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-11 19:08:07','0000-00-00 00:00:00',0),(7,'UU2Z6X',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-13 20:17:26','0000-00-00 00:00:00',0),(8,'UU2Z6X',30,'7 Day Experience Drink2Shrink Capsules',100,1,0,0,100,'yoco','repurchase','yes','2023-11-13 20:17:26','0000-00-00 00:00:00',0),(9,'YP44J9',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'yoco','repurchase','yes','2023-11-16 19:14:45','0000-00-00 00:00:00',0),(10,'YP44J9',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-16 19:14:45','0000-00-00 00:00:00',0),(11,'NFH9HL',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-22 20:40:39','0000-00-00 00:00:00',0),(12,'9WTW7J',42,'Royal Blue Detox Tea Flavors & Stickers ',185,1,0,0,185,'yoco','repurchase','yes','2023-11-25 22:11:54','0000-00-00 00:00:00',0),(13,'9WTW7J',39,'Collagen',250,1,0,0,250,'yoco','repurchase','yes','2023-11-25 22:11:54','0000-00-00 00:00:00',0),(14,'9WTW7J',25,'3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-25 22:11:54','0000-00-00 00:00:00',0),(15,'VZYUEZ',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-26 16:33:59','0000-00-00 00:00:00',0),(16,'VZYUEZ',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'yoco','repurchase','yes','2023-11-26 16:33:59','0000-00-00 00:00:00',0),(17,'ANR7WO',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-29 19:15:26','0000-00-00 00:00:00',0),(18,'WLQ75A',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-29 19:39:01','0000-00-00 00:00:00',0),(19,'E4V3PK',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-11-29 19:45:05','0000-00-00 00:00:00',0),(20,'97LHMQ',34,'Sea Moss',100,1,0,0,100,'yoco','repurchase','yes','2023-12-01 21:34:24','0000-00-00 00:00:00',0),(21,'97LHMQ',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-01 21:34:24','0000-00-00 00:00:00',0),(22,'MY7HWA',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-03 05:56:40','0000-00-00 00:00:00',0),(23,'ULG7GS',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-04 03:36:41','0000-00-00 00:00:00',0),(24,'VELGP9',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-05 10:17:29','0000-00-00 00:00:00',0),(25,'9MF966',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-08 08:20:26','0000-00-00 00:00:00',0),(26,'A69HL5',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-08 21:36:09','0000-00-00 00:00:00',0),(27,'BLFJJK',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-09 11:35:54','0000-00-00 00:00:00',0),(28,'BLFJJK',31,'7 Day Experience Endocrine Energy Capsules ',100,1,0,0,100,'yoco','repurchase','yes','2023-12-09 11:35:54','0000-00-00 00:00:00',0),(29,'XWLDAA',39,'Collagen',250,1,0,0,250,'yoco','repurchase','yes','2023-12-09 15:24:21','0000-00-00 00:00:00',0),(30,'XWLDAA',34,'Sea Moss',100,2,0,0,200,'yoco','repurchase','yes','2023-12-09 15:24:21','0000-00-00 00:00:00',0),(31,'XWLDAA',30,'7 Day Experience Drink2Shrink Capsules',100,1,0,0,100,'yoco','repurchase','yes','2023-12-09 15:24:21','0000-00-00 00:00:00',0),(32,'XWLDAA',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-09 15:24:21','0000-00-00 00:00:00',0),(33,'8UURX4',32,'Apple Cider Vinegar Gummies ',200,1,0,0,200,'yoco','repurchase','yes','2023-12-13 07:16:33','0000-00-00 00:00:00',0),(34,'8UURX4',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-13 07:16:33','0000-00-00 00:00:00',0),(35,'8UURX4',34,'Sea Moss',100,1,0,0,100,'yoco','repurchase','yes','2023-12-13 07:16:33','0000-00-00 00:00:00',0),(36,'QL3W35',43,'4 Packs of Royal Blue Detox Tea + 4 Packs of Sea Moss + 4 Canisters of Collagen ',1900,1,70,70,1900,'yoco','repurchase','yes','2023-12-14 06:43:40','0000-00-00 00:00:00',0),(37,'ZC2Y87',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2023-12-18 15:20:59','0000-00-00 00:00:00',0),(38,'ZC2Y87',32,'Apple Cider Vinegar Gummies ',200,1,0,0,200,'manual','repurchase','yes','2023-12-18 15:20:59','0000-00-00 00:00:00',0),(39,'P2T95Q',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2023-12-18 15:21:23','0000-00-00 00:00:00',0),(40,'1VVYOI',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-04 07:57:51','0000-00-00 00:00:00',0),(41,'STSYM7',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-04 07:58:11','0000-00-00 00:00:00',0),(42,'9WTW7J',24,'2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-04 08:01:47','0000-00-00 00:00:00',0),(43,'2VHO1I',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'manual','repurchase','yes','2024-01-09 08:32:51','0000-00-00 00:00:00',0),(44,'2VHO1I',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-09 08:32:51','0000-00-00 00:00:00',0),(45,'9GDY7T',41,'Dr. Miller’s Detox Tea Flavors & Stickers ',342,1,0,0,342,'manual','repurchase','yes','2024-01-09 09:42:15','0000-00-00 00:00:00',0),(46,'9GDY7T',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-09 09:42:15','0000-00-00 00:00:00',0),(47,'1FTORL',48,'3 canisters of Electrolytes + 4 Packs of Dr. Miller’s Detox Tea + 4 Packs of Royal Blue Detox Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-12 00:59:24','0000-00-00 00:00:00',0),(48,'1FTORL',42,'Royal Blue Detox Tea Flavors & Stickers ',185,1,0,0,185,'manual','repurchase','yes','2024-01-12 00:59:24','0000-00-00 00:00:00',0),(49,'NMP75I',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-17 15:43:55','0000-00-00 00:00:00',0),(50,'Q33N4J',60,'Limited Time Offer ',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-23 18:35:43','0000-00-00 00:00:00',0),(51,'F4H1BS',60,'Limited Time Offer ',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-23 18:54:15','0000-00-00 00:00:00',0),(52,'NWXX2A',57,'4 Bottles of Apple Cider Vinegar + 4 Magnesium + 8 Packs of Royal Blue Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-25 13:21:38','0000-00-00 00:00:00',0),(53,'71K3A3',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-29 08:12:04','0000-00-00 00:00:00',0),(54,'71K3A3',23,'14 Packs of Dr. Miller’s Detox  Tea',1900,1,70,70,1900,'manual','repurchase','yes','2024-01-29 08:12:08','0000-00-00 00:00:00',0),(55,'EC8B1B',54,'12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink ',1900,1,70,70,1900,'manual','repurchase','yes','2024-02-09 06:47:29','0000-00-00 00:00:00',0);
/*!40000 ALTER TABLE `product_purchase_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rank_history`
--

DROP TABLE IF EXISTS `rank_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rank_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `rank_id` int NOT NULL,
  `old_rank_id` int NOT NULL,
  `name` varchar(250) NOT NULL,
  `bv` float NOT NULL,
  `amount` double NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rank_history`
--

LOCK TABLES `rank_history` WRITE;
/*!40000 ALTER TABLE `rank_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `rank_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rank_settings`
--

DROP TABLE IF EXISTS `rank_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rank_settings` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `bv` float NOT NULL,
  `cv` float NOT NULL,
  `binary_comm` float NOT NULL,
  `residual_bonus` float NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rank_settings`
--

LOCK TABLES `rank_settings` WRITE;
/*!40000 ALTER TABLE `rank_settings` DISABLE KEYS */;
INSERT INTO `rank_settings` (`id`, `name`, `bv`, `cv`, `binary_comm`, `residual_bonus`, `status`) VALUES (1,'Silver\n',5000,1000,10,1000,1),(2,'Gold',10000,2500,12,2500,1),(3,'Platinum',20000,5000,15,5000,1),(4,'Sapphire',40000,7500,18,7500,1),(5,'Diamond',75000,10000,20,10000,1);
/*!40000 ALTER TABLE `rank_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rank_settings_old`
--

DROP TABLE IF EXISTS `rank_settings_old`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `rank_settings_old` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `bv` float NOT NULL,
  `residual_bonus` float NOT NULL,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rank_settings_old`
--

LOCK TABLES `rank_settings_old` WRITE;
/*!40000 ALTER TABLE `rank_settings_old` DISABLE KEYS */;
INSERT INTO `rank_settings_old` (`id`, `name`, `bv`, `residual_bonus`, `status`) VALUES (1,'Silver\n',5000,100,1),(2,'Gold',10000,200,1),(3,'Platinum',20000,0,1),(4,'Double Platinum',40000,0,1),(5,'Diamond',75000,0,1),(6,'Double Diamond',150000,0,1),(7,'Grand Diamond\n',305000,0,1),(8,'President',615000,0,1),(9,'Double President',1225000,0,1),(10,'Grand President',2450000,0,1);
/*!40000 ALTER TABLE `rank_settings_old` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refund_history`
--

DROP TABLE IF EXISTS `refund_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `refund_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refund_history`
--

LOCK TABLES `refund_history` WRITE;
/*!40000 ALTER TABLE `refund_history` DISABLE KEYS */;
INSERT INTO `refund_history` (`id`, `user_id`, `date`) VALUES (1,'129645','2019-03-20 16:36:41');
/*!40000 ALTER TABLE `refund_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setting`
--

DROP TABLE IF EXISTS `setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `setting` (
  `setting_id` int NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `email` varchar(50) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `logo_web` varchar(255) NOT NULL,
  `favicon` varchar(255) DEFAULT NULL,
  `language` varchar(100) DEFAULT NULL,
  `site_align` varchar(50) DEFAULT NULL,
  `footer_text` varchar(255) DEFAULT NULL,
  `time_zone` varchar(100) DEFAULT NULL,
  `latitude` varchar(100) DEFAULT NULL,
  `office_time` varchar(255) DEFAULT NULL,
  `referral_comm` float NOT NULL COMMENT '(%)',
  `level_depth` int NOT NULL,
  `roi` float NOT NULL,
  `apk` varchar(250) NOT NULL,
  `sck` varchar(250) NOT NULL,
  `reg_fee` float NOT NULL,
  `binary_comm` double NOT NULL,
  `min_withdraw` double NOT NULL,
  `terms_condition` text NOT NULL,
  `default_leg` varchar(255) DEFAULT 'no',
  `min_investment` float NOT NULL,
  `profit_limit` float NOT NULL,
  `master_distributors_perc` float NOT NULL,
  `mail_status` varchar(10) NOT NULL,
  `language_status` varchar(10) NOT NULL DEFAULT 'yes',
  `withdraw_fee` float NOT NULL,
  `dashboard_theme` varchar(100) NOT NULL DEFAULT 'dark-layout',
  `default_currency` text NOT NULL,
  `shopping_status` varchar(11) NOT NULL DEFAULT 'yes',
  `welcome_mail` text NOT NULL,
  `login_popup_status` varchar(10) NOT NULL,
  `pool_reward` float DEFAULT '0',
  `login_popup_content` text NOT NULL,
  `maintenance_status` varchar(10) NOT NULL,
  `captcha_status` varchar(10) NOT NULL DEFAULT 'yes',
  `banner_status` varchar(10) NOT NULL DEFAULT 'yes',
  `twofa_status` varchar(50) NOT NULL DEFAULT 'no',
  `epin_status` varchar(100) NOT NULL DEFAULT 'yes',
  `academy_status` varchar(255) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`setting_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setting`
--

LOCK TABLES `setting` WRITE;
/*!40000 ALTER TABLE `setting` DISABLE KEYS */;
INSERT INTO `setting` (`setting_id`, `title`, `description`, `email`, `phone`, `logo`, `logo_web`, `favicon`, `language`, `site_align`, `footer_text`, `time_zone`, `latitude`, `office_time`, `referral_comm`, `level_depth`, `roi`, `apk`, `sck`, `reg_fee`, `binary_comm`, `min_withdraw`, `terms_condition`, `default_leg`, `min_investment`, `profit_limit`, `master_distributors_perc`, `mail_status`, `language_status`, `withdraw_fee`, `dashboard_theme`, `default_currency`, `shopping_status`, `welcome_mail`, `login_popup_status`, `pool_reward`, `login_popup_content`, `maintenance_status`, `captcha_status`, `banner_status`, `twofa_status`, `epin_status`, `academy_status`) VALUES (1,'NATURALLY OBSESSED DRINK2SHRINK SOUTHAFRICA','NATURALLY OBSESSED DRINK2SHRINK SOUTHAFRICA','info@naturallyobsesseddrink2shrink.com','+27 81 023 4706','upload/settings/7887e0f3f80cf916588ee4a687abca4a.jpeg','upload/settings/c8b291e9880916f0c3087b7c613f01b3.jpeg','upload/settings/b5b494acac2d2e19f843f06db1b80dc8.png',NULL,NULL,'2023 © Copyright NATURALLY OBSESSED DRINK2SHRINK SOUTHAFRICA',NULL,NULL,NULL,429,4,0,'NA','NA',0,0,1000,'<p><strong>Terms and Conditions for Naturally Obsessed Drink2Shrink Website</strong><br />\r\nEffective Date: 08 Nov 2023<br />\r\n<br />\r\n<strong>1. Introduction:</strong> Welcome to the Naturally Obsessed Drink2Shrink website (www.NaturallyObsessedDrink2Shrink.com) These Terms and Conditions govern your use of our Website. By using this Website, you agree to comply with and be bound by these Terms and Conditions. If you do not agree with these terms &amp; conditions, please do not use our Website.<br />\r\n<br />\r\n<strong>2. Changes to Terms &amp; Conditions:</strong> We reserve the right to modify these Terms and Conditions at any time, without prior notice. Your continued use of the Website following any changes constitutes your acceptance of the updated terms.<br />\r\n<br />\r\n<strong>3. Privacy Policy:</strong> Your use of the Website is also governed by our Privacy Policy, which outlines how we collect, use, and protect your personal information. Please review our Privacy Policy to understand how your data is handled.<br />\r\n<br />\r\n<strong>4. Use of the Website:</strong> You agree to use the Website for lawful purposes only. You are prohibited from using the Website for any unlawful, harmful, fraudulent, or malicious activities, including but not limited to hacking, data breaches, or unauthorized access.<br />\r\n<br />\r\n<strong>5. Intellectual Property: </strong>All content and materials on this Website, including but not limited to text, graphics, logos, images, and software, are the intellectual property of Naturally Obsessed Drink2Shrink and are protected by copyright and trademark laws. You may not use, modify, distribute, or reproduce any of our content without our written permission.<br />\r\n<br />\r\n<strong>6. Links to Third-Party Websites:</strong> The Website may contain links to third-party websites. We are not responsible for the content or practices of these external sites and do not endorse or accept any liability for them. Your use of third-party websites is at your own risk.<br />\r\n<br />\r\n<strong>7. Disclaimer:</strong> The information and materials on this Website are provided for general informational purposes only. They do not constitute professional advice. We make no warranties, either express or implied, regarding the accuracy, reliability, or completeness of the content. You should seek professional advice before making any decisions based on information obtained from this Website.<br />\r\n<br />\r\n<strong>8. Limitation of Liability:</strong> To the fullest extent permitted by law, Naturally Obsessed Drink2Shrink shall not be liable for any direct, indirect, incidental, special, or consequential damages resulting from the use or inability to use the Website, even if we have been advised of the possibility of such damages.<br />\r\n<br />\r\n<strong>9. Termination:</strong> We reserve the right to terminate or suspend your access to the Website at our discretion and without notice, for any breach of these Terms and Conditions or for any other reason.<br />\r\n<br />\r\n<strong>10. Governing Law:</strong> These Terms and Conditions are governed by and construed in accordance with the laws of South Africa. Any disputes arising under these terms will be subject to the exclusive jurisdiction of the courts in South Africa.<br />\r\n<br />\r\n<strong>11. Cross Recruiting &amp; Cross Line Recruiting:</strong> Your account will be immediately terminated if we have tangible proof that you&rsquo;ve been involved in cross recruiting or cross line recruiting.<br />\r\n<br />\r\n<strong>12. Contact Information:</strong> If you have any questions or concerns about these Terms and Conditions, please contact us at info@naturallyobsesseddrink2shrink.com<br />\r\n<br />\r\n13. All accounts that go INACTIVE for a period of 90 days will be purged.<br />\r\n<br />\r\nBy using the Naturally Obsessed Drink2Shrink Website, you acknowledge that you have read, understood, and agreed to these Terms and Conditions.</p>\r\n','yes',0,320,3,'yes','no',10,'dark-layout','R','yes','<p>Hello {name},</p>\r\n\r\n<p>Welcome to the Naturally Obsessed Drink2Shrink family! We are delighted to have you join us as our new Brand Influencer. Get ready to embark on an exciting journey of promoting health products while creating new opportunities to earn money.</p>\r\n\r\n<p>Here are some essential details to kickstart your journey with us:</p>\r\n\r\n<p><strong>Username: {username}<br />\r\nEmail: {email}<br />\r\nLogin Link: {login_link}<br />\r\nReferral Link: {referral_link}</strong></p>\r\n\r\n<p>Your unique referral link is your key to sharing the incredible health benefits of our products and unlocking the potential for substantial earnings.</p>\r\n\r\n<p>At Naturally Obsessed Drink2Shrink, we&#39;re committed to your success and will provide you with the necessary tools and support to thrive in the MLM industry. Our mission is to help you achieve your financial goals while promoting health and wellness.</p>\r\n\r\n<p>If you have any questions or need assistance at any point along the way, our dedicated team is here to assist you. We can&#39;t wait to see you grow and succeed with us.</p>\r\n\r\n<p>Thank you for choosing Naturally Obsessed Drink2Shrink as your partner in health and wealth. We&#39;re excited to have you on board!</p>\r\n\r\n<p>Best regards,<br />\r\nThe Naturally Obsessed Drink2Shrink Team</p>\r\n','no',2,'<p>Welcome to Naturally Obsessed Drink2Shrink!</p>\r\n\r\n<p>We&#39;re thrilled to have you here. Get ready to explore all the exciting opportunities and resources that await you in our MLM distributor panel. Whether you&#39;re passionate about promoting health products, making money, or both, we&#39;re here to support your journey.</p>\r\n\r\n<p>Thank you for being a part of the Naturally Obsessed Drink2Shrink community. Let&#39;s embark on this adventure together!&quot;</p>\r\n\r\n<p>Best regards, The Naturally Obsessed Drink2Shrink Team</p>\r\n','no','yes','yes','no','no','no');
/*!40000 ALTER TABLE `setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setup_commission`
--

DROP TABLE IF EXISTS `setup_commission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `setup_commission` (
  `level_id` int NOT NULL AUTO_INCREMENT,
  `level_name` varchar(255) NOT NULL,
  `personal_invest` float NOT NULL,
  `total_invest` float NOT NULL,
  `team_bonous` float NOT NULL,
  `referral_bonous` float NOT NULL,
  PRIMARY KEY (`level_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setup_commission`
--

LOCK TABLES `setup_commission` WRITE;
/*!40000 ALTER TABLE `setup_commission` DISABLE KEYS */;
INSERT INTO `setup_commission` (`level_id`, `level_name`, `personal_invest`, `total_invest`, `team_bonous`, `referral_bonous`) VALUES (1,'1',0,0,0,6),(2,'2',0,0,0,3),(3,'3',0,0,0,1),(4,'4',0,0,0,0.5),(5,'5',0,0,0,0.5);
/*!40000 ALTER TABLE `setup_commission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_type`
--

DROP TABLE IF EXISTS `shipping_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_type` (
  `id` int NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `amount` float NOT NULL,
  `date` date DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1 COMMENT='All investment shippings will be stored here.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_type`
--

LOCK TABLES `shipping_type` WRITE;
/*!40000 ALTER TABLE `shipping_type` DISABLE KEYS */;
INSERT INTO `shipping_type` (`id`, `type`, `amount`, `date`, `status`) VALUES (4,'test1',1,'2023-11-08',0),(5,'test2',12,'2023-11-08',0),(6,'Shipping',300,'2023-11-08',1),(7,'Pickup',150,'2023-11-08',0),(8,'Pickup - 337 Surrey Ave Ferndale, Randburg',150,'2023-11-09',1);
/*!40000 ALTER TABLE `shipping_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sms_email_send_setup`
--

DROP TABLE IF EXISTS `sms_email_send_setup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sms_email_send_setup` (
  `id` int NOT NULL AUTO_INCREMENT,
  `method` text NOT NULL,
  `deposit` int DEFAULT NULL,
  `transfer` int DEFAULT NULL,
  `withdraw` int DEFAULT NULL,
  `payout` int DEFAULT NULL,
  `commission` int DEFAULT NULL,
  `team_bonnus` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sms_email_send_setup`
--

LOCK TABLES `sms_email_send_setup` WRITE;
/*!40000 ALTER TABLE `sms_email_send_setup` DISABLE KEYS */;
INSERT INTO `sms_email_send_setup` (`id`, `method`, `deposit`, `transfer`, `withdraw`, `payout`, `commission`, `team_bonnus`) VALUES (1,'email',0,0,0,0,0,0),(2,'sms',0,0,0,0,0,0);
/*!40000 ALTER TABLE `sms_email_send_setup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sponsor_bv_update_history`
--

DROP TABLE IF EXISTS `sponsor_bv_update_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sponsor_bv_update_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `left_carry` float NOT NULL,
  `right_carry` float NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sponsor_bv_update_history`
--

LOCK TABLES `sponsor_bv_update_history` WRITE;
/*!40000 ALTER TABLE `sponsor_bv_update_history` DISABLE KEYS */;
INSERT INTO `sponsor_bv_update_history` (`id`, `user_id`, `left_carry`, `right_carry`, `date`) VALUES (1,'admin',0,420,'2023-11-09 13:06:03'),(2,'MECIHJ',70,0,'2023-11-09 17:48:15'),(3,'BLFJJK',0,70,'2023-11-09 18:44:32'),(4,'J2JVVU',70,0,'2023-11-11 02:34:02'),(5,'3X7K4A',0,70,'2023-11-11 03:30:50'),(6,'Q33N4J',70,0,'2023-11-11 19:08:07'),(7,'3FJSBI',70,0,'2023-11-13 20:17:26'),(8,'GT6GEL',0,70,'2023-11-16 19:14:45'),(9,'MECIHJ',0,70,'2023-11-22 20:40:39'),(10,'2WEXN1',70,0,'2023-11-25 22:11:55'),(11,'9WTW7J',0,70,'2023-11-26 16:33:59'),(12,'4RC3TG',0,70,'2023-11-29 19:15:27'),(13,'ANR7WO',70,0,'2023-11-29 19:39:01'),(14,'ANR7WO',70,0,'2023-11-29 19:45:05'),(15,'2DUBMQ',0,70,'2023-12-01 21:34:24'),(16,'BLFJJK',70,0,'2023-12-03 05:56:40'),(17,'J2JVVU',0,70,'2023-12-04 03:36:41'),(18,'3X7K4A',70,0,'2023-12-05 10:17:29'),(19,'5L96TB',0,70,'2023-12-08 08:20:26'),(20,'9MF966',0,70,'2023-12-08 21:36:09'),(21,'admin',0,70,'2023-12-09 11:35:54'),(22,'EB9MU6',70,0,'2023-12-09 15:24:22'),(23,'3L1ISP',70,0,'2023-12-13 07:16:33'),(24,'T5B2MS',0,70,'2023-12-14 06:43:40'),(25,'P3RAW5',0,70,'2023-12-18 15:21:01'),(26,'T5B2MS',70,0,'2023-12-18 15:21:23'),(27,'PE75YW',0,70,'2024-01-04 07:57:51'),(28,'P3RAW5',70,0,'2024-01-04 07:58:12'),(29,'2WEXN1',70,0,'2024-01-04 08:01:48'),(30,'ZAQEE6',0,70,'2024-01-09 08:32:51'),(31,'P3RAW5',0,70,'2024-01-09 09:42:17'),(32,'EFIGKC',0,70,'2024-01-12 00:59:24'),(33,'Q33N4J',70,0,'2024-01-17 15:43:56'),(34,'2T6AO7',0,70,'2024-01-23 18:35:43'),(35,'Q33N4J',70,0,'2024-01-23 18:54:16'),(36,'T5B2MS',0,70,'2024-01-25 13:21:39'),(37,'3X7K4A',70,0,'2024-01-29 08:12:05'),(38,'3X7K4A',70,0,'2024-01-29 08:12:08'),(39,'Q33N4J',0,70,'2024-02-09 06:47:30');
/*!40000 ALTER TABLE `sponsor_bv_update_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sponsor_income`
--

DROP TABLE IF EXISTS `sponsor_income`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sponsor_income` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ratio` float NOT NULL,
  `payment` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sponsor_income`
--

LOCK TABLES `sponsor_income` WRITE;
/*!40000 ALTER TABLE `sponsor_income` DISABLE KEYS */;
INSERT INTO `sponsor_income` (`id`, `ratio`, `payment`) VALUES (1,1,200),(2,2.5,500),(3,5,1000),(4,25,5000);
/*!40000 ALTER TABLE `sponsor_income` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state`
--

DROP TABLE IF EXISTS `state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `state` (
  `zone_id` int NOT NULL AUTO_INCREMENT,
  `country_id` int NOT NULL,
  `name` varchar(128) NOT NULL,
  `code` varchar(32) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`zone_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4239 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state`
--

LOCK TABLES `state` WRITE;
/*!40000 ALTER TABLE `state` DISABLE KEYS */;
INSERT INTO `state` (`zone_id`, `country_id`, `name`, `code`, `status`) VALUES (1,1,'Badakhshan','BDS',1),(2,1,'Badghis','BDG',1),(3,1,'Baghlan','BGL',1),(4,1,'Balkh','BAL',1),(5,1,'Bamian','BAM',1),(6,1,'Farah','FRA',1),(7,1,'Faryab','FYB',1),(8,1,'Ghazni','GHA',1),(9,1,'Ghowr','GHO',1),(10,1,'Helmand','HEL',1),(11,1,'Herat','HER',1),(12,1,'Jowzjan','JOW',1),(13,1,'Kabul','KAB',1),(14,1,'Kandahar','KAN',1),(15,1,'Kapisa','KAP',1),(16,1,'Khost','KHO',1),(17,1,'Konar','KNR',1),(18,1,'Kondoz','KDZ',1),(19,1,'Laghman','LAG',1),(20,1,'Lowgar','LOW',1),(21,1,'Nangrahar','NAN',1),(22,1,'Nimruz','NIM',1),(23,1,'Nurestan','NUR',1),(24,1,'Oruzgan','ORU',1),(25,1,'Paktia','PIA',1),(26,1,'Paktika','PKA',1),(27,1,'Parwan','PAR',1),(28,1,'Samangan','SAM',1),(29,1,'Sar-e Pol','SAR',1),(30,1,'Takhar','TAK',1),(31,1,'Wardak','WAR',1),(32,1,'Zabol','ZAB',1),(33,2,'Berat','BR',1),(34,2,'Bulqize','BU',1),(35,2,'Delvine','DL',1),(36,2,'Devoll','DV',1),(37,2,'Diber','DI',1),(38,2,'Durres','DR',1),(39,2,'Elbasan','EL',1),(40,2,'Kolonje','ER',1),(41,2,'Fier','FR',1),(42,2,'Gjirokaster','GJ',1),(43,2,'Gramsh','GR',1),(44,2,'Has','HA',1),(45,2,'Kavaje','KA',1),(46,2,'Kurbin','KB',1),(47,2,'Kucove','KC',1),(48,2,'Korce','KO',1),(49,2,'Kruje','KR',1),(50,2,'Kukes','KU',1),(51,2,'Librazhd','LB',1),(52,2,'Lezhe','LE',1),(53,2,'Lushnje','LU',1),(54,2,'Malesi e Madhe','MM',1),(55,2,'Mallakaster','MK',1),(56,2,'Mat','MT',1),(57,2,'Mirdite','MR',1),(58,2,'Peqin','PQ',1),(59,2,'Permet','PR',1),(60,2,'Pogradec','PG',1),(61,2,'Puke','PU',1),(62,2,'Shkoder','SH',1),(63,2,'Skrapar','SK',1),(64,2,'Sarande','SR',1),(65,2,'Tepelene','TE',1),(66,2,'Tropoje','TP',1),(67,2,'Tirane','TR',1),(68,2,'Vlore','VL',1),(69,3,'Adrar','ADR',1),(70,3,'Ain Defla','ADE',1),(71,3,'Ain Temouchent','ATE',1),(72,3,'Alger','ALG',1),(73,3,'Annaba','ANN',1),(74,3,'Batna','BAT',1),(75,3,'Bechar','BEC',1),(76,3,'Bejaia','BEJ',1),(77,3,'Biskra','BIS',1),(78,3,'Blida','BLI',1),(79,3,'Bordj Bou Arreridj','BBA',1),(80,3,'Bouira','BOA',1),(81,3,'Boumerdes','BMD',1),(82,3,'Chlef','CHL',1),(83,3,'Constantine','CON',1),(84,3,'Djelfa','DJE',1),(85,3,'El Bayadh','EBA',1),(86,3,'El Oued','EOU',1),(87,3,'El Tarf','ETA',1),(88,3,'Ghardaia','GHA',1),(89,3,'Guelma','GUE',1),(90,3,'Illizi','ILL',1),(91,3,'Jijel','JIJ',1),(92,3,'Khenchela','KHE',1),(93,3,'Laghouat','LAG',1),(94,3,'Muaskar','MUA',1),(95,3,'Medea','MED',1),(96,3,'Mila','MIL',1),(97,3,'Mostaganem','MOS',1),(98,3,'M\'Sila','MSI',1),(99,3,'Naama','NAA',1),(100,3,'Oran','ORA',1),(101,3,'Ouargla','OUA',1),(102,3,'Oum el-Bouaghi','OEB',1),(103,3,'Relizane','REL',1),(104,3,'Saida','SAI',1),(105,3,'Setif','SET',1),(106,3,'Sidi Bel Abbes','SBA',1),(107,3,'Skikda','SKI',1),(108,3,'Souk Ahras','SAH',1),(109,3,'Tamanghasset','TAM',1),(110,3,'Tebessa','TEB',1),(111,3,'Tiaret','TIA',1),(112,3,'Tindouf','TIN',1),(113,3,'Tipaza','TIP',1),(114,3,'Tissemsilt','TIS',1),(115,3,'Tizi Ouzou','TOU',1),(116,3,'Tlemcen','TLE',1),(117,4,'Eastern','E',1),(118,4,'Manu\'a','M',1),(119,4,'Rose Island','R',1),(120,4,'Swains Island','S',1),(121,4,'Western','W',1),(122,5,'Andorra la Vella','ALV',1),(123,5,'Canillo','CAN',1),(124,5,'Encamp','ENC',1),(125,5,'Escaldes-Engordany','ESE',1),(126,5,'La Massana','LMA',1),(127,5,'Ordino','ORD',1),(128,5,'Sant Julia de Loria','SJL',1),(129,6,'Bengo','BGO',1),(130,6,'Benguela','BGU',1),(131,6,'Bie','BIE',1),(132,6,'Cabinda','CAB',1),(133,6,'Cuando-Cubango','CCU',1),(134,6,'Cuanza Norte','CNO',1),(135,6,'Cuanza Sul','CUS',1),(136,6,'Cunene','CNN',1),(137,6,'Huambo','HUA',1),(138,6,'Huila','HUI',1),(139,6,'Luanda','LUA',1),(140,6,'Lunda Norte','LNO',1),(141,6,'Lunda Sul','LSU',1),(142,6,'Malange','MAL',1),(143,6,'Moxico','MOX',1),(144,6,'Namibe','NAM',1),(145,6,'Uige','UIG',1),(146,6,'Zaire','ZAI',1),(147,9,'Saint George','ASG',1),(148,9,'Saint John','ASJ',1),(149,9,'Saint Mary','ASM',1),(150,9,'Saint Paul','ASL',1),(151,9,'Saint Peter','ASR',1),(152,9,'Saint Philip','ASH',1),(153,9,'Barbuda','BAR',1),(154,9,'Redonda','RED',1),(155,10,'Antartida e Islas del Atlantico','AN',1),(156,10,'Buenos Aires','BA',1),(157,10,'Catamarca','CA',1),(158,10,'Chaco','CH',1),(159,10,'Chubut','CU',1),(160,10,'Cordoba','CO',1),(161,10,'Corrientes','CR',1),(162,10,'Distrito Federal','DF',1),(163,10,'Entre Rios','ER',1),(164,10,'Formosa','FO',1),(165,10,'Jujuy','JU',1),(166,10,'La Pampa','LP',1),(167,10,'La Rioja','LR',1),(168,10,'Mendoza','ME',1),(169,10,'Misiones','MI',1),(170,10,'Neuquen','NE',1),(171,10,'Rio Negro','RN',1),(172,10,'Salta','SA',1),(173,10,'San Juan','SJ',1),(174,10,'San Luis','SL',1),(175,10,'Santa Cruz','SC',1),(176,10,'Santa Fe','SF',1),(177,10,'Santiago del Estero','SD',1),(178,10,'Tierra del Fuego','TF',1),(179,10,'Tucuman','TU',1),(180,11,'Aragatsotn','AGT',1),(181,11,'Ararat','ARR',1),(182,11,'Armavir','ARM',1),(183,11,'Geghark\'unik\'','GEG',1),(184,11,'Kotayk\'','KOT',1),(185,11,'Lorri','LOR',1),(186,11,'Shirak','SHI',1),(187,11,'Syunik\'','SYU',1),(188,11,'Tavush','TAV',1),(189,11,'Vayots\' Dzor','VAY',1),(190,11,'Yerevan','YER',1),(191,13,'Australian Capital Territory','ACT',1),(192,13,'New South Wales','NSW',1),(193,13,'Northern Territory','NT',1),(194,13,'Queensland','QLD',1),(195,13,'South Australia','SA',1),(196,13,'Tasmania','TAS',1),(197,13,'Victoria','VIC',1),(198,13,'Western Australia','WA',1),(199,14,'Burgenland','BUR',1),(200,14,'Kärnten','KAR',1),(201,14,'Niederösterreich','NOS',1),(202,14,'Oberösterreich','OOS',1),(203,14,'Salzburg','SAL',1),(204,14,'Steiermark','STE',1),(205,14,'Tirol','TIR',1),(206,14,'Vorarlberg','VOR',1),(207,14,'Wien','WIE',1),(208,15,'Ali Bayramli','AB',1),(209,15,'Abseron','ABS',1),(210,15,'AgcabAdi','AGC',1),(211,15,'Agdam','AGM',1),(212,15,'Agdas','AGS',1),(213,15,'Agstafa','AGA',1),(214,15,'Agsu','AGU',1),(215,15,'Astara','AST',1),(216,15,'Baki','BA',1),(217,15,'BabAk','BAB',1),(218,15,'BalakAn','BAL',1),(219,15,'BArdA','BAR',1),(220,15,'Beylaqan','BEY',1),(221,15,'Bilasuvar','BIL',1),(222,15,'Cabrayil','CAB',1),(223,15,'Calilabab','CAL',1),(224,15,'Culfa','CUL',1),(225,15,'Daskasan','DAS',1),(226,15,'Davaci','DAV',1),(227,15,'Fuzuli','FUZ',1),(228,15,'Ganca','GA',1),(229,15,'Gadabay','GAD',1),(230,15,'Goranboy','GOR',1),(231,15,'Goycay','GOY',1),(232,15,'Haciqabul','HAC',1),(233,15,'Imisli','IMI',1),(234,15,'Ismayilli','ISM',1),(235,15,'Kalbacar','KAL',1),(236,15,'Kurdamir','KUR',1),(237,15,'Lankaran','LA',1),(238,15,'Lacin','LAC',1),(239,15,'Lankaran','LAN',1),(240,15,'Lerik','LER',1),(241,15,'Masalli','MAS',1),(242,15,'Mingacevir','MI',1),(243,15,'Naftalan','NA',1),(244,15,'Neftcala','NEF',1),(245,15,'Oguz','OGU',1),(246,15,'Ordubad','ORD',1),(247,15,'Qabala','QAB',1),(248,15,'Qax','QAX',1),(249,15,'Qazax','QAZ',1),(250,15,'Qobustan','QOB',1),(251,15,'Quba','QBA',1),(252,15,'Qubadli','QBI',1),(253,15,'Qusar','QUS',1),(254,15,'Saki','SA',1),(255,15,'Saatli','SAT',1),(256,15,'Sabirabad','SAB',1),(257,15,'Sadarak','SAD',1),(258,15,'Sahbuz','SAH',1),(259,15,'Saki','SAK',1),(260,15,'Salyan','SAL',1),(261,15,'Sumqayit','SM',1),(262,15,'Samaxi','SMI',1),(263,15,'Samkir','SKR',1),(264,15,'Samux','SMX',1),(265,15,'Sarur','SAR',1),(266,15,'Siyazan','SIY',1),(267,15,'Susa','SS',1),(268,15,'Susa','SUS',1),(269,15,'Tartar','TAR',1),(270,15,'Tovuz','TOV',1),(271,15,'Ucar','UCA',1),(272,15,'Xankandi','XA',1),(273,15,'Xacmaz','XAC',1),(274,15,'Xanlar','XAN',1),(275,15,'Xizi','XIZ',1),(276,15,'Xocali','XCI',1),(277,15,'Xocavand','XVD',1),(278,15,'Yardimli','YAR',1),(279,15,'Yevlax','YEV',1),(280,15,'Zangilan','ZAN',1),(281,15,'Zaqatala','ZAQ',1),(282,15,'Zardab','ZAR',1),(283,15,'Naxcivan','NX',1),(284,16,'Acklins','ACK',1),(285,16,'Berry Islands','BER',1),(286,16,'Bimini','BIM',1),(287,16,'Black Point','BLK',1),(288,16,'Cat Island','CAT',1),(289,16,'Central Abaco','CAB',1),(290,16,'Central Andros','CAN',1),(291,16,'Central Eleuthera','CEL',1),(292,16,'City of Freeport','FRE',1),(293,16,'Crooked Island','CRO',1),(294,16,'East Grand Bahama','EGB',1),(295,16,'Exuma','EXU',1),(296,16,'Grand Cay','GRD',1),(297,16,'Harbour Island','HAR',1),(298,16,'Hope Town','HOP',1),(299,16,'Inagua','INA',1),(300,16,'Long Island','LNG',1),(301,16,'Mangrove Cay','MAN',1),(302,16,'Mayaguana','MAY',1),(303,16,'Moore\'s Island','MOO',1),(304,16,'North Abaco','NAB',1),(305,16,'North Andros','NAN',1),(306,16,'North Eleuthera','NEL',1),(307,16,'Ragged Island','RAG',1),(308,16,'Rum Cay','RUM',1),(309,16,'San Salvador','SAL',1),(310,16,'South Abaco','SAB',1),(311,16,'South Andros','SAN',1),(312,16,'South Eleuthera','SEL',1),(313,16,'Spanish Wells','SWE',1),(314,16,'West Grand Bahama','WGB',1),(315,17,'Capital','CAP',1),(316,17,'Central','CEN',1),(317,17,'Muharraq','MUH',1),(318,17,'Northern','NOR',1),(319,17,'Southern','SOU',1),(320,18,'Barisal','BAR',1),(321,18,'Chittagong','CHI',1),(322,18,'Dhaka','DHA',1),(323,18,'Khulna','KHU',1),(324,18,'Rajshahi','RAJ',1),(325,18,'Sylhet','SYL',1),(326,19,'Christ Church','CC',1),(327,19,'Saint Andrew','AND',1),(328,19,'Saint George','GEO',1),(329,19,'Saint James','JAM',1),(330,19,'Saint John','JOH',1),(331,19,'Saint Joseph','JOS',1),(332,19,'Saint Lucy','LUC',1),(333,19,'Saint Michael','MIC',1),(334,19,'Saint Peter','PET',1),(335,19,'Saint Philip','PHI',1),(336,19,'Saint Thomas','THO',1),(337,20,'Brestskaya (Brest)','BR',1),(338,20,'Homyel\'skaya (Homyel\')','HO',1),(339,20,'Horad Minsk','HM',1),(340,20,'Hrodzyenskaya (Hrodna)','HR',1),(341,20,'Mahilyowskaya (Mahilyow)','MA',1),(342,20,'Minskaya','MI',1),(343,20,'Vitsyebskaya (Vitsyebsk)','VI',1),(344,21,'Antwerpen','VAN',1),(345,21,'Brabant Wallon','WBR',1),(346,21,'Hainaut','WHT',1),(347,21,'Liège','WLG',1),(348,21,'Limburg','VLI',1),(349,21,'Luxembourg','WLX',1),(350,21,'Namur','WNA',1),(351,21,'Oost-Vlaanderen','VOV',1),(352,21,'Vlaams Brabant','VBR',1),(353,21,'West-Vlaanderen','VWV',1),(354,22,'Belize','BZ',1),(355,22,'Cayo','CY',1),(356,22,'Corozal','CR',1),(357,22,'Orange Walk','OW',1),(358,22,'Stann Creek','SC',1),(359,22,'Toledo','TO',1),(360,23,'Alibori','AL',1),(361,23,'Atakora','AK',1),(362,23,'Atlantique','AQ',1),(363,23,'Borgou','BO',1),(364,23,'Collines','CO',1),(365,23,'Donga','DO',1),(366,23,'Kouffo','KO',1),(367,23,'Littoral','LI',1),(368,23,'Mono','MO',1),(369,23,'Oueme','OU',1),(370,23,'Plateau','PL',1),(371,23,'Zou','ZO',1),(372,24,'Devonshire','DS',1),(373,24,'Hamilton City','HC',1),(374,24,'Hamilton','HA',1),(375,24,'Paget','PG',1),(376,24,'Pembroke','PB',1),(377,24,'Saint George City','GC',1),(378,24,'Saint George\'s','SG',1),(379,24,'Sandys','SA',1),(380,24,'Smith\'s','SM',1),(381,24,'Southampton','SH',1),(382,24,'Warwick','WA',1),(383,25,'Bumthang','BUM',1),(384,25,'Chukha','CHU',1),(385,25,'Dagana','DAG',1),(386,25,'Gasa','GAS',1),(387,25,'Haa','HAA',1),(388,25,'Lhuntse','LHU',1),(389,25,'Mongar','MON',1),(390,25,'Paro','PAR',1),(391,25,'Pemagatshel','PEM',1),(392,25,'Punakha','PUN',1),(393,25,'Samdrup Jongkhar','SJO',1),(394,25,'Samtse','SAT',1),(395,25,'Sarpang','SAR',1),(396,25,'Thimphu','THI',1),(397,25,'Trashigang','TRG',1),(398,25,'Trashiyangste','TRY',1),(399,25,'Trongsa','TRO',1),(400,25,'Tsirang','TSI',1),(401,25,'Wangdue Phodrang','WPH',1),(402,25,'Zhemgang','ZHE',1),(403,26,'Beni','BEN',1),(404,26,'Chuquisaca','CHU',1),(405,26,'Cochabamba','COC',1),(406,26,'La Paz','LPZ',1),(407,26,'Oruro','ORU',1),(408,26,'Pando','PAN',1),(409,26,'Potosi','POT',1),(410,26,'Santa Cruz','SCZ',1),(411,26,'Tarija','TAR',1),(412,27,'Brcko district','BRO',1),(413,27,'Unsko-Sanski Kanton','FUS',1),(414,27,'Posavski Kanton','FPO',1),(415,27,'Tuzlanski Kanton','FTU',1),(416,27,'Zenicko-Dobojski Kanton','FZE',1),(417,27,'Bosanskopodrinjski Kanton','FBP',1),(418,27,'Srednjebosanski Kanton','FSB',1),(419,27,'Hercegovacko-neretvanski Kanton','FHN',1),(420,27,'Zapadnohercegovacka Zupanija','FZH',1),(421,27,'Kanton Sarajevo','FSA',1),(422,27,'Zapadnobosanska','FZA',1),(423,27,'Banja Luka','SBL',1),(424,27,'Doboj','SDO',1),(425,27,'Bijeljina','SBI',1),(426,27,'Vlasenica','SVL',1),(427,27,'Sarajevo-Romanija or Sokolac','SSR',1),(428,27,'Foca','SFO',1),(429,27,'Trebinje','STR',1),(430,28,'Central','CE',1),(431,28,'Ghanzi','GH',1),(432,28,'Kgalagadi','KD',1),(433,28,'Kgatleng','KT',1),(434,28,'Kweneng','KW',1),(435,28,'Ngamiland','NG',1),(436,28,'North East','NE',1),(437,28,'North West','NW',1),(438,28,'South East','SE',1),(439,28,'Southern','SO',1),(440,30,'Acre','AC',1),(441,30,'Alagoas','AL',1),(442,30,'Amapá','AP',1),(443,30,'Amazonas','AM',1),(444,30,'Bahia','BA',1),(445,30,'Ceará','CE',1),(446,30,'Distrito Federal','DF',1),(447,30,'Espírito Santo','ES',1),(448,30,'Goiás','GO',1),(449,30,'Maranhão','MA',1),(450,30,'Mato Grosso','MT',1),(451,30,'Mato Grosso do Sul','MS',1),(452,30,'Minas Gerais','MG',1),(453,30,'Pará','PA',1),(454,30,'Paraíba','PB',1),(455,30,'Paraná','PR',1),(456,30,'Pernambuco','PE',1),(457,30,'Piauí','PI',1),(458,30,'Rio de Janeiro','RJ',1),(459,30,'Rio Grande do Norte','RN',1),(460,30,'Rio Grande do Sul','RS',1),(461,30,'Rondônia','RO',1),(462,30,'Roraima','RR',1),(463,30,'Santa Catarina','SC',1),(464,30,'São Paulo','SP',1),(465,30,'Sergipe','SE',1),(466,30,'Tocantins','TO',1),(467,31,'Peros Banhos','PB',1),(468,31,'Salomon Islands','SI',1),(469,31,'Nelsons Island','NI',1),(470,31,'Three Brothers','TB',1),(471,31,'Eagle Islands','EA',1),(472,31,'Danger Island','DI',1),(473,31,'Egmont Islands','EG',1),(474,31,'Diego Garcia','DG',1),(475,32,'Belait','BEL',1),(476,32,'Brunei and Muara','BRM',1),(477,32,'Temburong','TEM',1),(478,32,'Tutong','TUT',1),(479,33,'Blagoevgrad','',1),(480,33,'Burgas','',1),(481,33,'Dobrich','',1),(482,33,'Gabrovo','',1),(483,33,'Haskovo','',1),(484,33,'Kardjali','',1),(485,33,'Kyustendil','',1),(486,33,'Lovech','',1),(487,33,'Montana','',1),(488,33,'Pazardjik','',1),(489,33,'Pernik','',1),(490,33,'Pleven','',1),(491,33,'Plovdiv','',1),(492,33,'Razgrad','',1),(493,33,'Shumen','',1),(494,33,'Silistra','',1),(495,33,'Sliven','',1),(496,33,'Smolyan','',1),(497,33,'Sofia','',1),(498,33,'Sofia - town','',1),(499,33,'Stara Zagora','',1),(500,33,'Targovishte','',1),(501,33,'Varna','',1),(502,33,'Veliko Tarnovo','',1),(503,33,'Vidin','',1),(504,33,'Vratza','',1),(505,33,'Yambol','',1),(506,34,'Bale','BAL',1),(507,34,'Bam','BAM',1),(508,34,'Banwa','BAN',1),(509,34,'Bazega','BAZ',1),(510,34,'Bougouriba','BOR',1),(511,34,'Boulgou','BLG',1),(512,34,'Boulkiemde','BOK',1),(513,34,'Comoe','COM',1),(514,34,'Ganzourgou','GAN',1),(515,34,'Gnagna','GNA',1),(516,34,'Gourma','GOU',1),(517,34,'Houet','HOU',1),(518,34,'Ioba','IOA',1),(519,34,'Kadiogo','KAD',1),(520,34,'Kenedougou','KEN',1),(521,34,'Komondjari','KOD',1),(522,34,'Kompienga','KOP',1),(523,34,'Kossi','KOS',1),(524,34,'Koulpelogo','KOL',1),(525,34,'Kouritenga','KOT',1),(526,34,'Kourweogo','KOW',1),(527,34,'Leraba','LER',1),(528,34,'Loroum','LOR',1),(529,34,'Mouhoun','MOU',1),(530,34,'Nahouri','NAH',1),(531,34,'Namentenga','NAM',1),(532,34,'Nayala','NAY',1),(533,34,'Noumbiel','NOU',1),(534,34,'Oubritenga','OUB',1),(535,34,'Oudalan','OUD',1),(536,34,'Passore','PAS',1),(537,34,'Poni','PON',1),(538,34,'Sanguie','SAG',1),(539,34,'Sanmatenga','SAM',1),(540,34,'Seno','SEN',1),(541,34,'Sissili','SIS',1),(542,34,'Soum','SOM',1),(543,34,'Sourou','SOR',1),(544,34,'Tapoa','TAP',1),(545,34,'Tuy','TUY',1),(546,34,'Yagha','YAG',1),(547,34,'Yatenga','YAT',1),(548,34,'Ziro','ZIR',1),(549,34,'Zondoma','ZOD',1),(550,34,'Zoundweogo','ZOW',1),(551,35,'Bubanza','BB',1),(552,35,'Bujumbura','BJ',1),(553,35,'Bururi','BR',1),(554,35,'Cankuzo','CA',1),(555,35,'Cibitoke','CI',1),(556,35,'Gitega','GI',1),(557,35,'Karuzi','KR',1),(558,35,'Kayanza','KY',1),(559,35,'Kirundo','KI',1),(560,35,'Makamba','MA',1),(561,35,'Muramvya','MU',1),(562,35,'Muyinga','MY',1),(563,35,'Mwaro','MW',1),(564,35,'Ngozi','NG',1),(565,35,'Rutana','RT',1),(566,35,'Ruyigi','RY',1),(567,36,'Phnom Penh','PP',1),(568,36,'Preah Seihanu (Kompong Som or Sihanoukville)','PS',1),(569,36,'Pailin','PA',1),(570,36,'Keb','KB',1),(571,36,'Banteay Meanchey','BM',1),(572,36,'Battambang','BA',1),(573,36,'Kampong Cham','KM',1),(574,36,'Kampong Chhnang','KN',1),(575,36,'Kampong Speu','KU',1),(576,36,'Kampong Som','KO',1),(577,36,'Kampong Thom','KT',1),(578,36,'Kampot','KP',1),(579,36,'Kandal','KL',1),(580,36,'Kaoh Kong','KK',1),(581,36,'Kratie','KR',1),(582,36,'Mondul Kiri','MK',1),(583,36,'Oddar Meancheay','OM',1),(584,36,'Pursat','PU',1),(585,36,'Preah Vihear','PR',1),(586,36,'Prey Veng','PG',1),(587,36,'Ratanak Kiri','RK',1),(588,36,'Siemreap','SI',1),(589,36,'Stung Treng','ST',1),(590,36,'Svay Rieng','SR',1),(591,36,'Takeo','TK',1),(592,37,'Adamawa (Adamaoua)','ADA',1),(593,37,'Centre','CEN',1),(594,37,'East (Est)','EST',1),(595,37,'Extreme North (Extreme-Nord)','EXN',1),(596,37,'Littoral','LIT',1),(597,37,'North (Nord)','NOR',1),(598,37,'Northwest (Nord-Ouest)','NOT',1),(599,37,'West (Ouest)','OUE',1),(600,37,'South (Sud)','SUD',1),(601,37,'Southwest (Sud-Ouest).','SOU',1),(602,38,'Alberta','AB',1),(603,38,'British Columbia','BC',1),(604,38,'Manitoba','MB',1),(605,38,'New Brunswick','NB',1),(606,38,'Newfoundland and Labrador','NL',1),(607,38,'Northwest Territories','NT',1),(608,38,'Nova Scotia','NS',1),(609,38,'Nunavut','NU',1),(610,38,'Ontario','ON',1),(611,38,'Prince Edward Island','PE',1),(612,38,'Qu&eacute;bec','QC',1),(613,38,'Saskatchewan','SK',1),(614,38,'Yukon Territory','YT',1),(615,39,'Boa Vista','BV',1),(616,39,'Brava','BR',1),(617,39,'Calheta de Sao Miguel','CS',1),(618,39,'Maio','MA',1),(619,39,'Mosteiros','MO',1),(620,39,'Paul','PA',1),(621,39,'Porto Novo','PN',1),(622,39,'Praia','PR',1),(623,39,'Ribeira Grande','RG',1),(624,39,'Sal','SL',1),(625,39,'Santa Catarina','CA',1),(626,39,'Santa Cruz','CR',1),(627,39,'Sao Domingos','SD',1),(628,39,'Sao Filipe','SF',1),(629,39,'Sao Nicolau','SN',1),(630,39,'Sao Vicente','SV',1),(631,39,'Tarrafal','TA',1),(632,40,'Creek','CR',1),(633,40,'Eastern','EA',1),(634,40,'Midland','ML',1),(635,40,'South Town','ST',1),(636,40,'Spot Bay','SP',1),(637,40,'Stake Bay','SK',1),(638,40,'West End','WD',1),(639,40,'Western','WN',1),(640,41,'Bamingui-Bangoran','BBA',1),(641,41,'Basse-Kotto','BKO',1),(642,41,'Haute-Kotto','HKO',1),(643,41,'Haut-Mbomou','HMB',1),(644,41,'Kemo','KEM',1),(645,41,'Lobaye','LOB',1),(646,41,'Mambere-KadeÔ','MKD',1),(647,41,'Mbomou','MBO',1),(648,41,'Nana-Mambere','NMM',1),(649,41,'Ombella-M\'Poko','OMP',1),(650,41,'Ouaka','OUK',1),(651,41,'Ouham','OUH',1),(652,41,'Ouham-Pende','OPE',1),(653,41,'Vakaga','VAK',1),(654,41,'Nana-Grebizi','NGR',1),(655,41,'Sangha-Mbaere','SMB',1),(656,41,'Bangui','BAN',1),(657,42,'Batha','BA',1),(658,42,'Biltine','BI',1),(659,42,'Borkou-Ennedi-Tibesti','BE',1),(660,42,'Chari-Baguirmi','CB',1),(661,42,'Guera','GU',1),(662,42,'Kanem','KA',1),(663,42,'Lac','LA',1),(664,42,'Logone Occidental','LC',1),(665,42,'Logone Oriental','LR',1),(666,42,'Mayo-Kebbi','MK',1),(667,42,'Moyen-Chari','MC',1),(668,42,'Ouaddai','OU',1),(669,42,'Salamat','SA',1),(670,42,'Tandjile','TA',1),(671,43,'Aisen del General Carlos Ibanez','AI',1),(672,43,'Antofagasta','AN',1),(673,43,'Araucania','AR',1),(674,43,'Atacama','AT',1),(675,43,'Bio-Bio','BI',1),(676,43,'Coquimbo','CO',1),(677,43,'Libertador General Bernardo O\'Higgins','LI',1),(678,43,'Los Lagos','LL',1),(679,43,'Magallanes y de la Antartica Chilena','MA',1),(680,43,'Maule','ML',1),(681,43,'Region Metropolitana','RM',1),(682,43,'Tarapaca','TA',1),(683,43,'Valparaiso','VS',1),(684,44,'Anhui','AN',1),(685,44,'Beijing','BE',1),(686,44,'Chongqing','CH',1),(687,44,'Fujian','FU',1),(688,44,'Gansu','GA',1),(689,44,'Guangdong','GU',1),(690,44,'Guangxi','GX',1),(691,44,'Guizhou','GZ',1),(692,44,'Hainan','HA',1),(693,44,'Hebei','HB',1),(694,44,'Heilongjiang','HL',1),(695,44,'Henan','HE',1),(696,44,'Hong Kong','HK',1),(697,44,'Hubei','HU',1),(698,44,'Hunan','HN',1),(699,44,'Inner Mongolia','IM',1),(700,44,'Jiangsu','JI',1),(701,44,'Jiangxi','JX',1),(702,44,'Jilin','JL',1),(703,44,'Liaoning','LI',1),(704,44,'Macau','MA',1),(705,44,'Ningxia','NI',1),(706,44,'Shaanxi','SH',1),(707,44,'Shandong','SA',1),(708,44,'Shanghai','SG',1),(709,44,'Shanxi','SX',1),(710,44,'Sichuan','SI',1),(711,44,'Tianjin','TI',1),(712,44,'Xinjiang','XI',1),(713,44,'Yunnan','YU',1),(714,44,'Zhejiang','ZH',1),(715,46,'Direction Island','D',1),(716,46,'Home Island','H',1),(717,46,'Horsburgh Island','O',1),(718,46,'South Island','S',1),(719,46,'West Island','W',1),(720,47,'Amazonas','AMZ',1),(721,47,'Antioquia','ANT',1),(722,47,'Arauca','ARA',1),(723,47,'Atlantico','ATL',1),(724,47,'Bogota D.C.','BDC',1),(725,47,'Bolivar','BOL',1),(726,47,'Boyaca','BOY',1),(727,47,'Caldas','CAL',1),(728,47,'Caqueta','CAQ',1),(729,47,'Casanare','CAS',1),(730,47,'Cauca','CAU',1),(731,47,'Cesar','CES',1),(732,47,'Choco','CHO',1),(733,47,'Cordoba','COR',1),(734,47,'Cundinamarca','CAM',1),(735,47,'Guainia','GNA',1),(736,47,'Guajira','GJR',1),(737,47,'Guaviare','GVR',1),(738,47,'Huila','HUI',1),(739,47,'Magdalena','MAG',1),(740,47,'Meta','MET',1),(741,47,'Narino','NAR',1),(742,47,'Norte de Santander','NDS',1),(743,47,'Putumayo','PUT',1),(744,47,'Quindio','QUI',1),(745,47,'Risaralda','RIS',1),(746,47,'San Andres y Providencia','SAP',1),(747,47,'Santander','SAN',1),(748,47,'Sucre','SUC',1),(749,47,'Tolima','TOL',1),(750,47,'Valle del Cauca','VDC',1),(751,47,'Vaupes','VAU',1),(752,47,'Vichada','VIC',1),(753,48,'Grande Comore','G',1),(754,48,'Anjouan','A',1),(755,48,'Moheli','M',1),(756,49,'Bouenza','BO',1),(757,49,'Brazzaville','BR',1),(758,49,'Cuvette','CU',1),(759,49,'Cuvette-Ouest','CO',1),(760,49,'Kouilou','KO',1),(761,49,'Lekoumou','LE',1),(762,49,'Likouala','LI',1),(763,49,'Niari','NI',1),(764,49,'Plateaux','PL',1),(765,49,'Pool','PO',1),(766,49,'Sangha','SA',1),(767,50,'Pukapuka','PU',1),(768,50,'Rakahanga','RK',1),(769,50,'Manihiki','MK',1),(770,50,'Penrhyn','PE',1),(771,50,'Nassau Island','NI',1),(772,50,'Surwarrow','SU',1),(773,50,'Palmerston','PA',1),(774,50,'Aitutaki','AI',1),(775,50,'Manuae','MA',1),(776,50,'Takutea','TA',1),(777,50,'Mitiaro','MT',1),(778,50,'Atiu','AT',1),(779,50,'Mauke','MU',1),(780,50,'Rarotonga','RR',1),(781,50,'Mangaia','MG',1),(782,51,'Alajuela','AL',1),(783,51,'Cartago','CA',1),(784,51,'Guanacaste','GU',1),(785,51,'Heredia','HE',1),(786,51,'Limon','LI',1),(787,51,'Puntarenas','PU',1),(788,51,'San Jose','SJ',1),(789,52,'Abengourou','ABE',1),(790,52,'Abidjan','ABI',1),(791,52,'Aboisso','ABO',1),(792,52,'Adiake','ADI',1),(793,52,'Adzope','ADZ',1),(794,52,'Agboville','AGB',1),(795,52,'Agnibilekrou','AGN',1),(796,52,'Alepe','ALE',1),(797,52,'Bocanda','BOC',1),(798,52,'Bangolo','BAN',1),(799,52,'Beoumi','BEO',1),(800,52,'Biankouma','BIA',1),(801,52,'Bondoukou','BDK',1),(802,52,'Bongouanou','BGN',1),(803,52,'Bouafle','BFL',1),(804,52,'Bouake','BKE',1),(805,52,'Bouna','BNA',1),(806,52,'Boundiali','BDL',1),(807,52,'Dabakala','DKL',1),(808,52,'Dabou','DBU',1),(809,52,'Daloa','DAL',1),(810,52,'Danane','DAN',1),(811,52,'Daoukro','DAO',1),(812,52,'Dimbokro','DIM',1),(813,52,'Divo','DIV',1),(814,52,'Duekoue','DUE',1),(815,52,'Ferkessedougou','FER',1),(816,52,'Gagnoa','GAG',1),(817,52,'Grand-Bassam','GBA',1),(818,52,'Grand-Lahou','GLA',1),(819,52,'Guiglo','GUI',1),(820,52,'Issia','ISS',1),(821,52,'Jacqueville','JAC',1),(822,52,'Katiola','KAT',1),(823,52,'Korhogo','KOR',1),(824,52,'Lakota','LAK',1),(825,52,'Man','MAN',1),(826,52,'Mankono','MKN',1),(827,52,'Mbahiakro','MBA',1),(828,52,'Odienne','ODI',1),(829,52,'Oume','OUM',1),(830,52,'Sakassou','SAK',1),(831,52,'San-Pedro','SPE',1),(832,52,'Sassandra','SAS',1),(833,52,'Seguela','SEG',1),(834,52,'Sinfra','SIN',1),(835,52,'Soubre','SOU',1),(836,52,'Tabou','TAB',1),(837,52,'Tanda','TAN',1),(838,52,'Tiebissou','TIE',1),(839,52,'Tingrela','TIN',1),(840,52,'Tiassale','TIA',1),(841,52,'Touba','TBA',1),(842,52,'Toulepleu','TLP',1),(843,52,'Toumodi','TMD',1),(844,52,'Vavoua','VAV',1),(845,52,'Yamoussoukro','YAM',1),(846,52,'Zuenoula','ZUE',1),(847,53,'Bjelovarsko-bilogorska','BB',1),(848,53,'Grad Zagreb','GZ',1),(849,53,'Dubrovačko-neretvanska','DN',1),(850,53,'Istarska','IS',1),(851,53,'Karlovačka','KA',1),(852,53,'Koprivničko-križevačka','KK',1),(853,53,'Krapinsko-zagorska','KZ',1),(854,53,'Ličko-senjska','LS',1),(855,53,'Međimurska','ME',1),(856,53,'Osječko-baranjska','OB',1),(857,53,'Požeško-slavonska','PS',1),(858,53,'Primorsko-goranska','PG',1),(859,53,'Šibensko-kninska','SK',1),(860,53,'Sisačko-moslavačka','SM',1),(861,53,'Brodsko-posavska','BP',1),(862,53,'Splitsko-dalmatinska','SD',1),(863,53,'Varaždinska','VA',1),(864,53,'Virovitičko-podravska','VP',1),(865,53,'Vukovarsko-srijemska','VS',1),(866,53,'Zadarska','ZA',1),(867,53,'Zagrebačka','ZG',1),(868,54,'Camaguey','CA',1),(869,54,'Ciego de Avila','CD',1),(870,54,'Cienfuegos','CI',1),(871,54,'Ciudad de La Habana','CH',1),(872,54,'Granma','GR',1),(873,54,'Guantanamo','GU',1),(874,54,'Holguin','HO',1),(875,54,'Isla de la Juventud','IJ',1),(876,54,'La Habana','LH',1),(877,54,'Las Tunas','LT',1),(878,54,'Matanzas','MA',1),(879,54,'Pinar del Rio','PR',1),(880,54,'Sancti Spiritus','SS',1),(881,54,'Santiago de Cuba','SC',1),(882,54,'Villa Clara','VC',1),(883,55,'Famagusta','F',1),(884,55,'Kyrenia','K',1),(885,55,'Larnaca','A',1),(886,55,'Limassol','I',1),(887,55,'Nicosia','N',1),(888,55,'Paphos','P',1),(889,56,'Ústecký','U',1),(890,56,'Jihočeský','C',1),(891,56,'Jihomoravský','B',1),(892,56,'Karlovarský','K',1),(893,56,'Královehradecký','H',1),(894,56,'Liberecký','L',1),(895,56,'Moravskoslezský','T',1),(896,56,'Olomoucký','M',1),(897,56,'Pardubický','E',1),(898,56,'Plzeňský','P',1),(899,56,'Praha','A',1),(900,56,'Středočeský','S',1),(901,56,'Vysočina','J',1),(902,56,'Zlínský','Z',1),(903,57,'Arhus','AR',1),(904,57,'Bornholm','BH',1),(905,57,'Copenhagen','CO',1),(906,57,'Faroe Islands','FO',1),(907,57,'Frederiksborg','FR',1),(908,57,'Fyn','FY',1),(909,57,'Kobenhavn','KO',1),(910,57,'Nordjylland','NO',1),(911,57,'Ribe','RI',1),(912,57,'Ringkobing','RK',1),(913,57,'Roskilde','RO',1),(914,57,'Sonderjylland','SO',1),(915,57,'Storstrom','ST',1),(916,57,'Vejle','VK',1),(917,57,'Vestj&aelig;lland','VJ',1),(918,57,'Viborg','VB',1),(919,58,'\'Ali Sabih','S',1),(920,58,'Dikhil','K',1),(921,58,'Djibouti','J',1),(922,58,'Obock','O',1),(923,58,'Tadjoura','T',1),(924,59,'Saint Andrew Parish','AND',1),(925,59,'Saint David Parish','DAV',1),(926,59,'Saint George Parish','GEO',1),(927,59,'Saint John Parish','JOH',1),(928,59,'Saint Joseph Parish','JOS',1),(929,59,'Saint Luke Parish','LUK',1),(930,59,'Saint Mark Parish','MAR',1),(931,59,'Saint Patrick Parish','PAT',1),(932,59,'Saint Paul Parish','PAU',1),(933,59,'Saint Peter Parish','PET',1),(934,60,'Distrito Nacional','DN',1),(935,60,'Azua','AZ',1),(936,60,'Baoruco','BC',1),(937,60,'Barahona','BH',1),(938,60,'Dajabon','DJ',1),(939,60,'Duarte','DU',1),(940,60,'Elias Pina','EL',1),(941,60,'El Seybo','SY',1),(942,60,'Espaillat','ET',1),(943,60,'Hato Mayor','HM',1),(944,60,'Independencia','IN',1),(945,60,'La Altagracia','AL',1),(946,60,'La Romana','RO',1),(947,60,'La Vega','VE',1),(948,60,'Maria Trinidad Sanchez','MT',1),(949,60,'Monsenor Nouel','MN',1),(950,60,'Monte Cristi','MC',1),(951,60,'Monte Plata','MP',1),(952,60,'Pedernales','PD',1),(953,60,'Peravia (Bani)','PR',1),(954,60,'Puerto Plata','PP',1),(955,60,'Salcedo','SL',1),(956,60,'Samana','SM',1),(957,60,'Sanchez Ramirez','SH',1),(958,60,'San Cristobal','SC',1),(959,60,'San Jose de Ocoa','JO',1),(960,60,'San Juan','SJ',1),(961,60,'San Pedro de Macoris','PM',1),(962,60,'Santiago','SA',1),(963,60,'Santiago Rodriguez','ST',1),(964,60,'Santo Domingo','SD',1),(965,60,'Valverde','VA',1),(966,61,'Aileu','AL',1),(967,61,'Ainaro','AN',1),(968,61,'Baucau','BA',1),(969,61,'Bobonaro','BO',1),(970,61,'Cova Lima','CO',1),(971,61,'Dili','DI',1),(972,61,'Ermera','ER',1),(973,61,'Lautem','LA',1),(974,61,'Liquica','LI',1),(975,61,'Manatuto','MT',1),(976,61,'Manufahi','MF',1),(977,61,'Oecussi','OE',1),(978,61,'Viqueque','VI',1),(979,62,'Azuay','AZU',1),(980,62,'Bolivar','BOL',1),(981,62,'Ca&ntilde;ar','CAN',1),(982,62,'Carchi','CAR',1),(983,62,'Chimborazo','CHI',1),(984,62,'Cotopaxi','COT',1),(985,62,'El Oro','EOR',1),(986,62,'Esmeraldas','ESM',1),(987,62,'Gal&aacute;pagos','GPS',1),(988,62,'Guayas','GUA',1),(989,62,'Imbabura','IMB',1),(990,62,'Loja','LOJ',1),(991,62,'Los Rios','LRO',1),(992,62,'Manab&iacute;','MAN',1),(993,62,'Morona Santiago','MSA',1),(994,62,'Napo','NAP',1),(995,62,'Orellana','ORE',1),(996,62,'Pastaza','PAS',1),(997,62,'Pichincha','PIC',1),(998,62,'Sucumb&iacute;os','SUC',1),(999,62,'Tungurahua','TUN',1),(1000,62,'Zamora Chinchipe','ZCH',1),(1001,63,'Ad Daqahliyah','DHY',1),(1002,63,'Al Bahr al Ahmar','BAM',1),(1003,63,'Al Buhayrah','BHY',1),(1004,63,'Al Fayyum','FYM',1),(1005,63,'Al Gharbiyah','GBY',1),(1006,63,'Al Iskandariyah','IDR',1),(1007,63,'Al Isma\'iliyah','IML',1),(1008,63,'Al Jizah','JZH',1),(1009,63,'Al Minufiyah','MFY',1),(1010,63,'Al Minya','MNY',1),(1011,63,'Al Qahirah','QHR',1),(1012,63,'Al Qalyubiyah','QLY',1),(1013,63,'Al Wadi al Jadid','WJD',1),(1014,63,'Ash Sharqiyah','SHQ',1),(1015,63,'As Suways','SWY',1),(1016,63,'Aswan','ASW',1),(1017,63,'Asyut','ASY',1),(1018,63,'Bani Suwayf','BSW',1),(1019,63,'Bur Sa\'id','BSD',1),(1020,63,'Dumyat','DMY',1),(1021,63,'Janub Sina\'','JNS',1),(1022,63,'Kafr ash Shaykh','KSH',1),(1023,63,'Matruh','MAT',1),(1024,63,'Qina','QIN',1),(1025,63,'Shamal Sina\'','SHS',1),(1026,63,'Suhaj','SUH',1),(1027,64,'Ahuachapan','AH',1),(1028,64,'Cabanas','CA',1),(1029,64,'Chalatenango','CH',1),(1030,64,'Cuscatlan','CU',1),(1031,64,'La Libertad','LB',1),(1032,64,'La Paz','PZ',1),(1033,64,'La Union','UN',1),(1034,64,'Morazan','MO',1),(1035,64,'San Miguel','SM',1),(1036,64,'San Salvador','SS',1),(1037,64,'San Vicente','SV',1),(1038,64,'Santa Ana','SA',1),(1039,64,'Sonsonate','SO',1),(1040,64,'Usulutan','US',1),(1041,65,'Provincia Annobon','AN',1),(1042,65,'Provincia Bioko Norte','BN',1),(1043,65,'Provincia Bioko Sur','BS',1),(1044,65,'Provincia Centro Sur','CS',1),(1045,65,'Provincia Kie-Ntem','KN',1),(1046,65,'Provincia Litoral','LI',1),(1047,65,'Provincia Wele-Nzas','WN',1),(1048,66,'Central (Maekel)','MA',1),(1049,66,'Anseba (Keren)','KE',1),(1050,66,'Southern Red Sea (Debub-Keih-Bahri)','DK',1),(1051,66,'Northern Red Sea (Semien-Keih-Bahri)','SK',1),(1052,66,'Southern (Debub)','DE',1),(1053,66,'Gash-Barka (Barentu)','BR',1),(1054,67,'Harjumaa (Tallinn)','HA',1),(1055,67,'Hiiumaa (Kardla)','HI',1),(1056,67,'Ida-Virumaa (Johvi)','IV',1),(1057,67,'Jarvamaa (Paide)','JA',1),(1058,67,'Jogevamaa (Jogeva)','JO',1),(1059,67,'Laane-Virumaa (Rakvere)','LV',1),(1060,67,'Laanemaa (Haapsalu)','LA',1),(1061,67,'Parnumaa (Parnu)','PA',1),(1062,67,'Polvamaa (Polva)','PO',1),(1063,67,'Raplamaa (Rapla)','RA',1),(1064,67,'Saaremaa (Kuessaare)','SA',1),(1065,67,'Tartumaa (Tartu)','TA',1),(1066,67,'Valgamaa (Valga)','VA',1),(1067,67,'Viljandimaa (Viljandi)','VI',1),(1068,67,'Vorumaa (Voru)','VO',1),(1069,68,'Afar','AF',1),(1070,68,'Amhara','AH',1),(1071,68,'Benishangul-Gumaz','BG',1),(1072,68,'Gambela','GB',1),(1073,68,'Hariai','HR',1),(1074,68,'Oromia','OR',1),(1075,68,'Somali','SM',1),(1076,68,'Southern Nations - Nationalities and Peoples Region','SN',1),(1077,68,'Tigray','TG',1),(1078,68,'Addis Ababa','AA',1),(1079,68,'Dire Dawa','DD',1),(1080,71,'Central Division','C',1),(1081,71,'Northern Division','N',1),(1082,71,'Eastern Division','E',1),(1083,71,'Western Division','W',1),(1084,71,'Rotuma','R',1),(1085,72,'Ahvenanmaan lääni','AL',1),(1086,72,'Etelä-Suomen lääni','ES',1),(1087,72,'Itä-Suomen lääni','IS',1),(1088,72,'Länsi-Suomen lääni','LS',1),(1089,72,'Lapin lääni','LA',1),(1090,72,'Oulun lääni','OU',1),(1114,74,'Ain','01',1),(1115,74,'Aisne','02',1),(1116,74,'Allier','03',1),(1117,74,'Alpes de Haute Provence','04',1),(1118,74,'Hautes-Alpes','05',1),(1119,74,'Alpes Maritimes','06',1),(1120,74,'Ard&egrave;che','07',1),(1121,74,'Ardennes','08',1),(1122,74,'Ari&egrave;ge','09',1),(1123,74,'Aube','10',1),(1124,74,'Aude','11',1),(1125,74,'Aveyron','12',1),(1126,74,'Bouches du Rh&ocirc;ne','13',1),(1127,74,'Calvados','14',1),(1128,74,'Cantal','15',1),(1129,74,'Charente','16',1),(1130,74,'Charente Maritime','17',1),(1131,74,'Cher','18',1),(1132,74,'Corr&egrave;ze','19',1),(1133,74,'Corse du Sud','2A',1),(1134,74,'Haute Corse','2B',1),(1135,74,'C&ocirc;te d&#039;or','21',1),(1136,74,'C&ocirc;tes d&#039;Armor','22',1),(1137,74,'Creuse','23',1),(1138,74,'Dordogne','24',1),(1139,74,'Doubs','25',1),(1140,74,'Dr&ocirc;me','26',1),(1141,74,'Eure','27',1),(1142,74,'Eure et Loir','28',1),(1143,74,'Finist&egrave;re','29',1),(1144,74,'Gard','30',1),(1145,74,'Haute Garonne','31',1),(1146,74,'Gers','32',1),(1147,74,'Gironde','33',1),(1148,74,'H&eacute;rault','34',1),(1149,74,'Ille et Vilaine','35',1),(1150,74,'Indre','36',1),(1151,74,'Indre et Loire','37',1),(1152,74,'Is&eacute;re','38',1),(1153,74,'Jura','39',1),(1154,74,'Landes','40',1),(1155,74,'Loir et Cher','41',1),(1156,74,'Loire','42',1),(1157,74,'Haute Loire','43',1),(1158,74,'Loire Atlantique','44',1),(1159,74,'Loiret','45',1),(1160,74,'Lot','46',1),(1161,74,'Lot et Garonne','47',1),(1162,74,'Loz&egrave;re','48',1),(1163,74,'Maine et Loire','49',1),(1164,74,'Manche','50',1),(1165,74,'Marne','51',1),(1166,74,'Haute Marne','52',1),(1167,74,'Mayenne','53',1),(1168,74,'Meurthe et Moselle','54',1),(1169,74,'Meuse','55',1),(1170,74,'Morbihan','56',1),(1171,74,'Moselle','57',1),(1172,74,'Ni&egrave;vre','58',1),(1173,74,'Nord','59',1),(1174,74,'Oise','60',1),(1175,74,'Orne','61',1),(1176,74,'Pas de Calais','62',1),(1177,74,'Puy de D&ocirc;me','63',1),(1178,74,'Pyr&eacute;n&eacute;es Atlantiques','64',1),(1179,74,'Hautes Pyr&eacute;n&eacute;es','65',1),(1180,74,'Pyr&eacute;n&eacute;es Orientales','66',1),(1181,74,'Bas Rhin','67',1),(1182,74,'Haut Rhin','68',1),(1183,74,'Rh&ocirc;ne','69',1),(1184,74,'Haute Sa&ocirc;ne','70',1),(1185,74,'Sa&ocirc;ne et Loire','71',1),(1186,74,'Sarthe','72',1),(1187,74,'Savoie','73',1),(1188,74,'Haute Savoie','74',1),(1189,74,'Paris','75',1),(1190,74,'Seine Maritime','76',1),(1191,74,'Seine et Marne','77',1),(1192,74,'Yvelines','78',1),(1193,74,'Deux S&egrave;vres','79',1),(1194,74,'Somme','80',1),(1195,74,'Tarn','81',1),(1196,74,'Tarn et Garonne','82',1),(1197,74,'Var','83',1),(1198,74,'Vaucluse','84',1),(1199,74,'Vend&eacute;e','85',1),(1200,74,'Vienne','86',1),(1201,74,'Haute Vienne','87',1),(1202,74,'Vosges','88',1),(1203,74,'Yonne','89',1),(1204,74,'Territoire de Belfort','90',1),(1205,74,'Essonne','91',1),(1206,74,'Hauts de Seine','92',1),(1207,74,'Seine St-Denis','93',1),(1208,74,'Val de Marne','94',1),(1209,74,'Val d\'Oise','95',1),(1210,76,'Archipel des Marquises','M',1),(1211,76,'Archipel des Tuamotu','T',1),(1212,76,'Archipel des Tubuai','I',1),(1213,76,'Iles du Vent','V',1),(1214,76,'Iles Sous-le-Vent','S',1),(1215,77,'Iles Crozet','C',1),(1216,77,'Iles Kerguelen','K',1),(1217,77,'Ile Amsterdam','A',1),(1218,77,'Ile Saint-Paul','P',1),(1219,77,'Adelie Land','D',1),(1220,78,'Estuaire','ES',1),(1221,78,'Haut-Ogooue','HO',1),(1222,78,'Moyen-Ogooue','MO',1),(1223,78,'Ngounie','NG',1),(1224,78,'Nyanga','NY',1),(1225,78,'Ogooue-Ivindo','OI',1),(1226,78,'Ogooue-Lolo','OL',1),(1227,78,'Ogooue-Maritime','OM',1),(1228,78,'Woleu-Ntem','WN',1),(1229,79,'Banjul','BJ',1),(1230,79,'Basse','BS',1),(1231,79,'Brikama','BR',1),(1232,79,'Janjangbure','JA',1),(1233,79,'Kanifeng','KA',1),(1234,79,'Kerewan','KE',1),(1235,79,'Kuntaur','KU',1),(1236,79,'Mansakonko','MA',1),(1237,79,'Lower River','LR',1),(1238,79,'Central River','CR',1),(1239,79,'North Bank','NB',1),(1240,79,'Upper River','UR',1),(1241,79,'Western','WE',1),(1242,80,'Abkhazia','AB',1),(1243,80,'Ajaria','AJ',1),(1244,80,'Tbilisi','TB',1),(1245,80,'Guria','GU',1),(1246,80,'Imereti','IM',1),(1247,80,'Kakheti','KA',1),(1248,80,'Kvemo Kartli','KK',1),(1249,80,'Mtskheta-Mtianeti','MM',1),(1250,80,'Racha Lechkhumi and Kvemo Svanet','RL',1),(1251,80,'Samegrelo-Zemo Svaneti','SZ',1),(1252,80,'Samtskhe-Javakheti','SJ',1),(1253,80,'Shida Kartli','SK',1),(1254,81,'Baden-Württemberg','BAW',1),(1255,81,'Bayern','BAY',1),(1256,81,'Berlin','BER',1),(1257,81,'Brandenburg','BRG',1),(1258,81,'Bremen','BRE',1),(1259,81,'Hamburg','HAM',1),(1260,81,'Hessen','HES',1),(1261,81,'Mecklenburg-Vorpommern','MEC',1),(1262,81,'Niedersachsen','NDS',1),(1263,81,'Nordrhein-Westfalen','NRW',1),(1264,81,'Rheinland-Pfalz','RHE',1),(1265,81,'Saarland','SAR',1),(1266,81,'Sachsen','SAS',1),(1267,81,'Sachsen-Anhalt','SAC',1),(1268,81,'Schleswig-Holstein','SCN',1),(1269,81,'Thüringen','THE',1),(1270,82,'Ashanti Region','AS',1),(1271,82,'Brong-Ahafo Region','BA',1),(1272,82,'Central Region','CE',1),(1273,82,'Eastern Region','EA',1),(1274,82,'Greater Accra Region','GA',1),(1275,82,'Northern Region','NO',1),(1276,82,'Upper East Region','UE',1),(1277,82,'Upper West Region','UW',1),(1278,82,'Volta Region','VO',1),(1279,82,'Western Region','WE',1),(1280,84,'Attica','AT',1),(1281,84,'Central Greece','CN',1),(1282,84,'Central Macedonia','CM',1),(1283,84,'Crete','CR',1),(1284,84,'East Macedonia and Thrace','EM',1),(1285,84,'Epirus','EP',1),(1286,84,'Ionian Islands','II',1),(1287,84,'North Aegean','NA',1),(1288,84,'Peloponnesos','PP',1),(1289,84,'South Aegean','SA',1),(1290,84,'Thessaly','TH',1),(1291,84,'West Greece','WG',1),(1292,84,'West Macedonia','WM',1),(1293,85,'Avannaa','A',1),(1294,85,'Tunu','T',1),(1295,85,'Kitaa','K',1),(1296,86,'Saint Andrew','A',1),(1297,86,'Saint David','D',1),(1298,86,'Saint George','G',1),(1299,86,'Saint John','J',1),(1300,86,'Saint Mark','M',1),(1301,86,'Saint Patrick','P',1),(1302,86,'Carriacou','C',1),(1303,86,'Petit Martinique','Q',1),(1304,89,'Alta Verapaz','AV',1),(1305,89,'Baja Verapaz','BV',1),(1306,89,'Chimaltenango','CM',1),(1307,89,'Chiquimula','CQ',1),(1308,89,'El Peten','PE',1),(1309,89,'El Progreso','PR',1),(1310,89,'El Quiche','QC',1),(1311,89,'Escuintla','ES',1),(1312,89,'Guatemala','GU',1),(1313,89,'Huehuetenango','HU',1),(1314,89,'Izabal','IZ',1),(1315,89,'Jalapa','JA',1),(1316,89,'Jutiapa','JU',1),(1317,89,'Quetzaltenango','QZ',1),(1318,89,'Retalhuleu','RE',1),(1319,89,'Sacatepequez','ST',1),(1320,89,'San Marcos','SM',1),(1321,89,'Santa Rosa','SR',1),(1322,89,'Solola','SO',1),(1323,89,'Suchitepequez','SU',1),(1324,89,'Totonicapan','TO',1),(1325,89,'Zacapa','ZA',1),(1326,90,'Conakry','CNK',1),(1327,90,'Beyla','BYL',1),(1328,90,'Boffa','BFA',1),(1329,90,'Boke','BOK',1),(1330,90,'Coyah','COY',1),(1331,90,'Dabola','DBL',1),(1332,90,'Dalaba','DLB',1),(1333,90,'Dinguiraye','DGR',1),(1334,90,'Dubreka','DBR',1),(1335,90,'Faranah','FRN',1),(1336,90,'Forecariah','FRC',1),(1337,90,'Fria','FRI',1),(1338,90,'Gaoual','GAO',1),(1339,90,'Gueckedou','GCD',1),(1340,90,'Kankan','KNK',1),(1341,90,'Kerouane','KRN',1),(1342,90,'Kindia','KND',1),(1343,90,'Kissidougou','KSD',1),(1344,90,'Koubia','KBA',1),(1345,90,'Koundara','KDA',1),(1346,90,'Kouroussa','KRA',1),(1347,90,'Labe','LAB',1),(1348,90,'Lelouma','LLM',1),(1349,90,'Lola','LOL',1),(1350,90,'Macenta','MCT',1),(1351,90,'Mali','MAL',1),(1352,90,'Mamou','MAM',1),(1353,90,'Mandiana','MAN',1),(1354,90,'Nzerekore','NZR',1),(1355,90,'Pita','PIT',1),(1356,90,'Siguiri','SIG',1),(1357,90,'Telimele','TLM',1),(1358,90,'Tougue','TOG',1),(1359,90,'Yomou','YOM',1),(1360,91,'Bafata Region','BF',1),(1361,91,'Biombo Region','BB',1),(1362,91,'Bissau Region','BS',1),(1363,91,'Bolama Region','BL',1),(1364,91,'Cacheu Region','CA',1),(1365,91,'Gabu Region','GA',1),(1366,91,'Oio Region','OI',1),(1367,91,'Quinara Region','QU',1),(1368,91,'Tombali Region','TO',1),(1369,92,'Barima-Waini','BW',1),(1370,92,'Cuyuni-Mazaruni','CM',1),(1371,92,'Demerara-Mahaica','DM',1),(1372,92,'East Berbice-Corentyne','EC',1),(1373,92,'Essequibo Islands-West Demerara','EW',1),(1374,92,'Mahaica-Berbice','MB',1),(1375,92,'Pomeroon-Supenaam','PM',1),(1376,92,'Potaro-Siparuni','PI',1),(1377,92,'Upper Demerara-Berbice','UD',1),(1378,92,'Upper Takutu-Upper Essequibo','UT',1),(1379,93,'Artibonite','AR',1),(1380,93,'Centre','CE',1),(1381,93,'Grand\'Anse','GA',1),(1382,93,'Nord','ND',1),(1383,93,'Nord-Est','NE',1),(1384,93,'Nord-Ouest','NO',1),(1385,93,'Ouest','OU',1),(1386,93,'Sud','SD',1),(1387,93,'Sud-Est','SE',1),(1388,94,'Flat Island','F',1),(1389,94,'McDonald Island','M',1),(1390,94,'Shag Island','S',1),(1391,94,'Heard Island','H',1),(1392,95,'Atlantida','AT',1),(1393,95,'Choluteca','CH',1),(1394,95,'Colon','CL',1),(1395,95,'Comayagua','CM',1),(1396,95,'Copan','CP',1),(1397,95,'Cortes','CR',1),(1398,95,'El Paraiso','PA',1),(1399,95,'Francisco Morazan','FM',1),(1400,95,'Gracias a Dios','GD',1),(1401,95,'Intibuca','IN',1),(1402,95,'Islas de la Bahia (Bay Islands)','IB',1),(1403,95,'La Paz','PZ',1),(1404,95,'Lempira','LE',1),(1405,95,'Ocotepeque','OC',1),(1406,95,'Olancho','OL',1),(1407,95,'Santa Barbara','SB',1),(1408,95,'Valle','VA',1),(1409,95,'Yoro','YO',1),(1410,96,'Central and Western Hong Kong Island','HCW',1),(1411,96,'Eastern Hong Kong Island','HEA',1),(1412,96,'Southern Hong Kong Island','HSO',1),(1413,96,'Wan Chai Hong Kong Island','HWC',1),(1414,96,'Kowloon City Kowloon','KKC',1),(1415,96,'Kwun Tong Kowloon','KKT',1),(1416,96,'Sham Shui Po Kowloon','KSS',1),(1417,96,'Wong Tai Sin Kowloon','KWT',1),(1418,96,'Yau Tsim Mong Kowloon','KYT',1),(1419,96,'Islands New Territories','NIS',1),(1420,96,'Kwai Tsing New Territories','NKT',1),(1421,96,'North New Territories','NNO',1),(1422,96,'Sai Kung New Territories','NSK',1),(1423,96,'Sha Tin New Territories','NST',1),(1424,96,'Tai Po New Territories','NTP',1),(1425,96,'Tsuen Wan New Territories','NTW',1),(1426,96,'Tuen Mun New Territories','NTM',1),(1427,96,'Yuen Long New Territories','NYL',1),(1467,98,'Austurland','AL',1),(1468,98,'Hofuoborgarsvaeoi','HF',1),(1469,98,'Norourland eystra','NE',1),(1470,98,'Norourland vestra','NV',1),(1471,98,'Suourland','SL',1),(1472,98,'Suournes','SN',1),(1473,98,'Vestfiroir','VF',1),(1474,98,'Vesturland','VL',1),(1475,99,'Andaman and Nicobar Islands','AN',1),(1476,99,'Andhra Pradesh','AP',1),(1477,99,'Arunachal Pradesh','AR',1),(1478,99,'Assam','AS',1),(1479,99,'Bihar','BI',1),(1480,99,'Chandigarh','CH',1),(1481,99,'Dadra and Nagar Haveli','DA',1),(1482,99,'Daman and Diu','DM',1),(1483,99,'Delhi','DE',1),(1484,99,'Goa','GO',1),(1485,99,'Gujarat','GU',1),(1486,99,'Haryana','HA',1),(1487,99,'Himachal Pradesh','HP',1),(1488,99,'Jammu and Kashmir','JA',1),(1489,99,'Karnataka','KA',1),(1490,99,'Kerala','KE',1),(1491,99,'Lakshadweep Islands','LI',1),(1492,99,'Madhya Pradesh','MP',1),(1493,99,'Maharashtra','MA',1),(1494,99,'Manipur','MN',1),(1495,99,'Meghalaya','ME',1),(1496,99,'Mizoram','MI',1),(1497,99,'Nagaland','NA',1),(1498,99,'Orissa','OR',1),(1499,99,'Puducherry','PO',1),(1500,99,'Punjab','PU',1),(1501,99,'Rajasthan','RA',1),(1502,99,'Sikkim','SI',1),(1503,99,'Tamil Nadu','TN',1),(1504,99,'Tripura','TR',1),(1505,99,'Uttar Pradesh','UP',1),(1506,99,'West Bengal','WB',1),(1507,100,'Aceh','AC',1),(1508,100,'Bali','BA',1),(1509,100,'Banten','BT',1),(1510,100,'Bengkulu','BE',1),(1511,100,'Kalimantan Utara','BD',1),(1512,100,'Gorontalo','GO',1),(1513,100,'Jakarta','JK',1),(1514,100,'Jambi','JA',1),(1515,100,'Jawa Barat','JB',1),(1516,100,'Jawa Tengah','JT',1),(1517,100,'Jawa Timur','JI',1),(1518,100,'Kalimantan Barat','KB',1),(1519,100,'Kalimantan Selatan','KS',1),(1520,100,'Kalimantan Tengah','KT',1),(1521,100,'Kalimantan Timur','KI',1),(1522,100,'Kepulauan Bangka Belitung','BB',1),(1523,100,'Lampung','LA',1),(1524,100,'Maluku','MA',1),(1525,100,'Maluku Utara','MU',1),(1526,100,'Nusa Tenggara Barat','NB',1),(1527,100,'Nusa Tenggara Timur','NT',1),(1528,100,'Papua','PA',1),(1529,100,'Riau','RI',1),(1530,100,'Sulawesi Selatan','SN',1),(1531,100,'Sulawesi Tengah','ST',1),(1532,100,'Sulawesi Tenggara','SG',1),(1533,100,'Sulawesi Utara','SA',1),(1534,100,'Sumatera Barat','SB',1),(1535,100,'Sumatera Selatan','SS',1),(1536,100,'Sumatera Utara','SU',1),(1537,100,'Yogyakarta','YO',1),(1538,101,'Tehran','TEH',1),(1539,101,'Qom','QOM',1),(1540,101,'Markazi','MKZ',1),(1541,101,'Qazvin','QAZ',1),(1542,101,'Gilan','GIL',1),(1543,101,'Ardabil','ARD',1),(1544,101,'Zanjan','ZAN',1),(1545,101,'East Azarbaijan','EAZ',1),(1546,101,'West Azarbaijan','WEZ',1),(1547,101,'Kurdistan','KRD',1),(1548,101,'Hamadan','HMD',1),(1549,101,'Kermanshah','KRM',1),(1550,101,'Ilam','ILM',1),(1551,101,'Lorestan','LRS',1),(1552,101,'Khuzestan','KZT',1),(1553,101,'Chahar Mahaal and Bakhtiari','CMB',1),(1554,101,'Kohkiluyeh and Buyer Ahmad','KBA',1),(1555,101,'Bushehr','BSH',1),(1556,101,'Fars','FAR',1),(1557,101,'Hormozgan','HRM',1),(1558,101,'Sistan and Baluchistan','SBL',1),(1559,101,'Kerman','KRB',1),(1560,101,'Yazd','YZD',1),(1561,101,'Esfahan','EFH',1),(1562,101,'Semnan','SMN',1),(1563,101,'Mazandaran','MZD',1),(1564,101,'Golestan','GLS',1),(1565,101,'North Khorasan','NKH',1),(1566,101,'Razavi Khorasan','RKH',1),(1567,101,'South Khorasan','SKH',1),(1568,102,'Baghdad','BD',1),(1569,102,'Salah ad Din','SD',1),(1570,102,'Diyala','DY',1),(1571,102,'Wasit','WS',1),(1572,102,'Maysan','MY',1),(1573,102,'Al Basrah','BA',1),(1574,102,'Dhi Qar','DQ',1),(1575,102,'Al Muthanna','MU',1),(1576,102,'Al Qadisyah','QA',1),(1577,102,'Babil','BB',1),(1578,102,'Al Karbala','KB',1),(1579,102,'An Najaf','NJ',1),(1580,102,'Al Anbar','AB',1),(1581,102,'Ninawa','NN',1),(1582,102,'Dahuk','DH',1),(1583,102,'Arbil','AL',1),(1584,102,'At Ta\'mim','TM',1),(1585,102,'As Sulaymaniyah','SL',1),(1586,103,'Carlow','CA',1),(1587,103,'Cavan','CV',1),(1588,103,'Clare','CL',1),(1589,103,'Cork','CO',1),(1590,103,'Donegal','DO',1),(1591,103,'Dublin','DU',1),(1592,103,'Galway','GA',1),(1593,103,'Kerry','KE',1),(1594,103,'Kildare','KI',1),(1595,103,'Kilkenny','KL',1),(1596,103,'Laois','LA',1),(1597,103,'Leitrim','LE',1),(1598,103,'Limerick','LI',1),(1599,103,'Longford','LO',1),(1600,103,'Louth','LU',1),(1601,103,'Mayo','MA',1),(1602,103,'Meath','ME',1),(1603,103,'Monaghan','MO',1),(1604,103,'Offaly','OF',1),(1605,103,'Roscommon','RO',1),(1606,103,'Sligo','SL',1),(1607,103,'Tipperary','TI',1),(1608,103,'Waterford','WA',1),(1609,103,'Westmeath','WE',1),(1610,103,'Wexford','WX',1),(1611,103,'Wicklow','WI',1),(1612,104,'Be\'er Sheva','BS',1),(1613,104,'Bika\'at Hayarden','BH',1),(1614,104,'Eilat and Arava','EA',1),(1615,104,'Galil','GA',1),(1616,104,'Haifa','HA',1),(1617,104,'Jehuda Mountains','JM',1),(1618,104,'Jerusalem','JE',1),(1619,104,'Negev','NE',1),(1620,104,'Semaria','SE',1),(1621,104,'Sharon','SH',1),(1622,104,'Tel Aviv (Gosh Dan)','TA',1),(3860,105,'Caltanissetta','CL',1),(3842,105,'Agrigento','AG',1),(3843,105,'Alessandria','AL',1),(3844,105,'Ancona','AN',1),(3845,105,'Aosta','AO',1),(3846,105,'Arezzo','AR',1),(3847,105,'Ascoli Piceno','AP',1),(3848,105,'Asti','AT',1),(3849,105,'Avellino','AV',1),(3850,105,'Bari','BA',1),(3851,105,'Belluno','BL',1),(3852,105,'Benevento','BN',1),(3853,105,'Bergamo','BG',1),(3854,105,'Biella','BI',1),(3855,105,'Bologna','BO',1),(3856,105,'Bolzano','BZ',1),(3857,105,'Brescia','BS',1),(3858,105,'Brindisi','BR',1),(3859,105,'Cagliari','CA',1),(1643,106,'Clarendon Parish','CLA',1),(1644,106,'Hanover Parish','HAN',1),(1645,106,'Kingston Parish','KIN',1),(1646,106,'Manchester Parish','MAN',1),(1647,106,'Portland Parish','POR',1),(1648,106,'Saint Andrew Parish','AND',1),(1649,106,'Saint Ann Parish','ANN',1),(1650,106,'Saint Catherine Parish','CAT',1),(1651,106,'Saint Elizabeth Parish','ELI',1),(1652,106,'Saint James Parish','JAM',1),(1653,106,'Saint Mary Parish','MAR',1),(1654,106,'Saint Thomas Parish','THO',1),(1655,106,'Trelawny Parish','TRL',1),(1656,106,'Westmoreland Parish','WML',1),(1657,107,'Aichi','AI',1),(1658,107,'Akita','AK',1),(1659,107,'Aomori','AO',1),(1660,107,'Chiba','CH',1),(1661,107,'Ehime','EH',1),(1662,107,'Fukui','FK',1),(1663,107,'Fukuoka','FU',1),(1664,107,'Fukushima','FS',1),(1665,107,'Gifu','GI',1),(1666,107,'Gumma','GU',1),(1667,107,'Hiroshima','HI',1),(1668,107,'Hokkaido','HO',1),(1669,107,'Hyogo','HY',1),(1670,107,'Ibaraki','IB',1),(1671,107,'Ishikawa','IS',1),(1672,107,'Iwate','IW',1),(1673,107,'Kagawa','KA',1),(1674,107,'Kagoshima','KG',1),(1675,107,'Kanagawa','KN',1),(1676,107,'Kochi','KO',1),(1677,107,'Kumamoto','KU',1),(1678,107,'Kyoto','KY',1),(1679,107,'Mie','MI',1),(1680,107,'Miyagi','MY',1),(1681,107,'Miyazaki','MZ',1),(1682,107,'Nagano','NA',1),(1683,107,'Nagasaki','NG',1),(1684,107,'Nara','NR',1),(1685,107,'Niigata','NI',1),(1686,107,'Oita','OI',1),(1687,107,'Okayama','OK',1),(1688,107,'Okinawa','ON',1),(1689,107,'Osaka','OS',1),(1690,107,'Saga','SA',1),(1691,107,'Saitama','SI',1),(1692,107,'Shiga','SH',1),(1693,107,'Shimane','SM',1),(1694,107,'Shizuoka','SZ',1),(1695,107,'Tochigi','TO',1),(1696,107,'Tokushima','TS',1),(1697,107,'Tokyo','TK',1),(1698,107,'Tottori','TT',1),(1699,107,'Toyama','TY',1),(1700,107,'Wakayama','WA',1),(1701,107,'Yamagata','YA',1),(1702,107,'Yamaguchi','YM',1),(1703,107,'Yamanashi','YN',1),(1704,108,'\'Amman','AM',1),(1705,108,'Ajlun','AJ',1),(1706,108,'Al \'Aqabah','AA',1),(1707,108,'Al Balqa\'','AB',1),(1708,108,'Al Karak','AK',1),(1709,108,'Al Mafraq','AL',1),(1710,108,'At Tafilah','AT',1),(1711,108,'Az Zarqa\'','AZ',1),(1712,108,'Irbid','IR',1),(1713,108,'Jarash','JA',1),(1714,108,'Ma\'an','MA',1),(1715,108,'Madaba','MD',1),(1716,109,'Almaty','AL',1),(1717,109,'Almaty City','AC',1),(1718,109,'Aqmola','AM',1),(1719,109,'Aqtobe','AQ',1),(1720,109,'Astana City','AS',1),(1721,109,'Atyrau','AT',1),(1722,109,'Batys Qazaqstan','BA',1),(1723,109,'Bayqongyr City','BY',1),(1724,109,'Mangghystau','MA',1),(1725,109,'Ongtustik Qazaqstan','ON',1),(1726,109,'Pavlodar','PA',1),(1727,109,'Qaraghandy','QA',1),(1728,109,'Qostanay','QO',1),(1729,109,'Qyzylorda','QY',1),(1730,109,'Shyghys Qazaqstan','SH',1),(1731,109,'Soltustik Qazaqstan','SO',1),(1732,109,'Zhambyl','ZH',1),(1733,110,'Central','CE',1),(1734,110,'Coast','CO',1),(1735,110,'Eastern','EA',1),(1736,110,'Nairobi Area','NA',1),(1737,110,'North Eastern','NE',1),(1738,110,'Nyanza','NY',1),(1739,110,'Rift Valley','RV',1),(1740,110,'Western','WE',1),(1741,111,'Abaiang','AG',1),(1742,111,'Abemama','AM',1),(1743,111,'Aranuka','AK',1),(1744,111,'Arorae','AO',1),(1745,111,'Banaba','BA',1),(1746,111,'Beru','BE',1),(1747,111,'Butaritari','bT',1),(1748,111,'Kanton','KA',1),(1749,111,'Kiritimati','KR',1),(1750,111,'Kuria','KU',1),(1751,111,'Maiana','MI',1),(1752,111,'Makin','MN',1),(1753,111,'Marakei','ME',1),(1754,111,'Nikunau','NI',1),(1755,111,'Nonouti','NO',1),(1756,111,'Onotoa','ON',1),(1757,111,'Tabiteuea','TT',1),(1758,111,'Tabuaeran','TR',1),(1759,111,'Tamana','TM',1),(1760,111,'Tarawa','TW',1),(1761,111,'Teraina','TE',1),(1762,112,'Chagang-do','CHA',1),(1763,112,'Hamgyong-bukto','HAB',1),(1764,112,'Hamgyong-namdo','HAN',1),(1765,112,'Hwanghae-bukto','HWB',1),(1766,112,'Hwanghae-namdo','HWN',1),(1767,112,'Kangwon-do','KAN',1),(1768,112,'P\'yongan-bukto','PYB',1),(1769,112,'P\'yongan-namdo','PYN',1),(1770,112,'Ryanggang-do (Yanggang-do)','YAN',1),(1771,112,'Rason Directly Governed City','NAJ',1),(1772,112,'P\'yongyang Special City','PYO',1),(1773,113,'Ch\'ungch\'ong-bukto','CO',1),(1774,113,'Ch\'ungch\'ong-namdo','CH',1),(1775,113,'Cheju-do','CD',1),(1776,113,'Cholla-bukto','CB',1),(1777,113,'Cholla-namdo','CN',1),(1778,113,'Inch\'on-gwangyoksi','IG',1),(1779,113,'Kangwon-do','KA',1),(1780,113,'Kwangju-gwangyoksi','KG',1),(1781,113,'Kyonggi-do','KD',1),(1782,113,'Kyongsang-bukto','KB',1),(1783,113,'Kyongsang-namdo','KN',1),(1784,113,'Pusan-gwangyoksi','PG',1),(1785,113,'Soul-t\'ukpyolsi','SO',1),(1786,113,'Taegu-gwangyoksi','TA',1),(1787,113,'Taejon-gwangyoksi','TG',1),(1788,114,'Al \'Asimah','AL',1),(1789,114,'Al Ahmadi','AA',1),(1790,114,'Al Farwaniyah','AF',1),(1791,114,'Al Jahra\'','AJ',1),(1792,114,'Hawalli','HA',1),(1793,115,'Bishkek','GB',1),(1794,115,'Batken','B',1),(1795,115,'Chu','C',1),(1796,115,'Jalal-Abad','J',1),(1797,115,'Naryn','N',1),(1798,115,'Osh','O',1),(1799,115,'Talas','T',1),(1800,115,'Ysyk-Kol','Y',1),(1801,116,'Vientiane','VT',1),(1802,116,'Attapu','AT',1),(1803,116,'Bokeo','BK',1),(1804,116,'Bolikhamxai','BL',1),(1805,116,'Champasak','CH',1),(1806,116,'Houaphan','HO',1),(1807,116,'Khammouan','KH',1),(1808,116,'Louang Namtha','LM',1),(1809,116,'Louangphabang','LP',1),(1810,116,'Oudomxai','OU',1),(1811,116,'Phongsali','PH',1),(1812,116,'Salavan','SL',1),(1813,116,'Savannakhet','SV',1),(1814,116,'Vientiane','VI',1),(1815,116,'Xaignabouli','XA',1),(1816,116,'Xekong','XE',1),(1817,116,'Xiangkhoang','XI',1),(1818,116,'Xaisomboun','XN',1),(1852,119,'Berea','BE',1),(1853,119,'Butha-Buthe','BB',1),(1854,119,'Leribe','LE',1),(1855,119,'Mafeteng','MF',1),(1856,119,'Maseru','MS',1),(1857,119,'Mohale\'s Hoek','MH',1),(1858,119,'Mokhotlong','MK',1),(1859,119,'Qacha\'s Nek','QN',1),(1860,119,'Quthing','QT',1),(1861,119,'Thaba-Tseka','TT',1),(1862,120,'Bomi','BI',1),(1863,120,'Bong','BG',1),(1864,120,'Grand Bassa','GB',1),(1865,120,'Grand Cape Mount','CM',1),(1866,120,'Grand Gedeh','GG',1),(1867,120,'Grand Kru','GK',1),(1868,120,'Lofa','LO',1),(1869,120,'Margibi','MG',1),(1870,120,'Maryland','ML',1),(1871,120,'Montserrado','MS',1),(1872,120,'Nimba','NB',1),(1873,120,'River Cess','RC',1),(1874,120,'Sinoe','SN',1),(1875,121,'Ajdabiya','AJ',1),(1876,121,'Al \'Aziziyah','AZ',1),(1877,121,'Al Fatih','FA',1),(1878,121,'Al Jabal al Akhdar','JA',1),(1879,121,'Al Jufrah','JU',1),(1880,121,'Al Khums','KH',1),(1881,121,'Al Kufrah','KU',1),(1882,121,'An Nuqat al Khams','NK',1),(1883,121,'Ash Shati\'','AS',1),(1884,121,'Awbari','AW',1),(1885,121,'Az Zawiyah','ZA',1),(1886,121,'Banghazi','BA',1),(1887,121,'Darnah','DA',1),(1888,121,'Ghadamis','GD',1),(1889,121,'Gharyan','GY',1),(1890,121,'Misratah','MI',1),(1891,121,'Murzuq','MZ',1),(1892,121,'Sabha','SB',1),(1893,121,'Sawfajjin','SW',1),(1894,121,'Surt','SU',1),(1895,121,'Tarabulus (Tripoli)','TL',1),(1896,121,'Tarhunah','TH',1),(1897,121,'Tubruq','TU',1),(1898,121,'Yafran','YA',1),(1899,121,'Zlitan','ZL',1),(1900,122,'Vaduz','V',1),(1901,122,'Schaan','A',1),(1902,122,'Balzers','B',1),(1903,122,'Triesen','N',1),(1904,122,'Eschen','E',1),(1905,122,'Mauren','M',1),(1906,122,'Triesenberg','T',1),(1907,122,'Ruggell','R',1),(1908,122,'Gamprin','G',1),(1909,122,'Schellenberg','L',1),(1910,122,'Planken','P',1),(1911,123,'Alytus','AL',1),(1912,123,'Kaunas','KA',1),(1913,123,'Klaipeda','KL',1),(1914,123,'Marijampole','MA',1),(1915,123,'Panevezys','PA',1),(1916,123,'Siauliai','SI',1),(1917,123,'Taurage','TA',1),(1918,123,'Telsiai','TE',1),(1919,123,'Utena','UT',1),(1920,123,'Vilnius','VI',1),(1921,124,'Diekirch','DD',1),(1922,124,'Clervaux','DC',1),(1923,124,'Redange','DR',1),(1924,124,'Vianden','DV',1),(1925,124,'Wiltz','DW',1),(1926,124,'Grevenmacher','GG',1),(1927,124,'Echternach','GE',1),(1928,124,'Remich','GR',1),(1929,124,'Luxembourg','LL',1),(1930,124,'Capellen','LC',1),(1931,124,'Esch-sur-Alzette','LE',1),(1932,124,'Mersch','LM',1),(1933,125,'Our Lady Fatima Parish','OLF',1),(1934,125,'St. Anthony Parish','ANT',1),(1935,125,'St. Lazarus Parish','LAZ',1),(1936,125,'Cathedral Parish','CAT',1),(1937,125,'St. Lawrence Parish','LAW',1),(1938,127,'Antananarivo','AN',1),(1939,127,'Antsiranana','AS',1),(1940,127,'Fianarantsoa','FN',1),(1941,127,'Mahajanga','MJ',1),(1942,127,'Toamasina','TM',1),(1943,127,'Toliara','TL',1),(1944,128,'Balaka','BLK',1),(1945,128,'Blantyre','BLT',1),(1946,128,'Chikwawa','CKW',1),(1947,128,'Chiradzulu','CRD',1),(1948,128,'Chitipa','CTP',1),(1949,128,'Dedza','DDZ',1),(1950,128,'Dowa','DWA',1),(1951,128,'Karonga','KRG',1),(1952,128,'Kasungu','KSG',1),(1953,128,'Likoma','LKM',1),(1954,128,'Lilongwe','LLG',1),(1955,128,'Machinga','MCG',1),(1956,128,'Mangochi','MGC',1),(1957,128,'Mchinji','MCH',1),(1958,128,'Mulanje','MLJ',1),(1959,128,'Mwanza','MWZ',1),(1960,128,'Mzimba','MZM',1),(1961,128,'Ntcheu','NTU',1),(1962,128,'Nkhata Bay','NKB',1),(1963,128,'Nkhotakota','NKH',1),(1964,128,'Nsanje','NSJ',1),(1965,128,'Ntchisi','NTI',1),(1966,128,'Phalombe','PHL',1),(1967,128,'Rumphi','RMP',1),(1968,128,'Salima','SLM',1),(1969,128,'Thyolo','THY',1),(1970,128,'Zomba','ZBA',1),(1971,129,'Johor','MY-01',1),(1972,129,'Kedah','MY-02',1),(1973,129,'Kelantan','MY-03',1),(1974,129,'Labuan','MY-15',1),(1975,129,'Melaka','MY-04',1),(1976,129,'Negeri Sembilan','MY-05',1),(1977,129,'Pahang','MY-06',1),(1978,129,'Perak','MY-08',1),(1979,129,'Perlis','MY-09',1),(1980,129,'Pulau Pinang','MY-07',1),(1981,129,'Sabah','MY-12',1),(1982,129,'Sarawak','MY-13',1),(1983,129,'Selangor','MY-10',1),(1984,129,'Terengganu','MY-11',1),(1985,129,'Kuala Lumpur','MY-14',1),(4035,129,'Putrajaya','MY-16',1),(1986,130,'Thiladhunmathi Uthuru','THU',1),(1987,130,'Thiladhunmathi Dhekunu','THD',1),(1988,130,'Miladhunmadulu Uthuru','MLU',1),(1989,130,'Miladhunmadulu Dhekunu','MLD',1),(1990,130,'Maalhosmadulu Uthuru','MAU',1),(1991,130,'Maalhosmadulu Dhekunu','MAD',1),(1992,130,'Faadhippolhu','FAA',1),(1993,130,'Male Atoll','MAA',1),(1994,130,'Ari Atoll Uthuru','AAU',1),(1995,130,'Ari Atoll Dheknu','AAD',1),(1996,130,'Felidhe Atoll','FEA',1),(1997,130,'Mulaku Atoll','MUA',1),(1998,130,'Nilandhe Atoll Uthuru','NAU',1),(1999,130,'Nilandhe Atoll Dhekunu','NAD',1),(2000,130,'Kolhumadulu','KLH',1),(2001,130,'Hadhdhunmathi','HDH',1),(2002,130,'Huvadhu Atoll Uthuru','HAU',1),(2003,130,'Huvadhu Atoll Dhekunu','HAD',1),(2004,130,'Fua Mulaku','FMU',1),(2005,130,'Addu','ADD',1),(2006,131,'Gao','GA',1),(2007,131,'Kayes','KY',1),(2008,131,'Kidal','KD',1),(2009,131,'Koulikoro','KL',1),(2010,131,'Mopti','MP',1),(2011,131,'Segou','SG',1),(2012,131,'Sikasso','SK',1),(2013,131,'Tombouctou','TB',1),(2014,131,'Bamako Capital District','CD',1),(2015,132,'Attard','ATT',1),(2016,132,'Balzan','BAL',1),(2017,132,'Birgu','BGU',1),(2018,132,'Birkirkara','BKK',1),(2019,132,'Birzebbuga','BRZ',1),(2020,132,'Bormla','BOR',1),(2021,132,'Dingli','DIN',1),(2022,132,'Fgura','FGU',1),(2023,132,'Floriana','FLO',1),(2024,132,'Gudja','GDJ',1),(2025,132,'Gzira','GZR',1),(2026,132,'Gargur','GRG',1),(2027,132,'Gaxaq','GXQ',1),(2028,132,'Hamrun','HMR',1),(2029,132,'Iklin','IKL',1),(2030,132,'Isla','ISL',1),(2031,132,'Kalkara','KLK',1),(2032,132,'Kirkop','KRK',1),(2033,132,'Lija','LIJ',1),(2034,132,'Luqa','LUQ',1),(2035,132,'Marsa','MRS',1),(2036,132,'Marsaskala','MKL',1),(2037,132,'Marsaxlokk','MXL',1),(2038,132,'Mdina','MDN',1),(2039,132,'Melliea','MEL',1),(2040,132,'Mgarr','MGR',1),(2041,132,'Mosta','MST',1),(2042,132,'Mqabba','MQA',1),(2043,132,'Msida','MSI',1),(2044,132,'Mtarfa','MTF',1),(2045,132,'Naxxar','NAX',1),(2046,132,'Paola','PAO',1),(2047,132,'Pembroke','PEM',1),(2048,132,'Pieta','PIE',1),(2049,132,'Qormi','QOR',1),(2050,132,'Qrendi','QRE',1),(2051,132,'Rabat','RAB',1),(2052,132,'Safi','SAF',1),(2053,132,'San Giljan','SGI',1),(2054,132,'Santa Lucija','SLU',1),(2055,132,'San Pawl il-Bahar','SPB',1),(2056,132,'San Gwann','SGW',1),(2057,132,'Santa Venera','SVE',1),(2058,132,'Siggiewi','SIG',1),(2059,132,'Sliema','SLM',1),(2060,132,'Swieqi','SWQ',1),(2061,132,'Ta Xbiex','TXB',1),(2062,132,'Tarxien','TRX',1),(2063,132,'Valletta','VLT',1),(2064,132,'Xgajra','XGJ',1),(2065,132,'Zabbar','ZBR',1),(2066,132,'Zebbug','ZBG',1),(2067,132,'Zejtun','ZJT',1),(2068,132,'Zurrieq','ZRQ',1),(2069,132,'Fontana','FNT',1),(2070,132,'Ghajnsielem','GHJ',1),(2071,132,'Gharb','GHR',1),(2072,132,'Ghasri','GHS',1),(2073,132,'Kercem','KRC',1),(2074,132,'Munxar','MUN',1),(2075,132,'Nadur','NAD',1),(2076,132,'Qala','QAL',1),(2077,132,'Victoria','VIC',1),(2078,132,'San Lawrenz','SLA',1),(2079,132,'Sannat','SNT',1),(2080,132,'Xagra','ZAG',1),(2081,132,'Xewkija','XEW',1),(2082,132,'Zebbug','ZEB',1),(2083,133,'Ailinginae','ALG',1),(2084,133,'Ailinglaplap','ALL',1),(2085,133,'Ailuk','ALK',1),(2086,133,'Arno','ARN',1),(2087,133,'Aur','AUR',1),(2088,133,'Bikar','BKR',1),(2089,133,'Bikini','BKN',1),(2090,133,'Bokak','BKK',1),(2091,133,'Ebon','EBN',1),(2092,133,'Enewetak','ENT',1),(2093,133,'Erikub','EKB',1),(2094,133,'Jabat','JBT',1),(2095,133,'Jaluit','JLT',1),(2096,133,'Jemo','JEM',1),(2097,133,'Kili','KIL',1),(2098,133,'Kwajalein','KWJ',1),(2099,133,'Lae','LAE',1),(2100,133,'Lib','LIB',1),(2101,133,'Likiep','LKP',1),(2102,133,'Majuro','MJR',1),(2103,133,'Maloelap','MLP',1),(2104,133,'Mejit','MJT',1),(2105,133,'Mili','MIL',1),(2106,133,'Namorik','NMK',1),(2107,133,'Namu','NAM',1),(2108,133,'Rongelap','RGL',1),(2109,133,'Rongrik','RGK',1),(2110,133,'Toke','TOK',1),(2111,133,'Ujae','UJA',1),(2112,133,'Ujelang','UJL',1),(2113,133,'Utirik','UTK',1),(2114,133,'Wotho','WTH',1),(2115,133,'Wotje','WTJ',1),(2116,135,'Adrar','AD',1),(2117,135,'Assaba','AS',1),(2118,135,'Brakna','BR',1),(2119,135,'Dakhlet Nouadhibou','DN',1),(2120,135,'Gorgol','GO',1),(2121,135,'Guidimaka','GM',1),(2122,135,'Hodh Ech Chargui','HC',1),(2123,135,'Hodh El Gharbi','HG',1),(2124,135,'Inchiri','IN',1),(2125,135,'Tagant','TA',1),(2126,135,'Tiris Zemmour','TZ',1),(2127,135,'Trarza','TR',1),(2128,135,'Nouakchott','NO',1),(2129,136,'Beau Bassin-Rose Hill','BR',1),(2130,136,'Curepipe','CU',1),(2131,136,'Port Louis','PU',1),(2132,136,'Quatre Bornes','QB',1),(2133,136,'Vacoas-Phoenix','VP',1),(2134,136,'Agalega Islands','AG',1),(2135,136,'Cargados Carajos Shoals (Saint Brandon Islands)','CC',1),(2136,136,'Rodrigues','RO',1),(2137,136,'Black River','BL',1),(2138,136,'Flacq','FL',1),(2139,136,'Grand Port','GP',1),(2140,136,'Moka','MO',1),(2141,136,'Pamplemousses','PA',1),(2142,136,'Plaines Wilhems','PW',1),(2143,136,'Port Louis','PL',1),(2144,136,'Riviere du Rempart','RR',1),(2145,136,'Savanne','SA',1),(2146,138,'Baja California Norte','BN',1),(2147,138,'Baja California Sur','BS',1),(2148,138,'Campeche','CA',1),(2149,138,'Chiapas','CI',1),(2150,138,'Chihuahua','CH',1),(2151,138,'Coahuila de Zaragoza','CZ',1),(2152,138,'Colima','CL',1),(2153,138,'Distrito Federal','DF',1),(2154,138,'Durango','DU',1),(2155,138,'Guanajuato','GA',1),(2156,138,'Guerrero','GE',1),(2157,138,'Hidalgo','HI',1),(2158,138,'Jalisco','JA',1),(2159,138,'Mexico','ME',1),(2160,138,'Michoacan de Ocampo','MI',1),(2161,138,'Morelos','MO',1),(2162,138,'Nayarit','NA',1),(2163,138,'Nuevo Leon','NL',1),(2164,138,'Oaxaca','OA',1),(2165,138,'Puebla','PU',1),(2166,138,'Queretaro de Arteaga','QA',1),(2167,138,'Quintana Roo','QR',1),(2168,138,'San Luis Potosi','SA',1),(2169,138,'Sinaloa','SI',1),(2170,138,'Sonora','SO',1),(2171,138,'Tabasco','TB',1),(2172,138,'Tamaulipas','TM',1),(2173,138,'Tlaxcala','TL',1),(2174,138,'Veracruz-Llave','VE',1),(2175,138,'Yucatan','YU',1),(2176,138,'Zacatecas','ZA',1),(2177,139,'Chuuk','C',1),(2178,139,'Kosrae','K',1),(2179,139,'Pohnpei','P',1),(2180,139,'Yap','Y',1),(2181,140,'Gagauzia','GA',1),(2182,140,'Chisinau','CU',1),(2183,140,'Balti','BA',1),(2184,140,'Cahul','CA',1),(2185,140,'Edinet','ED',1),(2186,140,'Lapusna','LA',1),(2187,140,'Orhei','OR',1),(2188,140,'Soroca','SO',1),(2189,140,'Tighina','TI',1),(2190,140,'Ungheni','UN',1),(2191,140,'St‚nga Nistrului','SN',1),(2192,141,'Fontvieille','FV',1),(2193,141,'La Condamine','LC',1),(2194,141,'Monaco-Ville','MV',1),(2195,141,'Monte-Carlo','MC',1),(2196,142,'Ulanbaatar','1',1),(2197,142,'Orhon','035',1),(2198,142,'Darhan uul','037',1),(2199,142,'Hentiy','039',1),(2200,142,'Hovsgol','041',1),(2201,142,'Hovd','043',1),(2202,142,'Uvs','046',1),(2203,142,'Tov','047',1),(2204,142,'Selenge','049',1),(2205,142,'Suhbaatar','051',1),(2206,142,'Omnogovi','053',1),(2207,142,'Ovorhangay','055',1),(2208,142,'Dzavhan','057',1),(2209,142,'DundgovL','059',1),(2210,142,'Dornod','061',1),(2211,142,'Dornogov','063',1),(2212,142,'Govi-Sumber','064',1),(2213,142,'Govi-Altay','065',1),(2214,142,'Bulgan','067',1),(2215,142,'Bayanhongor','069',1),(2216,142,'Bayan-Olgiy','071',1),(2217,142,'Arhangay','073',1),(2218,143,'Saint Anthony','A',1),(2219,143,'Saint Georges','G',1),(2220,143,'Saint Peter','P',1),(2221,144,'Agadir','AGD',1),(2222,144,'Al Hoceima','HOC',1),(2223,144,'Azilal','AZI',1),(2224,144,'Beni Mellal','BME',1),(2225,144,'Ben Slimane','BSL',1),(2226,144,'Boulemane','BLM',1),(2227,144,'Casablanca','CBL',1),(2228,144,'Chaouen','CHA',1),(2229,144,'El Jadida','EJA',1),(2230,144,'El Kelaa des Sraghna','EKS',1),(2231,144,'Er Rachidia','ERA',1),(2232,144,'Essaouira','ESS',1),(2233,144,'Fes','FES',1),(2234,144,'Figuig','FIG',1),(2235,144,'Guelmim','GLM',1),(2236,144,'Ifrane','IFR',1),(2237,144,'Kenitra','KEN',1),(2238,144,'Khemisset','KHM',1),(2239,144,'Khenifra','KHN',1),(2240,144,'Khouribga','KHO',1),(2241,144,'Laayoune','LYN',1),(2242,144,'Larache','LAR',1),(2243,144,'Marrakech','MRK',1),(2244,144,'Meknes','MKN',1),(2245,144,'Nador','NAD',1),(2246,144,'Ouarzazate','ORZ',1),(2247,144,'Oujda','OUJ',1),(2248,144,'Rabat-Sale','RSA',1),(2249,144,'Safi','SAF',1),(2250,144,'Settat','SET',1),(2251,144,'Sidi Kacem','SKA',1),(2252,144,'Tangier','TGR',1),(2253,144,'Tan-Tan','TAN',1),(2254,144,'Taounate','TAO',1),(2255,144,'Taroudannt','TRD',1),(2256,144,'Tata','TAT',1),(2257,144,'Taza','TAZ',1),(2258,144,'Tetouan','TET',1),(2259,144,'Tiznit','TIZ',1),(2260,144,'Ad Dakhla','ADK',1),(2261,144,'Boujdour','BJD',1),(2262,144,'Es Smara','ESM',1),(2263,145,'Cabo Delgado','CD',1),(2264,145,'Gaza','GZ',1),(2265,145,'Inhambane','IN',1),(2266,145,'Manica','MN',1),(2267,145,'Maputo (city)','MC',1),(2268,145,'Maputo','MP',1),(2269,145,'Nampula','NA',1),(2270,145,'Niassa','NI',1),(2271,145,'Sofala','SO',1),(2272,145,'Tete','TE',1),(2273,145,'Zambezia','ZA',1),(2274,146,'Ayeyarwady','AY',1),(2275,146,'Bago','BG',1),(2276,146,'Magway','MG',1),(2277,146,'Mandalay','MD',1),(2278,146,'Sagaing','SG',1),(2279,146,'Tanintharyi','TN',1),(2280,146,'Yangon','YG',1),(2281,146,'Chin State','CH',1),(2282,146,'Kachin State','KC',1),(2283,146,'Kayah State','KH',1),(2284,146,'Kayin State','KN',1),(2285,146,'Mon State','MN',1),(2286,146,'Rakhine State','RK',1),(2287,146,'Shan State','SH',1),(2288,147,'Caprivi','CA',1),(2289,147,'Erongo','ER',1),(2290,147,'Hardap','HA',1),(2291,147,'Karas','KR',1),(2292,147,'Kavango','KV',1),(2293,147,'Khomas','KH',1),(2294,147,'Kunene','KU',1),(2295,147,'Ohangwena','OW',1),(2296,147,'Omaheke','OK',1),(2297,147,'Omusati','OT',1),(2298,147,'Oshana','ON',1),(2299,147,'Oshikoto','OO',1),(2300,147,'Otjozondjupa','OJ',1),(2301,148,'Aiwo','AO',1),(2302,148,'Anabar','AA',1),(2303,148,'Anetan','AT',1),(2304,148,'Anibare','AI',1),(2305,148,'Baiti','BA',1),(2306,148,'Boe','BO',1),(2307,148,'Buada','BU',1),(2308,148,'Denigomodu','DE',1),(2309,148,'Ewa','EW',1),(2310,148,'Ijuw','IJ',1),(2311,148,'Meneng','ME',1),(2312,148,'Nibok','NI',1),(2313,148,'Uaboe','UA',1),(2314,148,'Yaren','YA',1),(2315,149,'Bagmati','BA',1),(2316,149,'Bheri','BH',1),(2317,149,'Dhawalagiri','DH',1),(2318,149,'Gandaki','GA',1),(2319,149,'Janakpur','JA',1),(2320,149,'Karnali','KA',1),(2321,149,'Kosi','KO',1),(2322,149,'Lumbini','LU',1),(2323,149,'Mahakali','MA',1),(2324,149,'Mechi','ME',1),(2325,149,'Narayani','NA',1),(2326,149,'Rapti','RA',1),(2327,149,'Sagarmatha','SA',1),(2328,149,'Seti','SE',1),(2329,150,'Drenthe','DR',1),(2330,150,'Flevoland','FL',1),(2331,150,'Friesland','FR',1),(2332,150,'Gelderland','GE',1),(2333,150,'Groningen','GR',1),(2334,150,'Limburg','LI',1),(2335,150,'Noord-Brabant','NB',1),(2336,150,'Noord-Holland','NH',1),(2337,150,'Overijssel','OV',1),(2338,150,'Utrecht','UT',1),(2339,150,'Zeeland','ZE',1),(2340,150,'Zuid-Holland','ZH',1),(2341,152,'Iles Loyaute','L',1),(2342,152,'Nord','N',1),(2343,152,'Sud','S',1),(2344,153,'Auckland','AUK',1),(2345,153,'Bay of Plenty','BOP',1),(2346,153,'Canterbury','CAN',1),(2347,153,'Coromandel','COR',1),(2348,153,'Gisborne','GIS',1),(2349,153,'Fiordland','FIO',1),(2350,153,'Hawke\'s Bay','HKB',1),(2351,153,'Marlborough','MBH',1),(2352,153,'Manawatu-Wanganui','MWT',1),(2353,153,'Mt Cook-Mackenzie','MCM',1),(2354,153,'Nelson','NSN',1),(2355,153,'Northland','NTL',1),(2356,153,'Otago','OTA',1),(2357,153,'Southland','STL',1),(2358,153,'Taranaki','TKI',1),(2359,153,'Wellington','WGN',1),(2360,153,'Waikato','WKO',1),(2361,153,'Wairarapa','WAI',1),(2362,153,'West Coast','WTC',1),(2363,154,'Atlantico Norte','AN',1),(2364,154,'Atlantico Sur','AS',1),(2365,154,'Boaco','BO',1),(2366,154,'Carazo','CA',1),(2367,154,'Chinandega','CI',1),(2368,154,'Chontales','CO',1),(2369,154,'Esteli','ES',1),(2370,154,'Granada','GR',1),(2371,154,'Jinotega','JI',1),(2372,154,'Leon','LE',1),(2373,154,'Madriz','MD',1),(2374,154,'Managua','MN',1),(2375,154,'Masaya','MS',1),(2376,154,'Matagalpa','MT',1),(2377,154,'Nuevo Segovia','NS',1),(2378,154,'Rio San Juan','RS',1),(2379,154,'Rivas','RI',1),(2380,155,'Agadez','AG',1),(2381,155,'Diffa','DF',1),(2382,155,'Dosso','DS',1),(2383,155,'Maradi','MA',1),(2384,155,'Niamey','NM',1),(2385,155,'Tahoua','TH',1),(2386,155,'Tillaberi','TL',1),(2387,155,'Zinder','ZD',1),(2388,156,'Abia','AB',1),(2389,156,'Abuja Federal Capital Territory','CT',1),(2390,156,'Adamawa','AD',1),(2391,156,'Akwa Ibom','AK',1),(2392,156,'Anambra','AN',1),(2393,156,'Bauchi','BC',1),(2394,156,'Bayelsa','BY',1),(2395,156,'Benue','BN',1),(2396,156,'Borno','BO',1),(2397,156,'Cross River','CR',1),(2398,156,'Delta','DE',1),(2399,156,'Ebonyi','EB',1),(2400,156,'Edo','ED',1),(2401,156,'Ekiti','EK',1),(2402,156,'Enugu','EN',1),(2403,156,'Gombe','GO',1),(2404,156,'Imo','IM',1),(2405,156,'Jigawa','JI',1),(2406,156,'Kaduna','KD',1),(2407,156,'Kano','KN',1),(2408,156,'Katsina','KT',1),(2409,156,'Kebbi','KE',1),(2410,156,'Kogi','KO',1),(2411,156,'Kwara','KW',1),(2412,156,'Lagos','LA',1),(2413,156,'Nassarawa','NA',1),(2414,156,'Niger','NI',1),(2415,156,'Ogun','OG',1),(2416,156,'Ondo','ONG',1),(2417,156,'Osun','OS',1),(2418,156,'Oyo','OY',1),(2419,156,'Plateau','PL',1),(2420,156,'Rivers','RI',1),(2421,156,'Sokoto','SO',1),(2422,156,'Taraba','TA',1),(2423,156,'Yobe','YO',1),(2424,156,'Zamfara','ZA',1),(2425,159,'Northern Islands','N',1),(2426,159,'Rota','R',1),(2427,159,'Saipan','S',1),(2428,159,'Tinian','T',1),(2429,160,'Akershus','AK',1),(2430,160,'Aust-Agder','AA',1),(2431,160,'Buskerud','BU',1),(2432,160,'Finnmark','FM',1),(2433,160,'Hedmark','HM',1),(2434,160,'Hordaland','HL',1),(2435,160,'More og Romdal','MR',1),(2436,160,'Nord-Trondelag','NT',1),(2437,160,'Nordland','NL',1),(2438,160,'Ostfold','OF',1),(2439,160,'Oppland','OP',1),(2440,160,'Oslo','OL',1),(2441,160,'Rogaland','RL',1),(2442,160,'Sor-Trondelag','ST',1),(2443,160,'Sogn og Fjordane','SJ',1),(2444,160,'Svalbard','SV',1),(2445,160,'Telemark','TM',1),(2446,160,'Troms','TR',1),(2447,160,'Vest-Agder','VA',1),(2448,160,'Vestfold','VF',1),(2449,161,'Ad Dakhiliyah','DA',1),(2450,161,'Al Batinah','BA',1),(2451,161,'Al Wusta','WU',1),(2452,161,'Ash Sharqiyah','SH',1),(2453,161,'Az Zahirah','ZA',1),(2454,161,'Masqat','MA',1),(2455,161,'Musandam','MU',1),(2456,161,'Zufar','ZU',1),(2457,162,'Balochistan','B',1),(2458,162,'Federally Administered Tribal Areas','T',1),(2459,162,'Islamabad Capital Territory','I',1),(2460,162,'North-West Frontier','N',1),(2461,162,'Punjab','P',1),(2462,162,'Sindh','S',1),(2463,163,'Aimeliik','AM',1),(2464,163,'Airai','AR',1),(2465,163,'Angaur','AN',1),(2466,163,'Hatohobei','HA',1),(2467,163,'Kayangel','KA',1),(2468,163,'Koror','KO',1),(2469,163,'Melekeok','ME',1),(2470,163,'Ngaraard','NA',1),(2471,163,'Ngarchelong','NG',1),(2472,163,'Ngardmau','ND',1),(2473,163,'Ngatpang','NT',1),(2474,163,'Ngchesar','NC',1),(2475,163,'Ngeremlengui','NR',1),(2476,163,'Ngiwal','NW',1),(2477,163,'Peleliu','PE',1),(2478,163,'Sonsorol','SO',1),(2479,164,'Bocas del Toro','BT',1),(2480,164,'Chiriqui','CH',1),(2481,164,'Cocle','CC',1),(2482,164,'Colon','CL',1),(2483,164,'Darien','DA',1),(2484,164,'Herrera','HE',1),(2485,164,'Los Santos','LS',1),(2486,164,'Panama','PA',1),(2487,164,'San Blas','SB',1),(2488,164,'Veraguas','VG',1),(2489,165,'Bougainville','BV',1),(2490,165,'Central','CE',1),(2491,165,'Chimbu','CH',1),(2492,165,'Eastern Highlands','EH',1),(2493,165,'East New Britain','EB',1),(2494,165,'East Sepik','ES',1),(2495,165,'Enga','EN',1),(2496,165,'Gulf','GU',1),(2497,165,'Madang','MD',1),(2498,165,'Manus','MN',1),(2499,165,'Milne Bay','MB',1),(2500,165,'Morobe','MR',1),(2501,165,'National Capital','NC',1),(2502,165,'New Ireland','NI',1),(2503,165,'Northern','NO',1),(2504,165,'Sandaun','SA',1),(2505,165,'Southern Highlands','SH',1),(2506,165,'Western','WE',1),(2507,165,'Western Highlands','WH',1),(2508,165,'West New Britain','WB',1),(2509,166,'Alto Paraguay','AG',1),(2510,166,'Alto Parana','AN',1),(2511,166,'Amambay','AM',1),(2512,166,'Asuncion','AS',1),(2513,166,'Boqueron','BO',1),(2514,166,'Caaguazu','CG',1),(2515,166,'Caazapa','CZ',1),(2516,166,'Canindeyu','CN',1),(2517,166,'Central','CE',1),(2518,166,'Concepcion','CC',1),(2519,166,'Cordillera','CD',1),(2520,166,'Guaira','GU',1),(2521,166,'Itapua','IT',1),(2522,166,'Misiones','MI',1),(2523,166,'Neembucu','NE',1),(2524,166,'Paraguari','PA',1),(2525,166,'Presidente Hayes','PH',1),(2526,166,'San Pedro','SP',1),(2527,167,'Amazonas','AM',1),(2528,167,'Ancash','AN',1),(2529,167,'Apurimac','AP',1),(2530,167,'Arequipa','AR',1),(2531,167,'Ayacucho','AY',1),(2532,167,'Cajamarca','CJ',1),(2533,167,'Callao','CL',1),(2534,167,'Cusco','CU',1),(2535,167,'Huancavelica','HV',1),(2536,167,'Huanuco','HO',1),(2537,167,'Ica','IC',1),(2538,167,'Junin','JU',1),(2539,167,'La Libertad','LD',1),(2540,167,'Lambayeque','LY',1),(2541,167,'Lima','LI',1),(2542,167,'Loreto','LO',1),(2543,167,'Madre de Dios','MD',1),(2544,167,'Moquegua','MO',1),(2545,167,'Pasco','PA',1),(2546,167,'Piura','PI',1),(2547,167,'Puno','PU',1),(2548,167,'San Martin','SM',1),(2549,167,'Tacna','TA',1),(2550,167,'Tumbes','TU',1),(2551,167,'Ucayali','UC',1),(2552,168,'Abra','ABR',1),(2553,168,'Agusan del Norte','ANO',1),(2554,168,'Agusan del Sur','ASU',1),(2555,168,'Aklan','AKL',1),(2556,168,'Albay','ALB',1),(2557,168,'Antique','ANT',1),(2558,168,'Apayao','APY',1),(2559,168,'Aurora','AUR',1),(2560,168,'Basilan','BAS',1),(2561,168,'Bataan','BTA',1),(2562,168,'Batanes','BTE',1),(2563,168,'Batangas','BTG',1),(2564,168,'Biliran','BLR',1),(2565,168,'Benguet','BEN',1),(2566,168,'Bohol','BOL',1),(2567,168,'Bukidnon','BUK',1),(2568,168,'Bulacan','BUL',1),(2569,168,'Cagayan','CAG',1),(2570,168,'Camarines Norte','CNO',1),(2571,168,'Camarines Sur','CSU',1),(2572,168,'Camiguin','CAM',1),(2573,168,'Capiz','CAP',1),(2574,168,'Catanduanes','CAT',1),(2575,168,'Cavite','CAV',1),(2576,168,'Cebu','CEB',1),(2577,168,'Compostela','CMP',1),(2578,168,'Davao del Norte','DNO',1),(2579,168,'Davao del Sur','DSU',1),(2580,168,'Davao Oriental','DOR',1),(2581,168,'Eastern Samar','ESA',1),(2582,168,'Guimaras','GUI',1),(2583,168,'Ifugao','IFU',1),(2584,168,'Ilocos Norte','INO',1),(2585,168,'Ilocos Sur','ISU',1),(2586,168,'Iloilo','ILO',1),(2587,168,'Isabela','ISA',1),(2588,168,'Kalinga','KAL',1),(2589,168,'Laguna','LAG',1),(2590,168,'Lanao del Norte','LNO',1),(2591,168,'Lanao del Sur','LSU',1),(2592,168,'La Union','UNI',1),(2593,168,'Leyte','LEY',1),(2594,168,'Maguindanao','MAG',1),(2595,168,'Marinduque','MRN',1),(2596,168,'Masbate','MSB',1),(2597,168,'Mindoro Occidental','MIC',1),(2598,168,'Mindoro Oriental','MIR',1),(2599,168,'Misamis Occidental','MSC',1),(2600,168,'Misamis Oriental','MOR',1),(2601,168,'Mountain','MOP',1),(2602,168,'Negros Occidental','NOC',1),(2603,168,'Negros Oriental','NOR',1),(2604,168,'North Cotabato','NCT',1),(2605,168,'Northern Samar','NSM',1),(2606,168,'Nueva Ecija','NEC',1),(2607,168,'Nueva Vizcaya','NVZ',1),(2608,168,'Palawan','PLW',1),(2609,168,'Pampanga','PMP',1),(2610,168,'Pangasinan','PNG',1),(2611,168,'Quezon','QZN',1),(2612,168,'Quirino','QRN',1),(2613,168,'Rizal','RIZ',1),(2614,168,'Romblon','ROM',1),(2615,168,'Samar','SMR',1),(2616,168,'Sarangani','SRG',1),(2617,168,'Siquijor','SQJ',1),(2618,168,'Sorsogon','SRS',1),(2619,168,'South Cotabato','SCO',1),(2620,168,'Southern Leyte','SLE',1),(2621,168,'Sultan Kudarat','SKU',1),(2622,168,'Sulu','SLU',1),(2623,168,'Surigao del Norte','SNO',1),(2624,168,'Surigao del Sur','SSU',1),(2625,168,'Tarlac','TAR',1),(2626,168,'Tawi-Tawi','TAW',1),(2627,168,'Zambales','ZBL',1),(2628,168,'Zamboanga del Norte','ZNO',1),(2629,168,'Zamboanga del Sur','ZSU',1),(2630,168,'Zamboanga Sibugay','ZSI',1),(2631,170,'Dolnoslaskie','DO',1),(2632,170,'Kujawsko-Pomorskie','KP',1),(2633,170,'Lodzkie','LO',1),(2634,170,'Lubelskie','LL',1),(2635,170,'Lubuskie','LU',1),(2636,170,'Malopolskie','ML',1),(2637,170,'Mazowieckie','MZ',1),(2638,170,'Opolskie','OP',1),(2639,170,'Podkarpackie','PP',1),(2640,170,'Podlaskie','PL',1),(2641,170,'Pomorskie','PM',1),(2642,170,'Slaskie','SL',1),(2643,170,'Swietokrzyskie','SW',1),(2644,170,'Warminsko-Mazurskie','WM',1),(2645,170,'Wielkopolskie','WP',1),(2646,170,'Zachodniopomorskie','ZA',1),(2647,198,'Saint Pierre','P',1),(2648,198,'Miquelon','M',1),(2649,171,'A&ccedil;ores','AC',1),(2650,171,'Aveiro','AV',1),(2651,171,'Beja','BE',1),(2652,171,'Braga','BR',1),(2653,171,'Bragan&ccedil;a','BA',1),(2654,171,'Castelo Branco','CB',1),(2655,171,'Coimbra','CO',1),(2656,171,'&Eacute;vora','EV',1),(2657,171,'Faro','FA',1),(2658,171,'Guarda','GU',1),(2659,171,'Leiria','LE',1),(2660,171,'Lisboa','LI',1),(2661,171,'Madeira','ME',1),(2662,171,'Portalegre','PO',1),(2663,171,'Porto','PR',1),(2664,171,'Santar&eacute;m','SA',1),(2665,171,'Set&uacute;bal','SE',1),(2666,171,'Viana do Castelo','VC',1),(2667,171,'Vila Real','VR',1),(2668,171,'Viseu','VI',1),(2669,173,'Ad Dawhah','DW',1),(2670,173,'Al Ghuwayriyah','GW',1),(2671,173,'Al Jumayliyah','JM',1),(2672,173,'Al Khawr','KR',1),(2673,173,'Al Wakrah','WK',1),(2674,173,'Ar Rayyan','RN',1),(2675,173,'Jarayan al Batinah','JB',1),(2676,173,'Madinat ash Shamal','MS',1),(2677,173,'Umm Sa\'id','UD',1),(2678,173,'Umm Salal','UL',1),(2679,175,'Alba','AB',1),(2680,175,'Arad','AR',1),(2681,175,'Arges','AG',1),(2682,175,'Bacau','BC',1),(2683,175,'Bihor','BH',1),(2684,175,'Bistrita-Nasaud','BN',1),(2685,175,'Botosani','BT',1),(2686,175,'Brasov','BV',1),(2687,175,'Braila','BR',1),(2688,175,'Bucuresti','B',1),(2689,175,'Buzau','BZ',1),(2690,175,'Caras-Severin','CS',1),(2691,175,'Calarasi','CL',1),(2692,175,'Cluj','CJ',1),(2693,175,'Constanta','CT',1),(2694,175,'Covasna','CV',1),(2695,175,'Dimbovita','DB',1),(2696,175,'Dolj','DJ',1),(2697,175,'Galati','GL',1),(2698,175,'Giurgiu','GR',1),(2699,175,'Gorj','GJ',1),(2700,175,'Harghita','HR',1),(2701,175,'Hunedoara','HD',1),(2702,175,'Ialomita','IL',1),(2703,175,'Iasi','IS',1),(2704,175,'Ilfov','IF',1),(2705,175,'Maramures','MM',1),(2706,175,'Mehedinti','MH',1),(2707,175,'Mures','MS',1),(2708,175,'Neamt','NT',1),(2709,175,'Olt','OT',1),(2710,175,'Prahova','PH',1),(2711,175,'Satu-Mare','SM',1),(2712,175,'Salaj','SJ',1),(2713,175,'Sibiu','SB',1),(2714,175,'Suceava','SV',1),(2715,175,'Teleorman','TR',1),(2716,175,'Timis','TM',1),(2717,175,'Tulcea','TL',1),(2718,175,'Vaslui','VS',1),(2719,175,'Valcea','VL',1),(2720,175,'Vrancea','VN',1),(2721,176,'Abakan','AB',1),(2722,176,'Aginskoye','AG',1),(2723,176,'Anadyr','AN',1),(2724,176,'Arkahangelsk','AR',1),(2725,176,'Astrakhan','AS',1),(2726,176,'Barnaul','BA',1),(2727,176,'Belgorod','BE',1),(2728,176,'Birobidzhan','BI',1),(2729,176,'Blagoveshchensk','BL',1),(2730,176,'Bryansk','BR',1),(2731,176,'Cheboksary','CH',1),(2732,176,'Chelyabinsk','CL',1),(2733,176,'Cherkessk','CR',1),(2734,176,'Chita','CI',1),(2735,176,'Dudinka','DU',1),(2736,176,'Elista','EL',1),(2738,176,'Gorno-Altaysk','GA',1),(2739,176,'Groznyy','GR',1),(2740,176,'Irkutsk','IR',1),(2741,176,'Ivanovo','IV',1),(2742,176,'Izhevsk','IZ',1),(2743,176,'Kalinigrad','KA',1),(2744,176,'Kaluga','KL',1),(2745,176,'Kasnodar','KS',1),(2746,176,'Kazan','KZ',1),(2747,176,'Kemerovo','KE',1),(2748,176,'Khabarovsk','KH',1),(2749,176,'Khanty-Mansiysk','KM',1),(2750,176,'Kostroma','KO',1),(2751,176,'Krasnodar','KR',1),(2752,176,'Krasnoyarsk','KN',1),(2753,176,'Kudymkar','KU',1),(2754,176,'Kurgan','KG',1),(2755,176,'Kursk','KK',1),(2756,176,'Kyzyl','KY',1),(2757,176,'Lipetsk','LI',1),(2758,176,'Magadan','MA',1),(2759,176,'Makhachkala','MK',1),(2760,176,'Maykop','MY',1),(2761,176,'Moscow','MO',1),(2762,176,'Murmansk','MU',1),(2763,176,'Nalchik','NA',1),(2764,176,'Naryan Mar','NR',1),(2765,176,'Nazran','NZ',1),(2766,176,'Nizhniy Novgorod','NI',1),(2767,176,'Novgorod','NO',1),(2768,176,'Novosibirsk','NV',1),(2769,176,'Omsk','OM',1),(2770,176,'Orel','OR',1),(2771,176,'Orenburg','OE',1),(2772,176,'Palana','PA',1),(2773,176,'Penza','PE',1),(2774,176,'Perm','PR',1),(2775,176,'Petropavlovsk-Kamchatskiy','PK',1),(2776,176,'Petrozavodsk','PT',1),(2777,176,'Pskov','PS',1),(2778,176,'Rostov-na-Donu','RO',1),(2779,176,'Ryazan','RY',1),(2780,176,'Salekhard','SL',1),(2781,176,'Samara','SA',1),(2782,176,'Saransk','SR',1),(2783,176,'Saratov','SV',1),(2784,176,'Smolensk','SM',1),(2785,176,'St. Petersburg','SP',1),(2786,176,'Stavropol','ST',1),(2787,176,'Syktyvkar','SY',1),(2788,176,'Tambov','TA',1),(2789,176,'Tomsk','TO',1),(2790,176,'Tula','TU',1),(2791,176,'Tura','TR',1),(2792,176,'Tver','TV',1),(2793,176,'Tyumen','TY',1),(2794,176,'Ufa','UF',1),(2795,176,'Ul\'yanovsk','UL',1),(2796,176,'Ulan-Ude','UU',1),(2797,176,'Ust\'-Ordynskiy','US',1),(2798,176,'Vladikavkaz','VL',1),(2799,176,'Vladimir','VA',1),(2800,176,'Vladivostok','VV',1),(2801,176,'Volgograd','VG',1),(2802,176,'Vologda','VD',1),(2803,176,'Voronezh','VO',1),(2804,176,'Vyatka','VY',1),(2805,176,'Yakutsk','YA',1),(2806,176,'Yaroslavl','YR',1),(2807,176,'Yekaterinburg','YE',1),(2808,176,'Yoshkar-Ola','YO',1),(2809,177,'Butare','BU',1),(2810,177,'Byumba','BY',1),(2811,177,'Cyangugu','CY',1),(2812,177,'Gikongoro','GK',1),(2813,177,'Gisenyi','GS',1),(2814,177,'Gitarama','GT',1),(2815,177,'Kibungo','KG',1),(2816,177,'Kibuye','KY',1),(2817,177,'Kigali Rurale','KR',1),(2818,177,'Kigali-ville','KV',1),(2819,177,'Ruhengeri','RU',1),(2820,177,'Umutara','UM',1),(2821,178,'Christ Church Nichola Town','CCN',1),(2822,178,'Saint Anne Sandy Point','SAS',1),(2823,178,'Saint George Basseterre','SGB',1),(2824,178,'Saint George Gingerland','SGG',1),(2825,178,'Saint James Windward','SJW',1),(2826,178,'Saint John Capesterre','SJC',1),(2827,178,'Saint John Figtree','SJF',1),(2828,178,'Saint Mary Cayon','SMC',1),(2829,178,'Saint Paul Capesterre','CAP',1),(2830,178,'Saint Paul Charlestown','CHA',1),(2831,178,'Saint Peter Basseterre','SPB',1),(2832,178,'Saint Thomas Lowland','STL',1),(2833,178,'Saint Thomas Middle Island','STM',1),(2834,178,'Trinity Palmetto Point','TPP',1),(2835,179,'Anse-la-Raye','AR',1),(2836,179,'Castries','CA',1),(2837,179,'Choiseul','CH',1),(2838,179,'Dauphin','DA',1),(2839,179,'Dennery','DE',1),(2840,179,'Gros-Islet','GI',1),(2841,179,'Laborie','LA',1),(2842,179,'Micoud','MI',1),(2843,179,'Praslin','PR',1),(2844,179,'Soufriere','SO',1),(2845,179,'Vieux-Fort','VF',1),(2846,180,'Charlotte','C',1),(2847,180,'Grenadines','R',1),(2848,180,'Saint Andrew','A',1),(2849,180,'Saint David','D',1),(2850,180,'Saint George','G',1),(2851,180,'Saint Patrick','P',1),(2852,181,'A\'ana','AN',1),(2853,181,'Aiga-i-le-Tai','AI',1),(2854,181,'Atua','AT',1),(2855,181,'Fa\'asaleleaga','FA',1),(2856,181,'Gaga\'emauga','GE',1),(2857,181,'Gagaifomauga','GF',1),(2858,181,'Palauli','PA',1),(2859,181,'Satupa\'itea','SA',1),(2860,181,'Tuamasaga','TU',1),(2861,181,'Va\'a-o-Fonoti','VF',1),(2862,181,'Vaisigano','VS',1),(2863,182,'Acquaviva','AC',1),(2864,182,'Borgo Maggiore','BM',1),(2865,182,'Chiesanuova','CH',1),(2866,182,'Domagnano','DO',1),(2867,182,'Faetano','FA',1),(2868,182,'Fiorentino','FI',1),(2869,182,'Montegiardino','MO',1),(2870,182,'Citta di San Marino','SM',1),(2871,182,'Serravalle','SE',1),(2872,183,'Sao Tome','S',1),(2873,183,'Principe','P',1),(2874,184,'Al Bahah','BH',1),(2875,184,'Al Hudud ash Shamaliyah','HS',1),(2876,184,'Al Jawf','JF',1),(2877,184,'Al Madinah','MD',1),(2878,184,'Al Qasim','QS',1),(2879,184,'Ar Riyad','RD',1),(2880,184,'Ash Sharqiyah (Eastern)','AQ',1),(2881,184,'\'Asir','AS',1),(2882,184,'Ha\'il','HL',1),(2883,184,'Jizan','JZ',1),(2884,184,'Makkah','ML',1),(2885,184,'Najran','NR',1),(2886,184,'Tabuk','TB',1),(2887,185,'Dakar','DA',1),(2888,185,'Diourbel','DI',1),(2889,185,'Fatick','FA',1),(2890,185,'Kaolack','KA',1),(2891,185,'Kolda','KO',1),(2892,185,'Louga','LO',1),(2893,185,'Matam','MA',1),(2894,185,'Saint-Louis','SL',1),(2895,185,'Tambacounda','TA',1),(2896,185,'Thies','TH',1),(2897,185,'Ziguinchor','ZI',1),(2898,186,'Anse aux Pins','AP',1),(2899,186,'Anse Boileau','AB',1),(2900,186,'Anse Etoile','AE',1),(2901,186,'Anse Louis','AL',1),(2902,186,'Anse Royale','AR',1),(2903,186,'Baie Lazare','BL',1),(2904,186,'Baie Sainte Anne','BS',1),(2905,186,'Beau Vallon','BV',1),(2906,186,'Bel Air','BA',1),(2907,186,'Bel Ombre','BO',1),(2908,186,'Cascade','CA',1),(2909,186,'Glacis','GL',1),(2910,186,'Grand\' Anse (on Mahe)','GM',1),(2911,186,'Grand\' Anse (on Praslin)','GP',1),(2912,186,'La Digue','DG',1),(2913,186,'La Riviere Anglaise','RA',1),(2914,186,'Mont Buxton','MB',1),(2915,186,'Mont Fleuri','MF',1),(2916,186,'Plaisance','PL',1),(2917,186,'Pointe La Rue','PR',1),(2918,186,'Port Glaud','PG',1),(2919,186,'Saint Louis','SL',1),(2920,186,'Takamaka','TA',1),(2921,187,'Eastern','E',1),(2922,187,'Northern','N',1),(2923,187,'Southern','S',1),(2924,187,'Western','W',1),(2925,189,'Banskobystrický','BA',1),(2926,189,'Bratislavský','BR',1),(2927,189,'Košický','KO',1),(2928,189,'Nitriansky','NI',1),(2929,189,'Prešovský','PR',1),(2930,189,'Trenčiansky','TC',1),(2931,189,'Trnavský','TV',1),(2932,189,'Žilinský','ZI',1),(2933,191,'Central','CE',1),(2934,191,'Choiseul','CH',1),(2935,191,'Guadalcanal','GC',1),(2936,191,'Honiara','HO',1),(2937,191,'Isabel','IS',1),(2938,191,'Makira','MK',1),(2939,191,'Malaita','ML',1),(2940,191,'Rennell and Bellona','RB',1),(2941,191,'Temotu','TM',1),(2942,191,'Western','WE',1),(2943,192,'Awdal','AW',1),(2944,192,'Bakool','BK',1),(2945,192,'Banaadir','BN',1),(2946,192,'Bari','BR',1),(2947,192,'Bay','BY',1),(2948,192,'Galguduud','GA',1),(2949,192,'Gedo','GE',1),(2950,192,'Hiiraan','HI',1),(2951,192,'Jubbada Dhexe','JD',1),(2952,192,'Jubbada Hoose','JH',1),(2953,192,'Mudug','MU',1),(2954,192,'Nugaal','NU',1),(2955,192,'Sanaag','SA',1),(2956,192,'Shabeellaha Dhexe','SD',1),(2957,192,'Shabeellaha Hoose','SH',1),(2958,192,'Sool','SL',1),(2959,192,'Togdheer','TO',1),(2960,192,'Woqooyi Galbeed','WG',1),(2961,193,'Eastern Cape','EC',1),(2962,193,'Free State','FS',1),(2963,193,'Gauteng','GT',1),(2964,193,'KwaZulu-Natal','KN',1),(2965,193,'Limpopo','LP',1),(2966,193,'Mpumalanga','MP',1),(2967,193,'North West','NW',1),(2968,193,'Northern Cape','NC',1),(2969,193,'Western Cape','WC',1),(2970,195,'La Coru&ntilde;a','CA',1),(2971,195,'&Aacute;lava','AL',1),(2972,195,'Albacete','AB',1),(2973,195,'Alicante','AC',1),(2974,195,'Almeria','AM',1),(2975,195,'Asturias','AS',1),(2976,195,'&Aacute;vila','AV',1),(2977,195,'Badajoz','BJ',1),(2978,195,'Baleares','IB',1),(2979,195,'Barcelona','BA',1),(2980,195,'Burgos','BU',1),(2981,195,'C&aacute;ceres','CC',1),(2982,195,'C&aacute;diz','CZ',1),(2983,195,'Cantabria','CT',1),(2984,195,'Castell&oacute;n','CL',1),(2985,195,'Ceuta','CE',1),(2986,195,'Ciudad Real','CR',1),(2987,195,'C&oacute;rdoba','CD',1),(2988,195,'Cuenca','CU',1),(2989,195,'Girona','GI',1),(2990,195,'Granada','GD',1),(2991,195,'Guadalajara','GJ',1),(2992,195,'Guip&uacute;zcoa','GP',1),(2993,195,'Huelva','HL',1),(2994,195,'Huesca','HS',1),(2995,195,'Ja&eacute;n','JN',1),(2996,195,'La Rioja','RJ',1),(2997,195,'Las Palmas','PM',1),(2998,195,'Leon','LE',1),(2999,195,'Lleida','LL',1),(3000,195,'Lugo','LG',1),(3001,195,'Madrid','MD',1),(3002,195,'Malaga','MA',1),(3003,195,'Melilla','ML',1),(3004,195,'Murcia','MU',1),(3005,195,'Navarra','NV',1),(3006,195,'Ourense','OU',1),(3007,195,'Palencia','PL',1),(3008,195,'Pontevedra','PO',1),(3009,195,'Salamanca','SL',1),(3010,195,'Santa Cruz de Tenerife','SC',1),(3011,195,'Segovia','SG',1),(3012,195,'Sevilla','SV',1),(3013,195,'Soria','SO',1),(3014,195,'Tarragona','TA',1),(3015,195,'Teruel','TE',1),(3016,195,'Toledo','TO',1),(3017,195,'Valencia','VC',1),(3018,195,'Valladolid','VD',1),(3019,195,'Vizcaya','VZ',1),(3020,195,'Zamora','ZM',1),(3021,195,'Zaragoza','ZR',1),(3022,196,'Central','CE',1),(3023,196,'Eastern','EA',1),(3024,196,'North Central','NC',1),(3025,196,'Northern','NO',1),(3026,196,'North Western','NW',1),(3027,196,'Sabaragamuwa','SA',1),(3028,196,'Southern','SO',1),(3029,196,'Uva','UV',1),(3030,196,'Western','WE',1),(3032,197,'Saint Helena','S',1),(3034,199,'A\'ali an Nil','ANL',1),(3035,199,'Al Bahr al Ahmar','BAM',1),(3036,199,'Al Buhayrat','BRT',1),(3037,199,'Al Jazirah','JZR',1),(3038,199,'Al Khartum','KRT',1),(3039,199,'Al Qadarif','QDR',1),(3040,199,'Al Wahdah','WDH',1),(3041,199,'An Nil al Abyad','ANB',1),(3042,199,'An Nil al Azraq','ANZ',1),(3043,199,'Ash Shamaliyah','ASH',1),(3044,199,'Bahr al Jabal','BJA',1),(3045,199,'Gharb al Istiwa\'iyah','GIS',1),(3046,199,'Gharb Bahr al Ghazal','GBG',1),(3047,199,'Gharb Darfur','GDA',1),(3048,199,'Gharb Kurdufan','GKU',1),(3049,199,'Janub Darfur','JDA',1),(3050,199,'Janub Kurdufan','JKU',1),(3051,199,'Junqali','JQL',1),(3052,199,'Kassala','KSL',1),(3053,199,'Nahr an Nil','NNL',1),(3054,199,'Shamal Bahr al Ghazal','SBG',1),(3055,199,'Shamal Darfur','SDA',1),(3056,199,'Shamal Kurdufan','SKU',1),(3057,199,'Sharq al Istiwa\'iyah','SIS',1),(3058,199,'Sinnar','SNR',1),(3059,199,'Warab','WRB',1),(3060,200,'Brokopondo','BR',1),(3061,200,'Commewijne','CM',1),(3062,200,'Coronie','CR',1),(3063,200,'Marowijne','MA',1),(3064,200,'Nickerie','NI',1),(3065,200,'Para','PA',1),(3066,200,'Paramaribo','PM',1),(3067,200,'Saramacca','SA',1),(3068,200,'Sipaliwini','SI',1),(3069,200,'Wanica','WA',1),(3070,202,'Hhohho','H',1),(3071,202,'Lubombo','L',1),(3072,202,'Manzini','M',1),(3073,202,'Shishelweni','S',1),(3074,203,'Blekinge','K',1),(3075,203,'Dalarna','W',1),(3076,203,'Gävleborg','X',1),(3077,203,'Gotland','I',1),(3078,203,'Halland','N',1),(3079,203,'Jämtland','Z',1),(3080,203,'Jönköping','F',1),(3081,203,'Kalmar','H',1),(3082,203,'Kronoberg','G',1),(3083,203,'Norrbotten','BD',1),(3084,203,'Örebro','T',1),(3085,203,'Östergötland','E',1),(3086,203,'Sk&aring;ne','M',1),(3087,203,'Södermanland','D',1),(3088,203,'Stockholm','AB',1),(3089,203,'Uppsala','C',1),(3090,203,'Värmland','S',1),(3091,203,'Västerbotten','AC',1),(3092,203,'Västernorrland','Y',1),(3093,203,'Västmanland','U',1),(3094,203,'Västra Götaland','O',1),(3095,204,'Aargau','AG',1),(3096,204,'Appenzell Ausserrhoden','AR',1),(3097,204,'Appenzell Innerrhoden','AI',1),(3098,204,'Basel-Stadt','BS',1),(3099,204,'Basel-Landschaft','BL',1),(3100,204,'Bern','BE',1),(3101,204,'Fribourg','FR',1),(3102,204,'Gen&egrave;ve','GE',1),(3103,204,'Glarus','GL',1),(3104,204,'Graubünden','GR',1),(3105,204,'Jura','JU',1),(3106,204,'Luzern','LU',1),(3107,204,'Neuch&acirc;tel','NE',1),(3108,204,'Nidwald','NW',1),(3109,204,'Obwald','OW',1),(3110,204,'St. Gallen','SG',1),(3111,204,'Schaffhausen','SH',1),(3112,204,'Schwyz','SZ',1),(3113,204,'Solothurn','SO',1),(3114,204,'Thurgau','TG',1),(3115,204,'Ticino','TI',1),(3116,204,'Uri','UR',1),(3117,204,'Valais','VS',1),(3118,204,'Vaud','VD',1),(3119,204,'Zug','ZG',1),(3120,204,'Zürich','ZH',1),(3121,205,'Al Hasakah','HA',1),(3122,205,'Al Ladhiqiyah','LA',1),(3123,205,'Al Qunaytirah','QU',1),(3124,205,'Ar Raqqah','RQ',1),(3125,205,'As Suwayda','SU',1),(3126,205,'Dara','DA',1),(3127,205,'Dayr az Zawr','DZ',1),(3128,205,'Dimashq','DI',1),(3129,205,'Halab','HL',1),(3130,205,'Hamah','HM',1),(3131,205,'Hims','HI',1),(3132,205,'Idlib','ID',1),(3133,205,'Rif Dimashq','RD',1),(3134,205,'Tartus','TA',1),(3135,206,'Chang-hua','CH',1),(3136,206,'Chia-i','CI',1),(3137,206,'Hsin-chu','HS',1),(3138,206,'Hua-lien','HL',1),(3139,206,'I-lan','IL',1),(3140,206,'Kao-hsiung county','KH',1),(3141,206,'Kin-men','KM',1),(3142,206,'Lien-chiang','LC',1),(3143,206,'Miao-li','ML',1),(3144,206,'Nan-t\'ou','NT',1),(3145,206,'P\'eng-hu','PH',1),(3146,206,'P\'ing-tung','PT',1),(3147,206,'T\'ai-chung','TG',1),(3148,206,'T\'ai-nan','TA',1),(3149,206,'T\'ai-pei county','TP',1),(3150,206,'T\'ai-tung','TT',1),(3151,206,'T\'ao-yuan','TY',1),(3152,206,'Yun-lin','YL',1),(3153,206,'Chia-i city','CC',1),(3154,206,'Chi-lung','CL',1),(3155,206,'Hsin-chu','HC',1),(3156,206,'T\'ai-chung','TH',1),(3157,206,'T\'ai-nan','TN',1),(3158,206,'Kao-hsiung city','KC',1),(3159,206,'T\'ai-pei city','TC',1),(3160,207,'Gorno-Badakhstan','GB',1),(3161,207,'Khatlon','KT',1),(3162,207,'Sughd','SU',1),(3163,208,'Arusha','AR',1),(3164,208,'Dar es Salaam','DS',1),(3165,208,'Dodoma','DO',1),(3166,208,'Iringa','IR',1),(3167,208,'Kagera','KA',1),(3168,208,'Kigoma','KI',1),(3169,208,'Kilimanjaro','KJ',1),(3170,208,'Lindi','LN',1),(3171,208,'Manyara','MY',1),(3172,208,'Mara','MR',1),(3173,208,'Mbeya','MB',1),(3174,208,'Morogoro','MO',1),(3175,208,'Mtwara','MT',1),(3176,208,'Mwanza','MW',1),(3177,208,'Pemba North','PN',1),(3178,208,'Pemba South','PS',1),(3179,208,'Pwani','PW',1),(3180,208,'Rukwa','RK',1),(3181,208,'Ruvuma','RV',1),(3182,208,'Shinyanga','SH',1),(3183,208,'Singida','SI',1),(3184,208,'Tabora','TB',1),(3185,208,'Tanga','TN',1),(3186,208,'Zanzibar Central/South','ZC',1),(3187,208,'Zanzibar North','ZN',1),(3188,208,'Zanzibar Urban/West','ZU',1),(3189,209,'Amnat Charoen','Amnat Charoen',1),(3190,209,'Ang Thong','Ang Thong',1),(3191,209,'Ayutthaya','Ayutthaya',1),(3192,209,'Bangkok','Bangkok',1),(3193,209,'Buriram','Buriram',1),(3194,209,'Chachoengsao','Chachoengsao',1),(3195,209,'Chai Nat','Chai Nat',1),(3196,209,'Chaiyaphum','Chaiyaphum',1),(3197,209,'Chanthaburi','Chanthaburi',1),(3198,209,'Chiang Mai','Chiang Mai',1),(3199,209,'Chiang Rai','Chiang Rai',1),(3200,209,'Chon Buri','Chon Buri',1),(3201,209,'Chumphon','Chumphon',1),(3202,209,'Kalasin','Kalasin',1),(3203,209,'Kamphaeng Phet','Kamphaeng Phet',1),(3204,209,'Kanchanaburi','Kanchanaburi',1),(3205,209,'Khon Kaen','Khon Kaen',1),(3206,209,'Krabi','Krabi',1),(3207,209,'Lampang','Lampang',1),(3208,209,'Lamphun','Lamphun',1),(3209,209,'Loei','Loei',1),(3210,209,'Lop Buri','Lop Buri',1),(3211,209,'Mae Hong Son','Mae Hong Son',1),(3212,209,'Maha Sarakham','Maha Sarakham',1),(3213,209,'Mukdahan','Mukdahan',1),(3214,209,'Nakhon Nayok','Nakhon Nayok',1),(3215,209,'Nakhon Pathom','Nakhon Pathom',1),(3216,209,'Nakhon Phanom','Nakhon Phanom',1),(3217,209,'Nakhon Ratchasima','Nakhon Ratchasima',1),(3218,209,'Nakhon Sawan','Nakhon Sawan',1),(3219,209,'Nakhon Si Thammarat','Nakhon Si Thammarat',1),(3220,209,'Nan','Nan',1),(3221,209,'Narathiwat','Narathiwat',1),(3222,209,'Nong Bua Lamphu','Nong Bua Lamphu',1),(3223,209,'Nong Khai','Nong Khai',1),(3224,209,'Nonthaburi','Nonthaburi',1),(3225,209,'Pathum Thani','Pathum Thani',1),(3226,209,'Pattani','Pattani',1),(3227,209,'Phangnga','Phangnga',1),(3228,209,'Phatthalung','Phatthalung',1),(3229,209,'Phayao','Phayao',1),(3230,209,'Phetchabun','Phetchabun',1),(3231,209,'Phetchaburi','Phetchaburi',1),(3232,209,'Phichit','Phichit',1),(3233,209,'Phitsanulok','Phitsanulok',1),(3234,209,'Phrae','Phrae',1),(3235,209,'Phuket','Phuket',1),(3236,209,'Prachin Buri','Prachin Buri',1),(3237,209,'Prachuap Khiri Khan','Prachuap Khiri Khan',1),(3238,209,'Ranong','Ranong',1),(3239,209,'Ratchaburi','Ratchaburi',1),(3240,209,'Rayong','Rayong',1),(3241,209,'Roi Et','Roi Et',1),(3242,209,'Sa Kaeo','Sa Kaeo',1),(3243,209,'Sakon Nakhon','Sakon Nakhon',1),(3244,209,'Samut Prakan','Samut Prakan',1),(3245,209,'Samut Sakhon','Samut Sakhon',1),(3246,209,'Samut Songkhram','Samut Songkhram',1),(3247,209,'Sara Buri','Sara Buri',1),(3248,209,'Satun','Satun',1),(3249,209,'Sing Buri','Sing Buri',1),(3250,209,'Sisaket','Sisaket',1),(3251,209,'Songkhla','Songkhla',1),(3252,209,'Sukhothai','Sukhothai',1),(3253,209,'Suphan Buri','Suphan Buri',1),(3254,209,'Surat Thani','Surat Thani',1),(3255,209,'Surin','Surin',1),(3256,209,'Tak','Tak',1),(3257,209,'Trang','Trang',1),(3258,209,'Trat','Trat',1),(3259,209,'Ubon Ratchathani','Ubon Ratchathani',1),(3260,209,'Udon Thani','Udon Thani',1),(3261,209,'Uthai Thani','Uthai Thani',1),(3262,209,'Uttaradit','Uttaradit',1),(3263,209,'Yala','Yala',1),(3264,209,'Yasothon','Yasothon',1),(3265,210,'Kara','K',1),(3266,210,'Plateaux','P',1),(3267,210,'Savanes','S',1),(3268,210,'Centrale','C',1),(3269,210,'Maritime','M',1),(3270,211,'Atafu','A',1),(3271,211,'Fakaofo','F',1),(3272,211,'Nukunonu','N',1),(3273,212,'Ha\'apai','H',1),(3274,212,'Tongatapu','T',1),(3275,212,'Vava\'u','V',1),(3276,213,'Couva/Tabaquite/Talparo','CT',1),(3277,213,'Diego Martin','DM',1),(3278,213,'Mayaro/Rio Claro','MR',1),(3279,213,'Penal/Debe','PD',1),(3280,213,'Princes Town','PT',1),(3281,213,'Sangre Grande','SG',1),(3282,213,'San Juan/Laventille','SL',1),(3283,213,'Siparia','SI',1),(3284,213,'Tunapuna/Piarco','TP',1),(3285,213,'Port of Spain','PS',1),(3286,213,'San Fernando','SF',1),(3287,213,'Arima','AR',1),(3288,213,'Point Fortin','PF',1),(3289,213,'Chaguanas','CH',1),(3290,213,'Tobago','TO',1),(3291,214,'Ariana','AR',1),(3292,214,'Beja','BJ',1),(3293,214,'Ben Arous','BA',1),(3294,214,'Bizerte','BI',1),(3295,214,'Gabes','GB',1),(3296,214,'Gafsa','GF',1),(3297,214,'Jendouba','JE',1),(3298,214,'Kairouan','KR',1),(3299,214,'Kasserine','KS',1),(3300,214,'Kebili','KB',1),(3301,214,'Kef','KF',1),(3302,214,'Mahdia','MH',1),(3303,214,'Manouba','MN',1),(3304,214,'Medenine','ME',1),(3305,214,'Monastir','MO',1),(3306,214,'Nabeul','NA',1),(3307,214,'Sfax','SF',1),(3308,214,'Sidi','SD',1),(3309,214,'Siliana','SL',1),(3310,214,'Sousse','SO',1),(3311,214,'Tataouine','TA',1),(3312,214,'Tozeur','TO',1),(3313,214,'Tunis','TU',1),(3314,214,'Zaghouan','ZA',1),(3315,215,'Adana','ADA',1),(3316,215,'Adıyaman','ADI',1),(3317,215,'Afyonkarahisar','AFY',1),(3318,215,'Ağrı','AGR',1),(3319,215,'Aksaray','AKS',1),(3320,215,'Amasya','AMA',1),(3321,215,'Ankara','ANK',1),(3322,215,'Antalya','ANT',1),(3323,215,'Ardahan','ARD',1),(3324,215,'Artvin','ART',1),(3325,215,'Aydın','AYI',1),(3326,215,'Balıkesir','BAL',1),(3327,215,'Bartın','BAR',1),(3328,215,'Batman','BAT',1),(3329,215,'Bayburt','BAY',1),(3330,215,'Bilecik','BIL',1),(3331,215,'Bingöl','BIN',1),(3332,215,'Bitlis','BIT',1),(3333,215,'Bolu','BOL',1),(3334,215,'Burdur','BRD',1),(3335,215,'Bursa','BRS',1),(3336,215,'Çanakkale','CKL',1),(3337,215,'Çankırı','CKR',1),(3338,215,'Çorum','COR',1),(3339,215,'Denizli','DEN',1),(3340,215,'Diyarbakır','DIY',1),(3341,215,'Düzce','DUZ',1),(3342,215,'Edirne','EDI',1),(3343,215,'Elazığ','ELA',1),(3344,215,'Erzincan','EZC',1),(3345,215,'Erzurum','EZR',1),(3346,215,'Eskişehir','ESK',1),(3347,215,'Gaziantep','GAZ',1),(3348,215,'Giresun','GIR',1),(3349,215,'Gümüşhane','GMS',1),(3350,215,'Hakkari','HKR',1),(3351,215,'Hatay','HTY',1),(3352,215,'Iğdır','IGD',1),(3353,215,'Isparta','ISP',1),(3354,215,'İstanbul','IST',1),(3355,215,'İzmir','IZM',1),(3356,215,'Kahramanmaraş','KAH',1),(3357,215,'Karabük','KRB',1),(3358,215,'Karaman','KRM',1),(3359,215,'Kars','KRS',1),(3360,215,'Kastamonu','KAS',1),(3361,215,'Kayseri','KAY',1),(3362,215,'Kilis','KLS',1),(3363,215,'Kırıkkale','KRK',1),(3364,215,'Kırklareli','KLR',1),(3365,215,'Kırşehir','KRH',1),(3366,215,'Kocaeli','KOC',1),(3367,215,'Konya','KON',1),(3368,215,'Kütahya','KUT',1),(3369,215,'Malatya','MAL',1),(3370,215,'Manisa','MAN',1),(3371,215,'Mardin','MAR',1),(3372,215,'Mersin','MER',1),(3373,215,'Muğla','MUG',1),(3374,215,'Muş','MUS',1),(3375,215,'Nevşehir','NEV',1),(3376,215,'Niğde','NIG',1),(3377,215,'Ordu','ORD',1),(3378,215,'Osmaniye','OSM',1),(3379,215,'Rize','RIZ',1),(3380,215,'Sakarya','SAK',1),(3381,215,'Samsun','SAM',1),(3382,215,'Şanlıurfa','SAN',1),(3383,215,'Siirt','SII',1),(3384,215,'Sinop','SIN',1),(3385,215,'Şırnak','SIR',1),(3386,215,'Sivas','SIV',1),(3387,215,'Tekirdağ','TEL',1),(3388,215,'Tokat','TOK',1),(3389,215,'Trabzon','TRA',1),(3390,215,'Tunceli','TUN',1),(3391,215,'Uşak','USK',1),(3392,215,'Van','VAN',1),(3393,215,'Yalova','YAL',1),(3394,215,'Yozgat','YOZ',1),(3395,215,'Zonguldak','ZON',1),(3396,216,'Ahal Welayaty','A',1),(3397,216,'Balkan Welayaty','B',1),(3398,216,'Dashhowuz Welayaty','D',1),(3399,216,'Lebap Welayaty','L',1),(3400,216,'Mary Welayaty','M',1),(3401,217,'Ambergris Cays','AC',1),(3402,217,'Dellis Cay','DC',1),(3403,217,'French Cay','FC',1),(3404,217,'Little Water Cay','LW',1),(3405,217,'Parrot Cay','RC',1),(3406,217,'Pine Cay','PN',1),(3407,217,'Salt Cay','SL',1),(3408,217,'Grand Turk','GT',1),(3409,217,'South Caicos','SC',1),(3410,217,'East Caicos','EC',1),(3411,217,'Middle Caicos','MC',1),(3412,217,'North Caicos','NC',1),(3413,217,'Providenciales','PR',1),(3414,217,'West Caicos','WC',1),(3415,218,'Nanumanga','NMG',1),(3416,218,'Niulakita','NLK',1),(3417,218,'Niutao','NTO',1),(3418,218,'Funafuti','FUN',1),(3419,218,'Nanumea','NME',1),(3420,218,'Nui','NUI',1),(3421,218,'Nukufetau','NFT',1),(3422,218,'Nukulaelae','NLL',1),(3423,218,'Vaitupu','VAI',1),(3424,219,'Kalangala','KAL',1),(3425,219,'Kampala','KMP',1),(3426,219,'Kayunga','KAY',1),(3427,219,'Kiboga','KIB',1),(3428,219,'Luwero','LUW',1),(3429,219,'Masaka','MAS',1),(3430,219,'Mpigi','MPI',1),(3431,219,'Mubende','MUB',1),(3432,219,'Mukono','MUK',1),(3433,219,'Nakasongola','NKS',1),(3434,219,'Rakai','RAK',1),(3435,219,'Sembabule','SEM',1),(3436,219,'Wakiso','WAK',1),(3437,219,'Bugiri','BUG',1),(3438,219,'Busia','BUS',1),(3439,219,'Iganga','IGA',1),(3440,219,'Jinja','JIN',1),(3441,219,'Kaberamaido','KAB',1),(3442,219,'Kamuli','KML',1),(3443,219,'Kapchorwa','KPC',1),(3444,219,'Katakwi','KTK',1),(3445,219,'Kumi','KUM',1),(3446,219,'Mayuge','MAY',1),(3447,219,'Mbale','MBA',1),(3448,219,'Pallisa','PAL',1),(3449,219,'Sironko','SIR',1),(3450,219,'Soroti','SOR',1),(3451,219,'Tororo','TOR',1),(3452,219,'Adjumani','ADJ',1),(3453,219,'Apac','APC',1),(3454,219,'Arua','ARU',1),(3455,219,'Gulu','GUL',1),(3456,219,'Kitgum','KIT',1),(3457,219,'Kotido','KOT',1),(3458,219,'Lira','LIR',1),(3459,219,'Moroto','MRT',1),(3460,219,'Moyo','MOY',1),(3461,219,'Nakapiripirit','NAK',1),(3462,219,'Nebbi','NEB',1),(3463,219,'Pader','PAD',1),(3464,219,'Yumbe','YUM',1),(3465,219,'Bundibugyo','BUN',1),(3466,219,'Bushenyi','BSH',1),(3467,219,'Hoima','HOI',1),(3468,219,'Kabale','KBL',1),(3469,219,'Kabarole','KAR',1),(3470,219,'Kamwenge','KAM',1),(3471,219,'Kanungu','KAN',1),(3472,219,'Kasese','KAS',1),(3473,219,'Kibaale','KBA',1),(3474,219,'Kisoro','KIS',1),(3475,219,'Kyenjojo','KYE',1),(3476,219,'Masindi','MSN',1),(3477,219,'Mbarara','MBR',1),(3478,219,'Ntungamo','NTU',1),(3479,219,'Rukungiri','RUK',1),(3480,220,'Cherkas\'ka Oblast\'','71',1),(3481,220,'Chernihivs\'ka Oblast\'','74',1),(3482,220,'Chernivets\'ka Oblast\'','77',1),(3483,220,'Crimea','43',1),(3484,220,'Dnipropetrovs\'ka Oblast\'','12',1),(3485,220,'Donets\'ka Oblast\'','14',1),(3486,220,'Ivano-Frankivs\'ka Oblast\'','26',1),(3487,220,'Khersons\'ka Oblast\'','65',1),(3488,220,'Khmel\'nyts\'ka Oblast\'','68',1),(3489,220,'Kirovohrads\'ka Oblast\'','35',1),(3490,220,'Kyiv','30',1),(3491,220,'Kyivs\'ka Oblast\'','32',1),(3492,220,'Luhans\'ka Oblast\'','09',1),(3493,220,'L\'vivs\'ka Oblast\'','46',1),(3494,220,'Mykolayivs\'ka Oblast\'','48',1),(3495,220,'Odes\'ka Oblast\'','51',1),(3496,220,'Poltavs\'ka Oblast\'','53',1),(3497,220,'Rivnens\'ka Oblast\'','56',1),(3498,220,'Sevastopol\'','40',1),(3499,220,'Sums\'ka Oblast\'','59',1),(3500,220,'Ternopil\'s\'ka Oblast\'','61',1),(3501,220,'Vinnyts\'ka Oblast\'','05',1),(3502,220,'Volyns\'ka Oblast\'','07',1),(3503,220,'Zakarpats\'ka Oblast\'','21',1),(3504,220,'Zaporiz\'ka Oblast\'','23',1),(3505,220,'Zhytomyrs\'ka oblast\'','18',1),(3506,221,'Abu Dhabi','ADH',1),(3507,221,'\'Ajman','AJ',1),(3508,221,'Al Fujayrah','FU',1),(3509,221,'Ash Shariqah','SH',1),(3510,221,'Dubai','DU',1),(3511,221,'R\'as al Khaymah','RK',1),(3512,221,'Umm al Qaywayn','UQ',1),(3513,222,'Aberdeen','ABN',1),(3514,222,'Aberdeenshire','ABNS',1),(3515,222,'Anglesey','ANG',1),(3516,222,'Angus','AGS',1),(3517,222,'Argyll and Bute','ARY',1),(3518,222,'Bedfordshire','BEDS',1),(3519,222,'Berkshire','BERKS',1),(3520,222,'Blaenau Gwent','BLA',1),(3521,222,'Bridgend','BRI',1),(3522,222,'Bristol','BSTL',1),(3523,222,'Buckinghamshire','BUCKS',1),(3524,222,'Caerphilly','CAE',1),(3525,222,'Cambridgeshire','CAMBS',1),(3526,222,'Cardiff','CDF',1),(3527,222,'Carmarthenshire','CARM',1),(3528,222,'Ceredigion','CDGN',1),(3529,222,'Cheshire','CHES',1),(3530,222,'Clackmannanshire','CLACK',1),(3531,222,'Conwy','CON',1),(3532,222,'Cornwall','CORN',1),(3533,222,'Denbighshire','DNBG',1),(3534,222,'Derbyshire','DERBY',1),(3535,222,'Devon','DVN',1),(3536,222,'Dorset','DOR',1),(3537,222,'Dumfries and Galloway','DGL',1),(3538,222,'Dundee','DUND',1),(3539,222,'Durham','DHM',1),(3540,222,'East Ayrshire','ARYE',1),(3541,222,'East Dunbartonshire','DUNBE',1),(3542,222,'East Lothian','LOTE',1),(3543,222,'East Renfrewshire','RENE',1),(3544,222,'East Riding of Yorkshire','ERYS',1),(3545,222,'East Sussex','SXE',1),(3546,222,'Edinburgh','EDIN',1),(3547,222,'Essex','ESX',1),(3548,222,'Falkirk','FALK',1),(3549,222,'Fife','FFE',1),(3550,222,'Flintshire','FLINT',1),(3551,222,'Glasgow','GLAS',1),(3552,222,'Gloucestershire','GLOS',1),(3553,222,'Greater London','LDN',1),(3554,222,'Greater Manchester','MCH',1),(3555,222,'Gwynedd','GDD',1),(3556,222,'Hampshire','HANTS',1),(3557,222,'Herefordshire','HWR',1),(3558,222,'Hertfordshire','HERTS',1),(3559,222,'Highlands','HLD',1),(3560,222,'Inverclyde','IVER',1),(3561,222,'Isle of Wight','IOW',1),(3562,222,'Kent','KNT',1),(3563,222,'Lancashire','LANCS',1),(3564,222,'Leicestershire','LEICS',1),(3565,222,'Lincolnshire','LINCS',1),(3566,222,'Merseyside','MSY',1),(3567,222,'Merthyr Tydfil','MERT',1),(3568,222,'Midlothian','MLOT',1),(3569,222,'Monmouthshire','MMOUTH',1),(3570,222,'Moray','MORAY',1),(3571,222,'Neath Port Talbot','NPRTAL',1),(3572,222,'Newport','NEWPT',1),(3573,222,'Norfolk','NOR',1),(3574,222,'North Ayrshire','ARYN',1),(3575,222,'North Lanarkshire','LANN',1),(3576,222,'North Yorkshire','YSN',1),(3577,222,'Northamptonshire','NHM',1),(3578,222,'Northumberland','NLD',1),(3579,222,'Nottinghamshire','NOT',1),(3580,222,'Orkney Islands','ORK',1),(3581,222,'Oxfordshire','OFE',1),(3582,222,'Pembrokeshire','PEM',1),(3583,222,'Perth and Kinross','PERTH',1),(3584,222,'Powys','PWS',1),(3585,222,'Renfrewshire','REN',1),(3586,222,'Rhondda Cynon Taff','RHON',1),(3587,222,'Rutland','RUT',1),(3588,222,'Scottish Borders','BOR',1),(3589,222,'Shetland Islands','SHET',1),(3590,222,'Shropshire','SPE',1),(3591,222,'Somerset','SOM',1),(3592,222,'South Ayrshire','ARYS',1),(3593,222,'South Lanarkshire','LANS',1),(3594,222,'South Yorkshire','YSS',1),(3595,222,'Staffordshire','SFD',1),(3596,222,'Stirling','STIR',1),(3597,222,'Suffolk','SFK',1),(3598,222,'Surrey','SRY',1),(3599,222,'Swansea','SWAN',1),(3600,222,'Torfaen','TORF',1),(3601,222,'Tyne and Wear','TWR',1),(3602,222,'Vale of Glamorgan','VGLAM',1),(3603,222,'Warwickshire','WARKS',1),(3604,222,'West Dunbartonshire','WDUN',1),(3605,222,'West Lothian','WLOT',1),(3606,222,'West Midlands','WMD',1),(3607,222,'West Sussex','SXW',1),(3608,222,'West Yorkshire','YSW',1),(3609,222,'Western Isles','WIL',1),(3610,222,'Wiltshire','WLT',1),(3611,222,'Worcestershire','WORCS',1),(3612,222,'Wrexham','WRX',1),(3613,223,'Alabama','AL',1),(3614,223,'Alaska','AK',1),(3615,223,'American Samoa','AS',1),(3616,223,'Arizona','AZ',1),(3617,223,'Arkansas','AR',1),(3618,223,'Armed Forces Africa','AF',1),(3619,223,'Armed Forces Americas','AA',1),(3620,223,'Armed Forces Canada','AC',1),(3621,223,'Armed Forces Europe','AE',1),(3622,223,'Armed Forces Middle East','AM',1),(3623,223,'Armed Forces Pacific','AP',1),(3624,223,'California','CA',1),(3625,223,'Colorado','CO',1),(3626,223,'Connecticut','CT',1),(3627,223,'Delaware','DE',1),(3628,223,'District of Columbia','DC',1),(3629,223,'Federated States Of Micronesia','FM',1),(3630,223,'Florida','FL',1),(3631,223,'Georgia','GA',1),(3632,223,'Guam','GU',1),(3633,223,'Hawaii','HI',1),(3634,223,'Idaho','ID',1),(3635,223,'Illinois','IL',1),(3636,223,'Indiana','IN',1),(3637,223,'Iowa','IA',1),(3638,223,'Kansas','KS',1),(3639,223,'Kentucky','KY',1),(3640,223,'Louisiana','LA',1),(3641,223,'Maine','ME',1),(3642,223,'Marshall Islands','MH',1),(3643,223,'Maryland','MD',1),(3644,223,'Massachusetts','MA',1),(3645,223,'Michigan','MI',1),(3646,223,'Minnesota','MN',1),(3647,223,'Mississippi','MS',1),(3648,223,'Missouri','MO',1),(3649,223,'Montana','MT',1),(3650,223,'Nebraska','NE',1),(3651,223,'Nevada','NV',1),(3652,223,'New Hampshire','NH',1),(3653,223,'New Jersey','NJ',1),(3654,223,'New Mexico','NM',1),(3655,223,'New York','NY',1),(3656,223,'North Carolina','NC',1),(3657,223,'North Dakota','ND',1),(3658,223,'Northern Mariana Islands','MP',1),(3659,223,'Ohio','OH',1),(3660,223,'Oklahoma','OK',1),(3661,223,'Oregon','OR',1),(3662,223,'Palau','PW',1),(3663,223,'Pennsylvania','PA',1),(3664,223,'Puerto Rico','PR',1),(3665,223,'Rhode Island','RI',1),(3666,223,'South Carolina','SC',1),(3667,223,'South Dakota','SD',1),(3668,223,'Tennessee','TN',1),(3669,223,'Texas','TX',1),(3670,223,'Utah','UT',1),(3671,223,'Vermont','VT',1),(3672,223,'Virgin Islands','VI',1),(3673,223,'Virginia','VA',1),(3674,223,'Washington','WA',1),(3675,223,'West Virginia','WV',1),(3676,223,'Wisconsin','WI',1),(3677,223,'Wyoming','WY',1),(3678,224,'Baker Island','BI',1),(3679,224,'Howland Island','HI',1),(3680,224,'Jarvis Island','JI',1),(3681,224,'Johnston Atoll','JA',1),(3682,224,'Kingman Reef','KR',1),(3683,224,'Midway Atoll','MA',1),(3684,224,'Navassa Island','NI',1),(3685,224,'Palmyra Atoll','PA',1),(3686,224,'Wake Island','WI',1),(3687,225,'Artigas','AR',1),(3688,225,'Canelones','CA',1),(3689,225,'Cerro Largo','CL',1),(3690,225,'Colonia','CO',1),(3691,225,'Durazno','DU',1),(3692,225,'Flores','FS',1),(3693,225,'Florida','FA',1),(3694,225,'Lavalleja','LA',1),(3695,225,'Maldonado','MA',1),(3696,225,'Montevideo','MO',1),(3697,225,'Paysandu','PA',1),(3698,225,'Rio Negro','RN',1),(3699,225,'Rivera','RV',1),(3700,225,'Rocha','RO',1),(3701,225,'Salto','SL',1),(3702,225,'San Jose','SJ',1),(3703,225,'Soriano','SO',1),(3704,225,'Tacuarembo','TA',1),(3705,225,'Treinta y Tres','TT',1),(3706,226,'Andijon','AN',1),(3707,226,'Buxoro','BU',1),(3708,226,'Farg\'ona','FA',1),(3709,226,'Jizzax','JI',1),(3710,226,'Namangan','NG',1),(3711,226,'Navoiy','NW',1),(3712,226,'Qashqadaryo','QA',1),(3713,226,'Qoraqalpog\'iston Republikasi','QR',1),(3714,226,'Samarqand','SA',1),(3715,226,'Sirdaryo','SI',1),(3716,226,'Surxondaryo','SU',1),(3717,226,'Toshkent City','TK',1),(3718,226,'Toshkent Region','TO',1),(3719,226,'Xorazm','XO',1),(3720,227,'Malampa','MA',1),(3721,227,'Penama','PE',1),(3722,227,'Sanma','SA',1),(3723,227,'Shefa','SH',1),(3724,227,'Tafea','TA',1),(3725,227,'Torba','TO',1),(3726,229,'Amazonas','AM',1),(3727,229,'Anzoategui','AN',1),(3728,229,'Apure','AP',1),(3729,229,'Aragua','AR',1),(3730,229,'Barinas','BA',1),(3731,229,'Bolivar','BO',1),(3732,229,'Carabobo','CA',1),(3733,229,'Cojedes','CO',1),(3734,229,'Delta Amacuro','DA',1),(3735,229,'Dependencias Federales','DF',1),(3736,229,'Distrito Federal','DI',1),(3737,229,'Falcon','FA',1),(3738,229,'Guarico','GU',1),(3739,229,'Lara','LA',1),(3740,229,'Merida','ME',1),(3741,229,'Miranda','MI',1),(3742,229,'Monagas','MO',1),(3743,229,'Nueva Esparta','NE',1),(3744,229,'Portuguesa','PO',1),(3745,229,'Sucre','SU',1),(3746,229,'Tachira','TA',1),(3747,229,'Trujillo','TR',1),(3748,229,'Vargas','VA',1),(3749,229,'Yaracuy','YA',1),(3750,229,'Zulia','ZU',1),(3751,230,'An Giang','AG',1),(3752,230,'Bac Giang','BG',1),(3753,230,'Bac Kan','BK',1),(3754,230,'Bac Lieu','BL',1),(3755,230,'Bac Ninh','BC',1),(3756,230,'Ba Ria-Vung Tau','BR',1),(3757,230,'Ben Tre','BN',1),(3758,230,'Binh Dinh','BH',1),(3759,230,'Binh Duong','BU',1),(3760,230,'Binh Phuoc','BP',1),(3761,230,'Binh Thuan','BT',1),(3762,230,'Ca Mau','CM',1),(3763,230,'Can Tho','CT',1),(3764,230,'Cao Bang','CB',1),(3765,230,'Dak Lak','DL',1),(3766,230,'Dak Nong','DG',1),(3767,230,'Da Nang','DN',1),(3768,230,'Dien Bien','DB',1),(3769,230,'Dong Nai','DI',1),(3770,230,'Dong Thap','DT',1),(3771,230,'Gia Lai','GL',1),(3772,230,'Ha Giang','HG',1),(3773,230,'Hai Duong','HD',1),(3774,230,'Hai Phong','HP',1),(3775,230,'Ha Nam','HM',1),(3776,230,'Ha Noi','HI',1),(3777,230,'Ha Tay','HT',1),(3778,230,'Ha Tinh','HH',1),(3779,230,'Hoa Binh','HB',1),(3780,230,'Ho Chi Minh City','HC',1),(3781,230,'Hau Giang','HU',1),(3782,230,'Hung Yen','HY',1),(3783,232,'Saint Croix','C',1),(3784,232,'Saint John','J',1),(3785,232,'Saint Thomas','T',1),(3786,233,'Alo','A',1),(3787,233,'Sigave','S',1),(3788,233,'Wallis','W',1),(3789,235,'Abyan','AB',1),(3790,235,'Adan','AD',1),(3791,235,'Amran','AM',1),(3792,235,'Al Bayda','BA',1),(3793,235,'Ad Dali','DA',1),(3794,235,'Dhamar','DH',1),(3795,235,'Hadramawt','HD',1),(3796,235,'Hajjah','HJ',1),(3797,235,'Al Hudaydah','HU',1),(3798,235,'Ibb','IB',1),(3799,235,'Al Jawf','JA',1),(3800,235,'Lahij','LA',1),(3801,235,'Ma\'rib','MA',1),(3802,235,'Al Mahrah','MR',1),(3803,235,'Al Mahwit','MW',1),(3804,235,'Sa\'dah','SD',1),(3805,235,'San\'a','SN',1),(3806,235,'Shabwah','SH',1),(3807,235,'Ta\'izz','TA',1),(3812,237,'Bas-Congo','BC',1),(3813,237,'Bandundu','BN',1),(3814,237,'Equateur','EQ',1),(3815,237,'Katanga','KA',1),(3816,237,'Kasai-Oriental','KE',1),(3817,237,'Kinshasa','KN',1),(3818,237,'Kasai-Occidental','KW',1),(3819,237,'Maniema','MA',1),(3820,237,'Nord-Kivu','NK',1),(3821,237,'Orientale','OR',1),(3822,237,'Sud-Kivu','SK',1),(3823,238,'Central','CE',1),(3824,238,'Copperbelt','CB',1),(3825,238,'Eastern','EA',1),(3826,238,'Luapula','LP',1),(3827,238,'Lusaka','LK',1),(3828,238,'Northern','NO',1),(3829,238,'North-Western','NW',1),(3830,238,'Southern','SO',1),(3831,238,'Western','WE',1),(3832,239,'Bulawayo','BU',1),(3833,239,'Harare','HA',1),(3834,239,'Manicaland','ML',1),(3835,239,'Mashonaland Central','MC',1),(3836,239,'Mashonaland East','ME',1),(3837,239,'Mashonaland West','MW',1),(3838,239,'Masvingo','MV',1),(3839,239,'Matabeleland North','MN',1),(3840,239,'Matabeleland South','MS',1),(3841,239,'Midlands','MD',1),(3861,105,'Campobasso','CB',1),(3863,105,'Caserta','CE',1),(3864,105,'Catania','CT',1),(3865,105,'Catanzaro','CZ',1),(3866,105,'Chieti','CH',1),(3867,105,'Como','CO',1),(3868,105,'Cosenza','CS',1),(3869,105,'Cremona','CR',1),(3870,105,'Crotone','KR',1),(3871,105,'Cuneo','CN',1),(3872,105,'Enna','EN',1),(3873,105,'Ferrara','FE',1),(3874,105,'Firenze','FI',1),(3875,105,'Foggia','FG',1),(3876,105,'Forli-Cesena','FC',1),(3877,105,'Frosinone','FR',1),(3878,105,'Genova','GE',1),(3879,105,'Gorizia','GO',1),(3880,105,'Grosseto','GR',1),(3881,105,'Imperia','IM',1),(3882,105,'Isernia','IS',1),(3883,105,'L&#39;Aquila','AQ',1),(3884,105,'La Spezia','SP',1),(3885,105,'Latina','LT',1),(3886,105,'Lecce','LE',1),(3887,105,'Lecco','LC',1),(3888,105,'Livorno','LI',1),(3889,105,'Lodi','LO',1),(3890,105,'Lucca','LU',1),(3891,105,'Macerata','MC',1),(3892,105,'Mantova','MN',1),(3893,105,'Massa-Carrara','MS',1),(3894,105,'Matera','MT',1),(3896,105,'Messina','ME',1),(3897,105,'Milano','MI',1),(3898,105,'Modena','MO',1),(3899,105,'Napoli','NA',1),(3900,105,'Novara','NO',1),(3901,105,'Nuoro','NU',1),(3904,105,'Oristano','OR',1),(3905,105,'Padova','PD',1),(3906,105,'Palermo','PA',1),(3907,105,'Parma','PR',1),(3908,105,'Pavia','PV',1),(3909,105,'Perugia','PG',1),(3910,105,'Pesaro e Urbino','PU',1),(3911,105,'Pescara','PE',1),(3912,105,'Piacenza','PC',1),(3913,105,'Pisa','PI',1),(3914,105,'Pistoia','PT',1),(3915,105,'Pordenone','PN',1),(3916,105,'Potenza','PZ',1),(3917,105,'Prato','PO',1),(3918,105,'Ragusa','RG',1),(3919,105,'Ravenna','RA',1),(3920,105,'Reggio Calabria','RC',1),(3921,105,'Reggio Emilia','RE',1),(3922,105,'Rieti','RI',1),(3923,105,'Rimini','RN',1),(3924,105,'Roma','RM',1),(3925,105,'Rovigo','RO',1),(3926,105,'Salerno','SA',1),(3927,105,'Sassari','SS',1),(3928,105,'Savona','SV',1),(3929,105,'Siena','SI',1),(3930,105,'Siracusa','SR',1),(3931,105,'Sondrio','SO',1),(3932,105,'Taranto','TA',1),(3933,105,'Teramo','TE',1),(3934,105,'Terni','TR',1),(3935,105,'Torino','TO',1),(3936,105,'Trapani','TP',1),(3937,105,'Trento','TN',1),(3938,105,'Treviso','TV',1),(3939,105,'Trieste','TS',1),(3940,105,'Udine','UD',1),(3941,105,'Varese','VA',1),(3942,105,'Venezia','VE',1),(3943,105,'Verbano-Cusio-Ossola','VB',1),(3944,105,'Vercelli','VC',1),(3945,105,'Verona','VR',1),(3946,105,'Vibo Valentia','VV',1),(3947,105,'Vicenza','VI',1),(3948,105,'Viterbo','VT',1),(3949,222,'County Antrim','ANT',1),(3950,222,'County Armagh','ARM',1),(3951,222,'County Down','DOW',1),(3952,222,'County Fermanagh','FER',1),(3953,222,'County Londonderry','LDY',1),(3954,222,'County Tyrone','TYR',1),(3955,222,'Cumbria','CMA',1),(3956,190,'Pomurska','1',1),(3957,190,'Podravska','2',1),(3958,190,'Koroška','3',1),(3959,190,'Savinjska','4',1),(3960,190,'Zasavska','5',1),(3961,190,'Spodnjeposavska','6',1),(3962,190,'Jugovzhodna Slovenija','7',1),(3963,190,'Osrednjeslovenska','8',1),(3964,190,'Gorenjska','9',1),(3965,190,'Notranjsko-kraška','10',1),(3966,190,'Goriška','11',1),(3967,190,'Obalno-kraška','12',1),(3968,33,'Ruse','',1),(3969,101,'Alborz','ALB',1),(3970,21,'Brussels-Capital Region','BRU',1),(3971,138,'Aguascalientes','AG',1),(3973,242,'Andrijevica','01',1),(3974,242,'Bar','02',1),(3975,242,'Berane','03',1),(3976,242,'Bijelo Polje','04',1),(3977,242,'Budva','05',1),(3978,242,'Cetinje','06',1),(3979,242,'Danilovgrad','07',1),(3980,242,'Herceg-Novi','08',1),(3981,242,'Kolašin','09',1),(3982,242,'Kotor','10',1),(3983,242,'Mojkovac','11',1),(3984,242,'Nikšić','12',1),(3985,242,'Plav','13',1),(3986,242,'Pljevlja','14',1),(3987,242,'Plužine','15',1),(3988,242,'Podgorica','16',1),(3989,242,'Rožaje','17',1),(3990,242,'Šavnik','18',1),(3991,242,'Tivat','19',1),(3992,242,'Ulcinj','20',1),(3993,242,'Žabljak','21',1),(3994,243,'Belgrade','00',1),(3995,243,'North Bačka','01',1),(3996,243,'Central Banat','02',1),(3997,243,'North Banat','03',1),(3998,243,'South Banat','04',1),(3999,243,'West Bačka','05',1),(4000,243,'South Bačka','06',1),(4001,243,'Srem','07',1),(4002,243,'Mačva','08',1),(4003,243,'Kolubara','09',1),(4004,243,'Podunavlje','10',1),(4005,243,'Braničevo','11',1),(4006,243,'Šumadija','12',1),(4007,243,'Pomoravlje','13',1),(4008,243,'Bor','14',1),(4009,243,'Zaječar','15',1),(4010,243,'Zlatibor','16',1),(4011,243,'Moravica','17',1),(4012,243,'Raška','18',1),(4013,243,'Rasina','19',1),(4014,243,'Nišava','20',1),(4015,243,'Toplica','21',1),(4016,243,'Pirot','22',1),(4017,243,'Jablanica','23',1),(4018,243,'Pčinja','24',1),(4020,245,'Bonaire','BO',1),(4021,245,'Saba','SA',1),(4022,245,'Sint Eustatius','SE',1),(4023,248,'Central Equatoria','EC',1),(4024,248,'Eastern Equatoria','EE',1),(4025,248,'Jonglei','JG',1),(4026,248,'Lakes','LK',1),(4027,248,'Northern Bahr el-Ghazal','BN',1),(4028,248,'Unity','UY',1),(4029,248,'Upper Nile','NU',1),(4030,248,'Warrap','WR',1),(4031,248,'Western Bahr el-Ghazal','BW',1),(4032,248,'Western Equatoria','EW',1),(4036,117,'Ainaži, Salacgrīvas novads','0661405',1),(4037,117,'Aizkraukle, Aizkraukles novads','0320201',1),(4038,117,'Aizkraukles novads','0320200',1),(4039,117,'Aizpute, Aizputes novads','0640605',1),(4040,117,'Aizputes novads','0640600',1),(4041,117,'Aknīste, Aknīstes novads','0560805',1),(4042,117,'Aknīstes novads','0560800',1),(4043,117,'Aloja, Alojas novads','0661007',1),(4044,117,'Alojas novads','0661000',1),(4045,117,'Alsungas novads','0624200',1),(4046,117,'Alūksne, Alūksnes novads','0360201',1),(4047,117,'Alūksnes novads','0360200',1),(4048,117,'Amatas novads','0424701',1),(4049,117,'Ape, Apes novads','0360805',1),(4050,117,'Apes novads','0360800',1),(4051,117,'Auce, Auces novads','0460805',1),(4052,117,'Auces novads','0460800',1),(4053,117,'Ādažu novads','0804400',1),(4054,117,'Babītes novads','0804900',1),(4055,117,'Baldone, Baldones novads','0800605',1),(4056,117,'Baldones novads','0800600',1),(4057,117,'Baloži, Ķekavas novads','0800807',1),(4058,117,'Baltinavas novads','0384400',1),(4059,117,'Balvi, Balvu novads','0380201',1),(4060,117,'Balvu novads','0380200',1),(4061,117,'Bauska, Bauskas novads','0400201',1),(4062,117,'Bauskas novads','0400200',1),(4063,117,'Beverīnas novads','0964700',1),(4064,117,'Brocēni, Brocēnu novads','0840605',1),(4065,117,'Brocēnu novads','0840601',1),(4066,117,'Burtnieku novads','0967101',1),(4067,117,'Carnikavas novads','0805200',1),(4068,117,'Cesvaine, Cesvaines novads','0700807',1),(4069,117,'Cesvaines novads','0700800',1),(4070,117,'Cēsis, Cēsu novads','0420201',1),(4071,117,'Cēsu novads','0420200',1),(4072,117,'Ciblas novads','0684901',1),(4073,117,'Dagda, Dagdas novads','0601009',1),(4074,117,'Dagdas novads','0601000',1),(4075,117,'Daugavpils','0050000',1),(4076,117,'Daugavpils novads','0440200',1),(4077,117,'Dobele, Dobeles novads','0460201',1),(4078,117,'Dobeles novads','0460200',1),(4079,117,'Dundagas novads','0885100',1),(4080,117,'Durbe, Durbes novads','0640807',1),(4081,117,'Durbes novads','0640801',1),(4082,117,'Engures novads','0905100',1),(4083,117,'Ērgļu novads','0705500',1),(4084,117,'Garkalnes novads','0806000',1),(4085,117,'Grobiņa, Grobiņas novads','0641009',1),(4086,117,'Grobiņas novads','0641000',1),(4087,117,'Gulbene, Gulbenes novads','0500201',1),(4088,117,'Gulbenes novads','0500200',1),(4089,117,'Iecavas novads','0406400',1),(4090,117,'Ikšķile, Ikšķiles novads','0740605',1),(4091,117,'Ikšķiles novads','0740600',1),(4092,117,'Ilūkste, Ilūkstes novads','0440807',1),(4093,117,'Ilūkstes novads','0440801',1),(4094,117,'Inčukalna novads','0801800',1),(4095,117,'Jaunjelgava, Jaunjelgavas novads','0321007',1),(4096,117,'Jaunjelgavas novads','0321000',1),(4097,117,'Jaunpiebalgas novads','0425700',1),(4098,117,'Jaunpils novads','0905700',1),(4099,117,'Jelgava','0090000',1),(4100,117,'Jelgavas novads','0540200',1),(4101,117,'Jēkabpils','0110000',1),(4102,117,'Jēkabpils novads','0560200',1),(4103,117,'Jūrmala','0130000',1),(4104,117,'Kalnciems, Jelgavas novads','0540211',1),(4105,117,'Kandava, Kandavas novads','0901211',1),(4106,117,'Kandavas novads','0901201',1),(4107,117,'Kārsava, Kārsavas novads','0681009',1),(4108,117,'Kārsavas novads','0681000',1),(4109,117,'Kocēnu novads ,bij. Valmieras)','0960200',1),(4110,117,'Kokneses novads','0326100',1),(4111,117,'Krāslava, Krāslavas novads','0600201',1),(4112,117,'Krāslavas novads','0600202',1),(4113,117,'Krimuldas novads','0806900',1),(4114,117,'Krustpils novads','0566900',1),(4115,117,'Kuldīga, Kuldīgas novads','0620201',1),(4116,117,'Kuldīgas novads','0620200',1),(4117,117,'Ķeguma novads','0741001',1),(4118,117,'Ķegums, Ķeguma novads','0741009',1),(4119,117,'Ķekavas novads','0800800',1),(4120,117,'Lielvārde, Lielvārdes novads','0741413',1),(4121,117,'Lielvārdes novads','0741401',1),(4122,117,'Liepāja','0170000',1),(4123,117,'Limbaži, Limbažu novads','0660201',1),(4124,117,'Limbažu novads','0660200',1),(4125,117,'Līgatne, Līgatnes novads','0421211',1),(4126,117,'Līgatnes novads','0421200',1),(4127,117,'Līvāni, Līvānu novads','0761211',1),(4128,117,'Līvānu novads','0761201',1),(4129,117,'Lubāna, Lubānas novads','0701413',1),(4130,117,'Lubānas novads','0701400',1),(4131,117,'Ludza, Ludzas novads','0680201',1),(4132,117,'Ludzas novads','0680200',1),(4133,117,'Madona, Madonas novads','0700201',1),(4134,117,'Madonas novads','0700200',1),(4135,117,'Mazsalaca, Mazsalacas novads','0961011',1),(4136,117,'Mazsalacas novads','0961000',1),(4137,117,'Mālpils novads','0807400',1),(4138,117,'Mārupes novads','0807600',1),(4139,117,'Mērsraga novads','0887600',1),(4140,117,'Naukšēnu novads','0967300',1),(4141,117,'Neretas novads','0327100',1),(4142,117,'Nīcas novads','0647900',1),(4143,117,'Ogre, Ogres novads','0740201',1),(4144,117,'Ogres novads','0740202',1),(4145,117,'Olaine, Olaines novads','0801009',1),(4146,117,'Olaines novads','0801000',1),(4147,117,'Ozolnieku novads','0546701',1),(4148,117,'Pārgaujas novads','0427500',1),(4149,117,'Pāvilosta, Pāvilostas novads','0641413',1),(4150,117,'Pāvilostas novads','0641401',1),(4151,117,'Piltene, Ventspils novads','0980213',1),(4152,117,'Pļaviņas, Pļaviņu novads','0321413',1),(4153,117,'Pļaviņu novads','0321400',1),(4154,117,'Preiļi, Preiļu novads','0760201',1),(4155,117,'Preiļu novads','0760202',1),(4156,117,'Priekule, Priekules novads','0641615',1),(4157,117,'Priekules novads','0641600',1),(4158,117,'Priekuļu novads','0427300',1),(4159,117,'Raunas novads','0427700',1),(4160,117,'Rēzekne','0210000',1),(4161,117,'Rēzeknes novads','0780200',1),(4162,117,'Riebiņu novads','0766300',1),(4163,117,'Rīga','0010000',1),(4164,117,'Rojas novads','0888300',1),(4165,117,'Ropažu novads','0808400',1),(4166,117,'Rucavas novads','0648500',1),(4167,117,'Rugāju novads','0387500',1),(4168,117,'Rundāles novads','0407700',1),(4169,117,'Rūjiena, Rūjienas novads','0961615',1),(4170,117,'Rūjienas novads','0961600',1),(4171,117,'Sabile, Talsu novads','0880213',1),(4172,117,'Salacgrīva, Salacgrīvas novads','0661415',1),(4173,117,'Salacgrīvas novads','0661400',1),(4174,117,'Salas novads','0568700',1),(4175,117,'Salaspils novads','0801200',1),(4176,117,'Salaspils, Salaspils novads','0801211',1),(4177,117,'Saldus novads','0840200',1),(4178,117,'Saldus, Saldus novads','0840201',1),(4179,117,'Saulkrasti, Saulkrastu novads','0801413',1),(4180,117,'Saulkrastu novads','0801400',1),(4181,117,'Seda, Strenču novads','0941813',1),(4182,117,'Sējas novads','0809200',1),(4183,117,'Sigulda, Siguldas novads','0801615',1),(4184,117,'Siguldas novads','0801601',1),(4185,117,'Skrīveru novads','0328200',1),(4186,117,'Skrunda, Skrundas novads','0621209',1),(4187,117,'Skrundas novads','0621200',1),(4188,117,'Smiltene, Smiltenes novads','0941615',1),(4189,117,'Smiltenes novads','0941600',1),(4190,117,'Staicele, Alojas novads','0661017',1),(4191,117,'Stende, Talsu novads','0880215',1),(4192,117,'Stopiņu novads','0809600',1),(4193,117,'Strenči, Strenču novads','0941817',1),(4194,117,'Strenču novads','0941800',1),(4195,117,'Subate, Ilūkstes novads','0440815',1),(4196,117,'Talsi, Talsu novads','0880201',1),(4197,117,'Talsu novads','0880200',1),(4198,117,'Tērvetes novads','0468900',1),(4199,117,'Tukuma novads','0900200',1),(4200,117,'Tukums, Tukuma novads','0900201',1),(4201,117,'Vaiņodes novads','0649300',1),(4202,117,'Valdemārpils, Talsu novads','0880217',1),(4203,117,'Valka, Valkas novads','0940201',1),(4204,117,'Valkas novads','0940200',1),(4205,117,'Valmiera','0250000',1),(4206,117,'Vangaži, Inčukalna novads','0801817',1),(4207,117,'Varakļāni, Varakļānu novads','0701817',1),(4208,117,'Varakļānu novads','0701800',1),(4209,117,'Vārkavas novads','0769101',1),(4210,117,'Vecpiebalgas novads','0429300',1),(4211,117,'Vecumnieku novads','0409500',1),(4212,117,'Ventspils','0270000',1),(4213,117,'Ventspils novads','0980200',1),(4214,117,'Viesīte, Viesītes novads','0561815',1),(4215,117,'Viesītes novads','0561800',1),(4216,117,'Viļaka, Viļakas novads','0381615',1),(4217,117,'Viļakas novads','0381600',1),(4218,117,'Viļāni, Viļānu novads','0781817',1),(4219,117,'Viļānu novads','0781800',1),(4220,117,'Zilupe, Zilupes novads','0681817',1),(4221,117,'Zilupes novads','0681801',1),(4222,43,'Arica y Parinacota','AP',1),(4223,43,'Los Rios','LR',1),(4224,220,'Kharkivs\'ka Oblast\'','63',1),(4225,118,'Beirut','LB-BR',1),(4226,118,'Bekaa','LB-BE',1),(4227,118,'Mount Lebanon','LB-ML',1),(4228,118,'Nabatieh','LB-NB',1),(4229,118,'North','LB-NR',1),(4230,118,'South','LB-ST',1),(4231,99,'Telangana','TS',1),(4232,44,'Qinghai','QH',1),(4233,100,'Papua Barat','PB',1),(4234,100,'Sulawesi Barat','SR',1),(4235,100,'Kepulauan Riau','KR',1),(4236,105,'Barletta-Andria-Trani','BT',1),(4237,105,'Fermo','FM',1),(4238,105,'Monza Brianza','MB',1);
/*!40000 ALTER TABLE `state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `status`
--

DROP TABLE IF EXISTS `status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `status` (
  `id` int NOT NULL AUTO_INCREMENT,
  `status` int NOT NULL,
  `descrption` varchar(250) NOT NULL,
  `user_status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `status`
--

LOCK TABLES `status` WRITE;
/*!40000 ALTER TABLE `status` DISABLE KEYS */;
INSERT INTO `status` (`id`, `status`, `descrption`, `user_status`) VALUES (1,0,'email not verified (red)','Inactive'),(2,1,'email verified(red)','Inactive'),(3,2,'orange(payment proof approve)','Semi Active'),(4,3,'green(direct activation or 15 days wait)','Active'),(5,4,'terminated (red)','Terminated');
/*!40000 ALTER TABLE `status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_package_purchase_history`
--

DROP TABLE IF EXISTS `temp_package_purchase_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_package_purchase_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `package_id` int NOT NULL,
  `package_name` text NOT NULL,
  `amount` varchar(250) NOT NULL,
  `payment_option` varchar(250) NOT NULL,
  `type` varchar(250) NOT NULL,
  `status` varchar(20) NOT NULL DEFAULT 'pending',
  `date` datetime NOT NULL,
  `payment_proof` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_package_purchase_history`
--

LOCK TABLES `temp_package_purchase_history` WRITE;
/*!40000 ALTER TABLE `temp_package_purchase_history` DISABLE KEYS */;
INSERT INTO `temp_package_purchase_history` (`id`, `user_id`, `package_id`, `package_name`, `amount`, `payment_option`, `type`, `status`, `date`, `payment_proof`) VALUES (1,'admin',10,'$10000 Package','10000','bank','renew','approved','2022-12-22 11:50:39','upload/proof/ab_6.PNG'),(2,'admin',3,'$100 Package','100','bank','renew','rejected','2022-12-22 11:51:40','upload/proof/ab_62.PNG');
/*!40000 ALTER TABLE `temp_package_purchase_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_package_upgrade_history`
--

DROP TABLE IF EXISTS `temp_package_upgrade_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_package_upgrade_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `current_package` int NOT NULL,
  `new_package` int NOT NULL,
  `amount` varchar(250) NOT NULL,
  `payment_option` varchar(250) NOT NULL,
  `bv_diff` varchar(250) NOT NULL,
  `status` varchar(20) NOT NULL DEFAULT 'pending',
  `date` datetime NOT NULL,
  `payment_proof` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_package_upgrade_history`
--

LOCK TABLES `temp_package_upgrade_history` WRITE;
/*!40000 ALTER TABLE `temp_package_upgrade_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_package_upgrade_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_register`
--

DROP TABLE IF EXISTS `temp_register`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `temp_register` (
  `id` int NOT NULL AUTO_INCREMENT,
  `payment_method` varchar(250) NOT NULL,
  `post_data` text NOT NULL,
  `response` text NOT NULL,
  `date` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  `payment_status` varchar(250) NOT NULL,
  `payment_details` text,
  `type` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_register`
--

LOCK TABLES `temp_register` WRITE;
/*!40000 ALTER TABLE `temp_register` DISABLE KEYS */;
INSERT INTO `temp_register` (`id`, `payment_method`, `post_data`, `response`, `date`, `date_modified`, `payment_status`, `payment_details`, `type`) VALUES (1,'yoco','[{\"id\":\"1\",\"product_id\":\"27\",\"user_id\":\"47QG5P\",\"product_name\":\"Founder Package\",\"product_amount\":\"9900\",\"product_details\":\"<p>1. Includes 6 Packs of Dr. Miller&rsquo;s Detox Tea<br \\/>\\r\\n2. 1 O2 Drops<br \\/>\\r\\n3. 1 Super Greens<br \\/>\\r\\n4. 1 ChoCo Drink2Shrink<br \\/>\\r\\n5. 1 Drink2Shrink Coffee<br \\/>\\r\\n6. 1 Hydrate<br \\/>\\r\\n7. 1 Electrolytes<br \\/>\\r\\n8. 1 Magnesium<br \\/>\\r\\n9. 1 Vitamin C<br \\/>\\r\\n10. 1 Gummies<br \\/>\\r\\n11. 1 Collagen<br \\/>\\r\\n12. 1 Sea Moss<br \\/>\\r\\n13. 7 Day Experience Drink2Shrink Capsules<br \\/>\\r\\n14. 7 Day Experience Endocrine Energy Capsules<br \\/>\\r\\n15. Founder Lime Green T-shirt &amp; Hat<br \\/>\\r\\n16. VIP Seats to all corporate events<br \\/>\\r\\n17. Founder Certificate<br \\/>\\r\\n18. Participation in Quarterly Corporate meetings with<br \\/>\\r\\nowners<br \\/>\\r\\n19. Global Bonus Pool Profit sharing at Sapphire Rank and<br \\/>\\r\\nNot Diamond Rank<br \\/>\\r\\n20. Feature in Company&rsquo;s Annual Magazine<br \\/>\\r\\n21. Photo displayed on Wall of Founders in the office in<br \\/>\\r\\nJohannesburg, South Africa<br \\/>\\r\\n22. Decision Maker of the company<br \\/>\\r\\n23. Meeting with Owners in Capetown Event February 2024<br \\/>\\r\\n24. Special Training with Owners on how to become a Master<br \\/>\\r\\nRecruiter &amp; Retailer in your country at a special location in<br \\/>\\r\\nCapetown in February<br \\/>\\r\\n25. 6 Packs of Royal Blue Detox Tea<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/78f655e2d58722f69ee78a581316ed94.png\",\"total_amount\":\"9900\",\"quantity\":\"1\",\"product_cv\":\"420\",\"total_cv\":\"420\",\"status\":\"1\",\"date\":\"2023-11-09 13:01:53\",\"amount_to_pay\":10050,\"ship_id\":\"8\",\"address\":\"337 Surrey Ave Ferndale,\",\"town\":\" Randburg\",\"post_code\":\"2845\",\"country\":\"193\",\"state\":\"2963\"}]','{\"createdDate\":\"2023-11-09T13:06:03.073387Z\",\"id\":\"evt_M9Ee7j3R4yQ8hzQIGsrJjxDW\",\"payload\":{\"amount\":1005000,\"createdDate\":\"2023-11-09T13:04:32.937062Z\",\"currency\":\"ZAR\",\"id\":\"p_rEy7ZlR5O2aTr8dUPe3h60Dx\",\"metadata\":{\"checkoutId\":\"ch_9Ee7j3RoRVNfDMVcpnVU4jMx\",\"productType\":\"checkout\",\"user_id\":\"47QG5P\",\"yocoid\":1},\"mode\":\"test\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":2025,\"maskedCard\":\"************1111\",\"scheme\":\"visa\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 13:04:29','2023-11-09 13:06:03','payment.succeeded',NULL,'repurchase'),(2,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road George dale, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:07:25','0000-00-00 00:00:00','',NULL,'repurchase'),(3,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road George dale, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:09:51','0000-00-00 00:00:00','',NULL,'repurchase'),(4,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road George dale, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:10:37','0000-00-00 00:00:00','',NULL,'repurchase'),(5,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:42:46','0000-00-00 00:00:00','',NULL,'repurchase'),(6,'yoco','[{\"id\":\"8\",\"product_id\":\"23\",\"user_id\":\"T5B2MS\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:33:44\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road \",\"town\":\"Selcourt\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','{\"createdDate\":\"2023-11-09T17:48:14.552775Z\",\"id\":\"evt_8EDJ2YeJ4Xnivp9tYPWtRjBx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-09T17:46:46.553521Z\",\"currency\":\"ZAR\",\"id\":\"p_agJkay08oZkTVNdFJ4hXq9x2\",\"metadata\":{\"checkoutId\":\"ch_GEZ1MDryOK3HXDZFJXviQe4L\",\"productType\":\"checkout\",\"user_id\":\"T5B2MS\",\"yocoid\":6},\"mode\":\"live\",\"paymentMethodDetails\":{\"type\":\"instant_eft\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 17:46:43','2023-11-09 17:48:15','payment.succeeded',NULL,'repurchase'),(7,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale,, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:52:20','0000-00-00 00:00:00','',NULL,'repurchase'),(8,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale,, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:52:49','0000-00-00 00:00:00','',NULL,'repurchase'),(9,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale,, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:53:35','0000-00-00 00:00:00','',NULL,'repurchase'),(10,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale,, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:54:52','0000-00-00 00:00:00','',NULL,'repurchase'),(11,'yoco','[{\"id\":\"7\",\"product_id\":\"24\",\"user_id\":\"P3RAW5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:03:17\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale,, hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:55:24','0000-00-00 00:00:00','',NULL,'repurchase'),(12,'yoco','[{\"id\":\"10\",\"product_id\":\"23\",\"user_id\":\"Q33N4J\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:51:16\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"55A Breamhill hill Meerensee \",\"town\":\"Richards Bay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 17:56:42','0000-00-00 00:00:00','',NULL,'repurchase'),(13,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:01:06','0000-00-00 00:00:00','',NULL,'repurchase'),(14,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:09:32','0000-00-00 00:00:00','',NULL,'repurchase'),(15,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:10:18','0000-00-00 00:00:00','',NULL,'repurchase'),(16,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:11:05','0000-00-00 00:00:00','',NULL,'repurchase'),(17,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:12:14','0000-00-00 00:00:00','',NULL,'repurchase'),(18,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:30:53','0000-00-00 00:00:00','',NULL,'repurchase'),(19,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":1900,\"ship_id\":\"\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-09 18:39:45','0000-00-00 00:00:00','',NULL,'repurchase'),(20,'yoco','[{\"id\":\"11\",\"product_id\":\"26\",\"user_id\":\"P3RAW5\",\"product_name\":\"3 Super Greens + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Super Greens + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd768591f800a08c8d48df8346875c38.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 17:59:30\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"S1042 Shezi main road Georgedale hammersdale \",\"town\":\"Durban \",\"post_code\":\"3710 \",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-09T18:44:31.329087Z\",\"id\":\"evt_ngopKj1MP6dUXWrFPVGFAKxB\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-11-09T18:41:22.726224Z\",\"currency\":\"ZAR\",\"id\":\"p_7x3Ydyz8QyPt2mOf5vRH64aE\",\"metadata\":{\"checkoutId\":\"ch_4xbqKnrXMvYSaZpsBY9h47ag\",\"productType\":\"checkout\",\"user_id\":\"P3RAW5\",\"yocoid\":20},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":28,\"maskedCard\":\"************9765\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 18:41:19','2023-11-09 18:44:32','payment.succeeded',NULL,'repurchase'),(21,'yoco','[{\"id\":\"19\",\"product_id\":\"23\",\"user_id\":\"E7EHUP\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 20:13:21\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"29merlin crescent\",\"town\":\"Kriel\",\"post_code\":\"2271\",\"country\":\"193\",\"state\":\"2966\"}]','','2023-11-09 20:20:16','0000-00-00 00:00:00','',NULL,'repurchase'),(22,'yoco','[{\"id\":\"25\",\"product_id\":\"23\",\"user_id\":\"P1OP1I\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-10 07:11:29\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"25 jive close street Graceland village\",\"town\":\"Elspark\",\"post_code\":\"1428\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-11-10 07:12:40','0000-00-00 00:00:00','',NULL,'repurchase'),(23,'yoco','[{\"id\":\"26\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-10 07:16:30\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-11-10 07:17:33','0000-00-00 00:00:00','',NULL,'repurchase'),(24,'yoco','[{\"id\":\"19\",\"product_id\":\"23\",\"user_id\":\"E7EHUP\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-09 20:13:21\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"29merlin crescent\",\"town\":\"Kriel\",\"post_code\":\"2271\",\"country\":\"193\",\"state\":\"2966\"}]','{\"createdDate\":\"2023-11-11T02:34:01.438670Z\",\"id\":\"evt_XEwOKBeqmGvUqYycKvu3bXEK\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T02:27:43.085853Z\",\"currency\":\"ZAR\",\"id\":\"p_BEd5j0K2blZs5zmc7oef8m8g\",\"metadata\":{\"checkoutId\":\"ch_yL8Yd7q3KXjIjlpt1dmf1ZlE\",\"productType\":\"checkout\",\"user_id\":\"E7EHUP\",\"yocoid\":24},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************7123\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-11 02:27:39','2023-11-11 02:34:02','payment.succeeded',NULL,'repurchase'),(25,'yoco','[{\"id\":\"34\",\"product_id\":\"23\",\"user_id\":\"2WEXN1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-11 02:56:37\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Mhlumayo,Ezwelisha House No:2213,P349 Road & D1283\",\"town\":\"Ladysmith\",\"post_code\":\"3370\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-11 03:02:48','0000-00-00 00:00:00','',NULL,'repurchase'),(26,'yoco','[{\"id\":\"34\",\"product_id\":\"23\",\"user_id\":\"2WEXN1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-11 02:56:37\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Mhlumayo,Ezwelisha House No:2213,P349 Road & D1283\",\"town\":\"Ladysmith\",\"post_code\":\"3370\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-11T03:30:49.488774Z\",\"id\":\"evt_agJkaOeM2zpUw42sGe8CXazx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T03:07:28.652536Z\",\"currency\":\"ZAR\",\"id\":\"p_PLmQKWGQ2DktkR0H4KPh15nL\",\"metadata\":{\"checkoutId\":\"ch_eLB31dq38ZYUwKXiR7Snb1Ej\",\"productType\":\"checkout\",\"user_id\":\"2WEXN1\",\"yocoid\":26},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":2029,\"maskedCard\":\"************9224\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-11 03:07:25','2023-11-11 03:30:50','payment.succeeded',NULL,'repurchase'),(27,'yoco','[{\"id\":\"22\",\"product_id\":\"23\",\"user_id\":\"QX8UUC\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-10 04:32:56\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"Latvia  street\",\"town\":\"Cosmocity\",\"post_code\":\"2188\",\"country\":\"193\",\"state\":\"2961\"}]','','2023-11-11 05:52:34','0000-00-00 00:00:00','',NULL,'repurchase'),(28,'yoco','[{\"id\":\"35\",\"product_id\":\"36\",\"user_id\":\"E7EHUP\",\"product_name\":\"ChoCo Drink2Shrink \",\"product_amount\":\"250\",\"product_details\":\"<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg\",\"total_amount\":\"1000\",\"quantity\":\"4\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-11 09:21:14\",\"amount_to_pay\":4300,\"ship_id\":\"6\",\"address\":\"29merlin crescent\",\"town\":\"Kriel\",\"post_code\":\"2271\",\"country\":\"193\",\"state\":\"2966\"}]','','2023-11-11 09:23:26','0000-00-00 00:00:00','',NULL,'repurchase'),(29,'yoco','[{\"id\":\"36\",\"product_id\":\"23\",\"user_id\":\"DCLJIS\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-11 18:46:18\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"24 Margareth\",\"town\":\"Ixopo\",\"post_code\":\"3276\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-11 18:50:56','0000-00-00 00:00:00','',NULL,'repurchase'),(30,'yoco','[{\"id\":\"36\",\"product_id\":\"23\",\"user_id\":\"DCLJIS\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-11 18:46:18\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"No 24 Margareth Road\",\"town\":\"Ixopo\",\"post_code\":\"3276\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-11T19:08:05.940974Z\",\"id\":\"evt_1EAw4l5W79PSJbNHDk2IdNax\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T19:05:36.706434Z\",\"currency\":\"ZAR\",\"id\":\"p_Kg7bd5Z819due88T2VyFzl7E\",\"metadata\":{\"checkoutId\":\"ch_yxvq4BOA4rjTjAphbdBH33Og\",\"productType\":\"checkout\",\"user_id\":\"DCLJIS\",\"yocoid\":30},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":26,\"maskedCard\":\"************2013\",\"scheme\":\"visa\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-11 19:05:34','2023-11-11 19:08:06','payment.succeeded',NULL,'repurchase'),(31,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"300\",\"quantity\":\"3\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":3100,\"ship_id\":\"6\",\"address\":\"Buco Cnr.main and Towns End Street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-13 10:46:34','0000-00-00 00:00:00','',NULL,'repurchase'),(32,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Cnr Main and towns end street Buco hazyview\",\"town\":\"hazyview\",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-13 13:59:05','0000-00-00 00:00:00','',NULL,'repurchase'),(33,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Buco Hazyview Cnr main towns end street Hazyview 1242\",\"town\":\"hazyview\",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-13 14:04:08','0000-00-00 00:00:00','',NULL,'repurchase'),(34,'yoco','[{\"id\":\"45\",\"product_id\":\"23\",\"user_id\":\"UU2Z6X\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 20:08:53\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"6693 Kopaopi street extension 9 Marimba Gardens Vosloorus 1475 \",\"town\":\"Boksburg \",\"post_code\":\"1475\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"44\",\"product_id\":\"30\",\"user_id\":\"UU2Z6X\",\"product_name\":\"7 Day Experience Drink2Shrink Capsules\",\"product_amount\":\"100\",\"product_details\":\"<p>Takw One Capsule At Bed Time<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/72f1f20346bf39606133813dd5d48a29.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 20:04:39\"}]','{\"createdDate\":\"2023-11-13T20:17:25.138403Z\",\"id\":\"evt_2xYWMqpDlnyfpecyq7I8O6Ed\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-11-13T20:12:28.787274Z\",\"currency\":\"ZAR\",\"id\":\"p_1gGJdA5eDDXFno2IJP0IX1GE\",\"metadata\":{\"checkoutId\":\"ch_XEwOKeN5W9VcybDsJXKSdABE\",\"productType\":\"checkout\",\"user_id\":\"UU2Z6X\",\"yocoid\":34},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":6,\"expiryYear\":29,\"maskedCard\":\"************8764\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-13 20:12:26','2023-11-13 20:17:26','payment.succeeded',NULL,'repurchase'),(35,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Buco Hazyview Cnr main and towns end street\",\"town\":\"hazyview\",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-14 07:24:20','0000-00-00 00:00:00','',NULL,'repurchase'),(36,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Buco Hazyview Cnr main and towns end street\",\"town\":\"hazyview\",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-14 07:26:34','0000-00-00 00:00:00','',NULL,'repurchase'),(37,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Buco Hazyview Cnr main and towns end street\",\"town\":\"hazyview\",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-15 06:32:27','0000-00-00 00:00:00','',NULL,'repurchase'),(38,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"BUCO Cnr.Main and Towns End Street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-15 06:52:06','0000-00-00 00:00:00','',NULL,'repurchase'),(39,'yoco','[{\"id\":\"40\",\"product_id\":\"34\",\"user_id\":\"8CHIT1\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-13 10:41:10\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"BUCO Cnr.Main and Towns End Street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"39\",\"product_id\":\"23\",\"user_id\":\"8CHIT1\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-13 10:39:50\"}]','','2023-11-15 06:56:39','0000-00-00 00:00:00','',NULL,'repurchase'),(40,'yoco','[{\"id\":\"53\",\"product_id\":\"34\",\"user_id\":\"SJHB1A\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:35\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"BUCO Hazyview Cnr.main and End Street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"52\",\"product_id\":\"23\",\"user_id\":\"SJHB1A\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:15\"}]','','2023-11-15 07:06:36','0000-00-00 00:00:00','',NULL,'repurchase'),(41,'yoco','[{\"id\":\"53\",\"product_id\":\"34\",\"user_id\":\"SJHB1A\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:35\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"BUCO Hazyview Cnr.Main and Towns End Street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"52\",\"product_id\":\"23\",\"user_id\":\"SJHB1A\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:15\"}]','','2023-11-15 07:08:18','0000-00-00 00:00:00','',NULL,'repurchase'),(42,'yoco','[{\"id\":\"54\",\"product_id\":\"25\",\"user_id\":\"9WTW7J\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-15 16:23:29\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Convent of the Holy Name\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-15 16:25:36','0000-00-00 00:00:00','',NULL,'repurchase'),(43,'yoco','[{\"id\":\"59\",\"product_id\":\"41\",\"user_id\":\"YP44J9\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-16 14:25:16\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"406 zone 2 Ezibeleni Queenstown 5326\",\"town\":\"Queenstown \",\"post_code\":\"5326\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"58\",\"product_id\":\"23\",\"user_id\":\"YP44J9\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-16 14:24:31\"}]','','2023-11-16 19:07:19','0000-00-00 00:00:00','',NULL,'repurchase'),(44,'yoco','[{\"id\":\"59\",\"product_id\":\"41\",\"user_id\":\"YP44J9\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-16 14:25:16\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"406 zone 2 Ezibeleni Queenstown 5326\",\"town\":\"Queenstown \",\"post_code\":\"5326\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"58\",\"product_id\":\"23\",\"user_id\":\"YP44J9\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-16 14:24:31\"}]','{\"createdDate\":\"2023-11-16T19:14:44.367729Z\",\"id\":\"evt_vx5Y9Jqeo3pH15I20PcwVKxb\",\"payload\":{\"amount\":254200,\"createdDate\":\"2023-11-16T19:12:43.742235Z\",\"currency\":\"ZAR\",\"id\":\"p_ZgnMKyrpwvvI1boFVeDSlRBE\",\"metadata\":{\"checkoutId\":\"ch_0Ll1KyWVkvBHoG9s4Au72oEV\",\"productType\":\"checkout\",\"user_id\":\"YP44J9\",\"yocoid\":44},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":1,\"expiryYear\":26,\"maskedCard\":\"************2074\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-16 19:12:41','2023-11-16 19:14:45','payment.succeeded',NULL,'repurchase'),(45,'yoco','[{\"id\":\"53\",\"product_id\":\"34\",\"user_id\":\"SJHB1A\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:35\",\"amount_to_pay\":2600,\"ship_id\":\"6\",\"address\":\"Buco hazyview Cnr. Main and End street \",\"town\":\"Hazyview \",\"post_code\":\"1242\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"52\",\"product_id\":\"23\",\"user_id\":\"SJHB1A\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-15 07:03:15\"}]','','2023-11-21 14:02:38','2023-11-21 14:02:40','','{\n  \"id\" : \"ch_aEqGK38GwmQUdp5tP8PIyQxD\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_aEqGK38GwmQUdp5tP8PIyQxD\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 45,\n    \"user_id\" : \"SJHB1A\",\n    \"checkoutId\" : \"ch_aEqGK38GwmQUdp5tP8PIyQxD\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(46,'yoco','[{\"id\":\"64\",\"product_id\":\"23\",\"user_id\":\"NFH9HL\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-22 20:29:22\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"83 regent road parklands \",\"town\":\"Cape Town \",\"post_code\":\"7441\",\"country\":\"193\",\"state\":\"2969\"}]','{\"createdDate\":\"2023-11-22T20:40:38.865562Z\",\"id\":\"evt_2LNQBYdV8wwTevPseN0SQ7Wx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-22T20:39:20.959942Z\",\"currency\":\"ZAR\",\"id\":\"p_Kg7bd7Wa4ZVsdduyXZSJ22Ep\",\"metadata\":{\"checkoutId\":\"ch_yL8YdAZMApWh9O2TDDncJK6E\",\"productType\":\"checkout\",\"user_id\":\"NFH9HL\",\"yocoid\":46},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":2028,\"maskedCard\":\"************0529\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-22 20:39:17','2023-11-22 20:40:39','payment.succeeded','{\n  \"id\" : \"ch_yL8YdAZMApWh9O2TDDncJK6E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yL8YdAZMApWh9O2TDDncJK6E\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 46,\n    \"user_id\" : \"NFH9HL\",\n    \"checkoutId\" : \"ch_yL8YdAZMApWh9O2TDDncJK6E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(47,'yoco','[{\"id\":\"68\",\"product_id\":\"23\",\"user_id\":\"CQP76Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-25 11:51:13\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"6 faraday street \",\"town\":\"Newcastle \",\"post_code\":\"2940\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-11-25 11:53:15','2023-11-25 11:53:16','','{\n  \"id\" : \"ch_rLQQMN1bnAbHK92U6XQSPK1L\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_rLQQMN1bnAbHK92U6XQSPK1L\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 47,\n    \"user_id\" : \"CQP76Q\",\n    \"checkoutId\" : \"ch_rLQQMN1bnAbHK92U6XQSPK1L\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(48,'yoco','[{\"id\":\"73\",\"product_id\":\"42\",\"user_id\":\"9WTW7J\",\"product_name\":\"Royal Blue Detox Tea Flavors & Stickers \",\"product_amount\":\"185\",\"product_details\":\"<p>You Will Receive :<\\/p>\\r\\n\\r\\n<p>1. 8 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 4 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/d065e96849bf130d70d81ec87ace68c8.jpeg\",\"total_amount\":\"185\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-25 21:37:40\",\"amount_to_pay\":2635,\"ship_id\":\"6\",\"address\":\"Next to kwaMagwaza Hospital\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"72\",\"product_id\":\"39\",\"user_id\":\"9WTW7J\",\"product_name\":\"Collagen\",\"product_amount\":\"250\",\"product_details\":\"<p>Daily Supplement&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/6c70cb74ec8c2a3bd2020848a995de84.jpeg\",\"total_amount\":\"250\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-25 21:35:55\"},{\"id\":\"71\",\"product_id\":\"25\",\"user_id\":\"9WTW7J\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-25 21:35:24\"}]','{\"createdDate\":\"2023-11-25T22:11:53.932983Z\",\"id\":\"evt_JL2nDNAbNM2Td1audyNuoQNL\",\"payload\":{\"amount\":263500,\"createdDate\":\"2023-11-25T22:02:48.680947Z\",\"currency\":\"ZAR\",\"id\":\"p_dg1ekZ55Xlmi5bsJ7OsajygB\",\"metadata\":{\"checkoutId\":\"ch_kGEZ1Mvp6e0RHvytMRyU72Lw\",\"productType\":\"checkout\",\"user_id\":\"9WTW7J\",\"yocoid\":48},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":2029,\"maskedCard\":\"************9224\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-25 22:02:44','2023-11-25 22:11:54','payment.succeeded','{\n  \"id\" : \"ch_kGEZ1Mvp6e0RHvytMRyU72Lw\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_kGEZ1Mvp6e0RHvytMRyU72Lw\",\n  \"status\" : \"created\",\n  \"amount\" : 263500,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 48,\n    \"user_id\" : \"9WTW7J\",\n    \"checkoutId\" : \"ch_kGEZ1Mvp6e0RHvytMRyU72Lw\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(49,'yoco','[{\"id\":\"75\",\"product_id\":\"23\",\"user_id\":\"VZYUEZ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-26 15:39:47\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"Convent of the Holy Name, Kwamagwaza Mission Melmoth 3835\",\"town\":\"Melmoth \",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"74\",\"product_id\":\"41\",\"user_id\":\"VZYUEZ\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-26 15:30:37\"}]','{\"createdDate\":\"2023-11-26T16:33:58.425238Z\",\"id\":\"evt_rLQQMqq1ONOSK4oSrdXFPARL\",\"payload\":{\"amount\":254200,\"createdDate\":\"2023-11-26T16:24:27.382861Z\",\"currency\":\"ZAR\",\"id\":\"p_dg1ekZZdN8Zsq39fBwyc1zgB\",\"metadata\":{\"checkoutId\":\"ch_DLzA2GGJRGyuqJseJOTM8Vxa\",\"productType\":\"checkout\",\"user_id\":\"VZYUEZ\",\"yocoid\":49},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":7,\"expiryYear\":28,\"maskedCard\":\"************8474\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-26 16:24:22','2023-11-26 16:33:59','payment.succeeded','{\n  \"id\" : \"ch_DLzA2GGJRGyuqJseJOTM8Vxa\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_DLzA2GGJRGyuqJseJOTM8Vxa\",\n  \"status\" : \"created\",\n  \"amount\" : 254200,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 49,\n    \"user_id\" : \"VZYUEZ\",\n    \"checkoutId\" : \"ch_DLzA2GGJRGyuqJseJOTM8Vxa\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(50,'yoco','[{\"id\":\"77\",\"product_id\":\"24\",\"user_id\":\"ANR7WO\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-29 19:01:08\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Ward18 mahunu reserve Portdunford\",\"town\":\"RichardBay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-29T19:15:25.990655Z\",\"id\":\"evt_PgrMRqdw1ONh1X0tRPPuMlaE\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:08:29.284804Z\",\"currency\":\"ZAR\",\"id\":\"p_DLzA2eXr21QcJM5se7Bu99xa\",\"metadata\":{\"checkoutId\":\"ch_kGEZ1MXKRj3Ztd2AS6wu6jLw\",\"productType\":\"checkout\",\"user_id\":\"ANR7WO\",\"yocoid\":50},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 19:08:26','2023-11-29 19:15:26','payment.succeeded','{\n  \"id\" : \"ch_kGEZ1MXKRj3Ztd2AS6wu6jLw\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_kGEZ1MXKRj3Ztd2AS6wu6jLw\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 50,\n    \"user_id\" : \"ANR7WO\",\n    \"checkoutId\" : \"ch_kGEZ1MXKRj3Ztd2AS6wu6jLw\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(51,'yoco','[{\"id\":\"78\",\"product_id\":\"23\",\"user_id\":\"WLQ75A\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-29 19:34:24\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Ward18 mahunu reserve Portdunford\",\"town\":\"RichardBay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-29T19:39:00.744889Z\",\"id\":\"evt_ZgnMKbdBpYDCPOQCOw2HA6En\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:36:00.451911Z\",\"currency\":\"ZAR\",\"id\":\"p_kg9Yd8bnRAaIAbzF1AztV2g7\",\"metadata\":{\"checkoutId\":\"ch_Kg7bd8qYJ1kceKMuXzPtzBoE\",\"productType\":\"checkout\",\"user_id\":\"WLQ75A\",\"yocoid\":51},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 19:35:57','2023-11-29 19:39:01','payment.succeeded','{\n  \"id\" : \"ch_Kg7bd8qYJ1kceKMuXzPtzBoE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_Kg7bd8qYJ1kceKMuXzPtzBoE\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 51,\n    \"user_id\" : \"WLQ75A\",\n    \"checkoutId\" : \"ch_Kg7bd8qYJ1kceKMuXzPtzBoE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(52,'yoco','[{\"id\":\"79\",\"product_id\":\"23\",\"user_id\":\"E4V3PK\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-29 19:41:53\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Ward18 mahunu reserve Portdunford\",\"town\":\"RichardBay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-11-29T19:45:04.536469Z\",\"id\":\"evt_aEqGKblr7pOCoR4fovQTAzex\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:43:04.207255Z\",\"currency\":\"ZAR\",\"id\":\"p_JL2nDWO0QnKUAmCq8wTq6DLZ\",\"metadata\":{\"checkoutId\":\"ch_yL8Yd8OB6Dzs2ZdS1bVCJonE\",\"productType\":\"checkout\",\"user_id\":\"E4V3PK\",\"yocoid\":52},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 19:43:01','2023-11-29 19:45:05','payment.succeeded','{\n  \"id\" : \"ch_yL8Yd8OB6Dzs2ZdS1bVCJonE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yL8Yd8OB6Dzs2ZdS1bVCJonE\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 52,\n    \"user_id\" : \"E4V3PK\",\n    \"checkoutId\" : \"ch_yL8Yd8OB6Dzs2ZdS1bVCJonE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(53,'yoco','[{\"id\":\"29\",\"product_id\":\"34\",\"user_id\":\"97LHMQ\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-10 16:10:35\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"22 Eugene Marais street, Klipfontein \",\"town\":\"Witbank \",\"post_code\":\"1035\",\"country\":\"193\",\"state\":\"2966\"},{\"id\":\"28\",\"product_id\":\"23\",\"user_id\":\"97LHMQ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-11-10 16:09:54\"}]','{\"createdDate\":\"2023-12-01T21:34:23.562726Z\",\"id\":\"evt_jJL2nD3v6q4QCGkudPjUdlLZ\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-12-01T21:25:41.099835Z\",\"currency\":\"ZAR\",\"error\":{\"code\":\"limit_exceeded\",\"description\":\"Declined transaction as limit is exceeded.\",\"type\":\"non_fatal\"},\"id\":\"p_VgakX2vPVdVTq8QI6VnTDKLd\",\"metadata\":{\"checkoutId\":\"ch_BEd5j2XP24atGr9S37hbwbgo\",\"productType\":\"checkout\",\"user_id\":\"97LHMQ\",\"yocoid\":53},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":6,\"expiryYear\":28,\"maskedCard\":\"************1680\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-01 21:25:37','2023-12-01 21:34:24','payment.succeeded','{\n  \"id\" : \"ch_BEd5j2XP24atGr9S37hbwbgo\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_BEd5j2XP24atGr9S37hbwbgo\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 53,\n    \"user_id\" : \"97LHMQ\",\n    \"checkoutId\" : \"ch_BEd5j2XP24atGr9S37hbwbgo\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(54,'yoco','[{\"id\":\"83\",\"product_id\":\"23\",\"user_id\":\"MY7HWA\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-03 05:34:29\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"2310 Bonatla street zone 13\",\"town\":\"Sebokeng\",\"post_code\":\"1984\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-03 05:37:10','2023-12-03 05:37:11','','{\n  \"id\" : \"ch_8EDJ2M9Voaju5J0S35aCej3x\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_8EDJ2M9Voaju5J0S35aCej3x\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 54,\n    \"user_id\" : \"MY7HWA\",\n    \"checkoutId\" : \"ch_8EDJ2M9Voaju5J0S35aCej3x\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(55,'yoco','[{\"id\":\"83\",\"product_id\":\"23\",\"user_id\":\"MY7HWA\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-03 05:34:29\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"2310 Bonatla steet Zone 13\",\"town\":\"Sebokeng\",\"post_code\":\"1984\",\"country\":\"193\",\"state\":\"2963\"}]','{\"createdDate\":\"2023-12-03T05:56:39.580604Z\",\"id\":\"evt_3LRQ38YbDZMTNqQsn4VIqd5x\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-03T05:53:40.489023Z\",\"currency\":\"ZAR\",\"id\":\"p_GEZ1MlVw41Gh0zOuJQYsZY9L\",\"metadata\":{\"checkoutId\":\"ch_8EjYjKNMnQWCbQzSV74uMepL\",\"productType\":\"checkout\",\"user_id\":\"MY7HWA\",\"yocoid\":55},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":27,\"maskedCard\":\"************4951\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-03 05:53:37','2023-12-03 05:56:40','payment.succeeded','{\n  \"id\" : \"ch_8EjYjKNMnQWCbQzSV74uMepL\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_8EjYjKNMnQWCbQzSV74uMepL\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 55,\n    \"user_id\" : \"MY7HWA\",\n    \"checkoutId\" : \"ch_8EjYjKNMnQWCbQzSV74uMepL\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(56,'yoco','[{\"id\":\"85\",\"product_id\":\"23\",\"user_id\":\"ULG7GS\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-03 19:36:11\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"3636Lehong street ext22 Lusaka Mamelodi east \",\"town\":\"Pretoria \",\"post_code\":\"0122\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-03 19:40:05','2023-12-03 19:40:06','','{\n  \"id\" : \"ch_vx5Y9B2o0v9Hl2XH2G2Iw80x\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_vx5Y9B2o0v9Hl2XH2G2Iw80x\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 56,\n    \"user_id\" : \"ULG7GS\",\n    \"checkoutId\" : \"ch_vx5Y9B2o0v9Hl2XH2G2Iw80x\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(57,'yoco','[{\"id\":\"85\",\"product_id\":\"23\",\"user_id\":\"ULG7GS\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-03 19:36:11\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"3636Lehong street ext22 Lusaka Mamelodi east \",\"town\":\"Pretoria \",\"post_code\":\"0122\",\"country\":\"193\",\"state\":\"2963\"}]','{\"createdDate\":\"2023-12-03T19:56:08.071545Z\",\"id\":\"evt_PgrMRkZVDVDs128F6KiR35Eb\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-03T19:40:12.150853Z\",\"currency\":\"ZAR\",\"error\":{\"code\":\"three_d_secure_failure\",\"description\":\"Three D authentication failed.\",\"type\":\"non_fatal\"},\"id\":\"p_1EAw4WJnzjWi29Bi7wuAaQxm\",\"metadata\":{\"checkoutId\":\"ch_3LRQ37JyrV3FJyei6Pt3JJxD\",\"productType\":\"checkout\",\"user_id\":\"ULG7GS\",\"yocoid\":57},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************1031\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-03 19:40:09','2023-12-04 03:36:41','payment.succeeded','{\n  \"id\" : \"ch_3LRQ37JyrV3FJyei6Pt3JJxD\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_3LRQ37JyrV3FJyei6Pt3JJxD\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 57,\n    \"user_id\" : \"ULG7GS\",\n    \"checkoutId\" : \"ch_3LRQ37JyrV3FJyei6Pt3JJxD\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(58,'yoco','[{\"id\":\"88\",\"product_id\":\"25\",\"user_id\":\"9MF966\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 08:22:20\",\"amount_to_pay\":4100,\"ship_id\":\"6\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\"}]','','2023-12-04 08:25:49','2023-12-04 08:25:50','','{\n  \"id\" : \"ch_yL8YdkKZO0WujmXfyZQuJ3zE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yL8YdkKZO0WujmXfyZQuJ3zE\",\n  \"status\" : \"created\",\n  \"amount\" : 410000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 58,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_yL8YdkKZO0WujmXfyZQuJ3zE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(59,'yoco','[{\"id\":\"88\",\"product_id\":\"25\",\"user_id\":\"9MF966\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 08:22:20\",\"amount_to_pay\":3800,\"ship_id\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\"}]','','2023-12-04 08:45:07','2023-12-04 08:45:08','','{\n  \"id\" : \"ch_kgKD1WmRbXZHo7JuZYMfa8xV\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_kgKD1WmRbXZHo7JuZYMfa8xV\",\n  \"status\" : \"created\",\n  \"amount\" : 380000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 59,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_kgKD1WmRbXZHo7JuZYMfa8xV\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(60,'yoco','[{\"id\":\"88\",\"product_id\":\"25\",\"user_id\":\"9MF966\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 08:22:20\",\"amount_to_pay\":3800,\"ship_id\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\"}]','','2023-12-04 08:47:56','2023-12-04 08:47:57','','{\n  \"id\" : \"ch_JQLOBWqrzJG1syvueVUyeYxb\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_JQLOBWqrzJG1syvueVUyeYxb\",\n  \"status\" : \"created\",\n  \"amount\" : 380000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 60,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_JQLOBWqrzJG1syvueVUyeYxb\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(61,'yoco','[{\"id\":\"88\",\"product_id\":\"25\",\"user_id\":\"9MF966\",\"product_name\":\"3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>3 Bottles of O2 Drops + 4 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/dd825d59b38380367144fc7f45f6d0a9.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 08:22:20\",\"amount_to_pay\":3800,\"ship_id\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\"}]','','2023-12-04 08:51:28','2023-12-04 08:51:29','','{\n  \"id\" : \"ch_7x3YdBK9Y5AF6X5Few6FVREr\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_7x3YdBK9Y5AF6X5Few6FVREr\",\n  \"status\" : \"created\",\n  \"amount\" : 380000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 61,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_7x3YdBK9Y5AF6X5Few6FVREr\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(62,'yoco','[{\"id\":\"80\",\"product_id\":\"23\",\"user_id\":\"1KENPL\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 13:39:29\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695 Freedom psrk\",\"town\":\"Johannesburg\",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"55\",\"product_id\":\"31\",\"user_id\":\"1KENPL\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-16 08:41:29\"}]','','2023-12-04 12:12:59','2023-12-04 12:13:00','','{\n  \"id\" : \"ch_ZgnMKvodd9aUAeKHqbatDw7E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ZgnMKvodd9aUAeKHqbatDw7E\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 62,\n    \"user_id\" : \"1KENPL\",\n    \"checkoutId\" : \"ch_ZgnMKvodd9aUAeKHqbatDw7E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(63,'yoco','[{\"id\":\"80\",\"product_id\":\"23\",\"user_id\":\"1KENPL\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 13:39:29\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695Freedom park  1811\",\"town\":\"Johannesburg\",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"55\",\"product_id\":\"31\",\"user_id\":\"1KENPL\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-16 08:41:29\"}]','','2023-12-04 12:42:40','2023-12-04 12:42:41','','{\n  \"id\" : \"ch_ZgnMKvovQkriR8TOKqIDR6En\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ZgnMKvovQkriR8TOKqIDR6En\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 63,\n    \"user_id\" : \"1KENPL\",\n    \"checkoutId\" : \"ch_ZgnMKvovQkriR8TOKqIDR6En\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(64,'yoco','[{\"id\":\"93\",\"product_id\":\"23\",\"user_id\":\"1KENPL\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 16:18:12\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695 Aquarius street freedom park \",\"town\":\"Johannesburg \",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"92\",\"product_id\":\"31\",\"user_id\":\"1KENPL\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-04 16:17:53\"}]','','2023-12-04 16:25:52','2023-12-04 16:25:53','','{\n  \"id\" : \"ch_PgrMRk9JZn1S10diVG0FMadE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_PgrMRk9JZn1S10diVG0FMadE\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 64,\n    \"user_id\" : \"1KENPL\",\n    \"checkoutId\" : \"ch_PgrMRk9JZn1S10diVG0FMadE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(65,'yoco','[{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-05 10:01:05','2023-12-05 10:01:07','','{\n  \"id\" : \"ch_2xYWMYwwR8jT9OPf6phP1rEd\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_2xYWMYwwR8jT9OPf6phP1rEd\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 65,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_2xYWMYwwR8jT9OPf6phP1rEd\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(66,'yoco','[{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-05 10:12:59','2023-12-05 10:13:00','','{\n  \"id\" : \"ch_rLQQMdY01drTjBsr8kIPB7L5\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_rLQQMdY01drTjBsr8kIPB7L5\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 66,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_rLQQMdY01drTjBsr8kIPB7L5\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(67,'yoco','[{\"id\":\"95\",\"product_id\":\"23\",\"user_id\":\"VELGP9\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-05 10:13:08\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"Melmoth \",\"town\":\"Melmoth \",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2961\"}]','{\"createdDate\":\"2023-12-05T10:17:28.044903Z\",\"id\":\"evt_VgakXd6KWaOCNVeHOXQIBPLd\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-12-05T10:15:00.032451Z\",\"currency\":\"ZAR\",\"id\":\"p_aEqGKYejj5pHdYJTPl0fAbrx\",\"metadata\":{\"checkoutId\":\"ch_1gGJd93ykkkUyQ8C6jPcAGqE\",\"productType\":\"checkout\",\"user_id\":\"VELGP9\",\"yocoid\":67},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":7,\"expiryYear\":27,\"maskedCard\":\"************3720\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-05 10:14:54','2023-12-05 10:17:29','payment.succeeded','{\n  \"id\" : \"ch_1gGJd93ykkkUyQ8C6jPcAGqE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_1gGJd93ykkkUyQ8C6jPcAGqE\",\n  \"status\" : \"created\",\n  \"amount\" : 205000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 67,\n    \"user_id\" : \"VELGP9\",\n    \"checkoutId\" : \"ch_1gGJd93ykkkUyQ8C6jPcAGqE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(68,'yoco','[{\"id\":\"86\",\"product_id\":\"23\",\"user_id\":\"9MF966\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-04 07:43:23\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KZN  29 Grantdene Road  Riverdene Newlands west  4037.   \",\"town\":\"Durban\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-12-08T08:20:25.856059Z\",\"id\":\"evt_2LNQBVRRBwJieWyi6R2u7VxP\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-08T07:39:07.638008Z\",\"currency\":\"ZAR\",\"id\":\"p_ngopK7YlW8PTbbdt1PJspVOx\",\"metadata\":{\"checkoutId\":\"ch_VgakXzV0n9YT6DqHPaF5zKLd\",\"productType\":\"checkout\",\"user_id\":\"9MF966\",\"yocoid\":68},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":9,\"expiryYear\":26,\"maskedCard\":\"************0284\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-08 07:39:04','2023-12-08 08:20:26','payment.succeeded','{\n  \"id\" : \"ch_VgakXzV0n9YT6DqHPaF5zKLd\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_VgakXzV0n9YT6DqHPaF5zKLd\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 68,\n    \"user_id\" : \"9MF966\",\n    \"checkoutId\" : \"ch_VgakXzV0n9YT6DqHPaF5zKLd\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(69,'yoco','[{\"id\":\"99\",\"product_id\":\"24\",\"user_id\":\"A69HL5\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-08 21:29:05\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"29 Grantdene Road\",\"town\":\"Newlands West\",\"post_code\":\"4037\",\"country\":\"193\",\"state\":\"2964\"}]','{\"createdDate\":\"2023-12-08T21:36:07.473847Z\",\"id\":\"evt_kgKD1jkeYz7IbAWurw9HzexV\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-12-08T21:30:31.661870Z\",\"currency\":\"ZAR\",\"id\":\"p_pLpJKAM07y8UX7qswBztG2Ag\",\"metadata\":{\"checkoutId\":\"ch_0Ll1KqVpVdYtZ4aCp8rfM8zE\",\"productType\":\"checkout\",\"user_id\":\"A69HL5\",\"yocoid\":69},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":9,\"expiryYear\":26,\"maskedCard\":\"************0284\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-08 21:30:27','2023-12-08 21:36:09','payment.succeeded','{\n  \"id\" : \"ch_0Ll1KqVpVdYtZ4aCp8rfM8zE\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_0Ll1KqVpVdYtZ4aCp8rfM8zE\",\n  \"status\" : \"created\",\n  \"amount\" : 205000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 69,\n    \"user_id\" : \"A69HL5\",\n    \"checkoutId\" : \"ch_0Ll1KqVpVdYtZ4aCp8rfM8zE\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(70,'yoco','[{\"id\":\"101\",\"product_id\":\"23\",\"user_id\":\"BLFJJK\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:44\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695 Aquarius street freedom park \",\"town\":\"Johannesburg \",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"100\",\"product_id\":\"31\",\"user_id\":\"BLFJJK\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:36\"}]','','2023-12-09 11:19:17','2023-12-09 11:19:18','','{\n  \"id\" : \"ch_wxMZ32ZmJDMTKGaCVOto9ZLe\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_wxMZ32ZmJDMTKGaCVOto9ZLe\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 70,\n    \"user_id\" : \"BLFJJK\",\n    \"checkoutId\" : \"ch_wxMZ32ZmJDMTKGaCVOto9ZLe\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(71,'yoco','[{\"id\":\"101\",\"product_id\":\"23\",\"user_id\":\"BLFJJK\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:44\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695 Aquarius street freedom park \",\"town\":\"Johannesburg \",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"100\",\"product_id\":\"31\",\"user_id\":\"BLFJJK\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:36\"}]','','2023-12-09 11:27:59','2023-12-09 11:28:00','','{\n  \"id\" : \"ch_wxMZ32Z2PZeCGWcqP9fW0wLe\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_wxMZ32Z2PZeCGWcqP9fW0wLe\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 71,\n    \"user_id\" : \"BLFJJK\",\n    \"checkoutId\" : \"ch_wxMZ32Z2PZeCGWcqP9fW0wLe\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(72,'yoco','[{\"id\":\"101\",\"product_id\":\"23\",\"user_id\":\"BLFJJK\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:44\",\"amount_to_pay\":2300,\"ship_id\":\"6\",\"address\":\"3695 Aquarius street freedom park \",\"town\":\"Johannesburg \",\"post_code\":\"2000\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"100\",\"product_id\":\"31\",\"user_id\":\"BLFJJK\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 11:16:36\"}]','{\"createdDate\":\"2023-12-09T11:35:52.635279Z\",\"id\":\"evt_BEd5jw53GQQUdrrtd8oCn6go\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-12-09T11:33:11.080450Z\",\"currency\":\"ZAR\",\"id\":\"p_BEd5jw5pq3buGoPcpY7tbKmg\",\"metadata\":{\"checkoutId\":\"ch_VgakX7k13QPTq9JuOA2hZjLd\",\"productType\":\"checkout\",\"user_id\":\"BLFJJK\",\"yocoid\":72},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-09 11:33:08','2023-12-09 11:35:54','payment.succeeded','{\n  \"id\" : \"ch_VgakX7k13QPTq9JuOA2hZjLd\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_VgakX7k13QPTq9JuOA2hZjLd\",\n  \"status\" : \"created\",\n  \"amount\" : 230000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 72,\n    \"user_id\" : \"BLFJJK\",\n    \"checkoutId\" : \"ch_VgakX7k13QPTq9JuOA2hZjLd\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(73,'yoco','[{\"id\":\"105\",\"product_id\":\"39\",\"user_id\":\"XWLDAA\",\"product_name\":\"Collagen\",\"product_amount\":\"250\",\"product_details\":\"<p>Daily Supplement&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/6c70cb74ec8c2a3bd2020848a995de84.jpeg\",\"total_amount\":\"250\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 15:11:19\",\"amount_to_pay\":2950,\"ship_id\":\"6\",\"address\":\"5 Mississippi Way, Graceland, Khayelitsha 7784\",\"town\":\"Khayelitsha \",\"post_code\":\"7784\",\"country\":\"193\",\"state\":\"2969\"},{\"id\":\"104\",\"product_id\":\"34\",\"user_id\":\"XWLDAA\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 15:07:40\"},{\"id\":\"103\",\"product_id\":\"30\",\"user_id\":\"XWLDAA\",\"product_name\":\"7 Day Experience Drink2Shrink Capsules\",\"product_amount\":\"100\",\"product_details\":\"<p>Takw One Capsule At Bed Time<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/72f1f20346bf39606133813dd5d48a29.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-09 15:07:07\"},{\"id\":\"102\",\"product_id\":\"23\",\"user_id\":\"XWLDAA\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-09 15:06:38\"}]','{\"createdDate\":\"2023-12-09T15:24:20.896165Z\",\"id\":\"evt_KVgakX7n3O0zI6ylHODOsvLd\",\"payload\":{\"amount\":275000,\"createdDate\":\"2023-12-09T15:19:40.077759Z\",\"currency\":\"ZAR\",\"id\":\"p_8EjYjn1dZJXUq8yIe46haYAL\",\"metadata\":{\"checkoutId\":\"ch_Kx6mdrnNvG7hbb9HaV6uq9g8\",\"productType\":\"checkout\",\"user_id\":\"XWLDAA\",\"yocoid\":73},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":11,\"expiryYear\":25,\"maskedCard\":\"************8557\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-09 15:19:36','2023-12-09 15:24:21','payment.succeeded','{\n  \"id\" : \"ch_Kx6mdrnNvG7hbb9HaV6uq9g8\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_Kx6mdrnNvG7hbb9HaV6uq9g8\",\n  \"status\" : \"created\",\n  \"amount\" : 275000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 73,\n    \"user_id\" : \"XWLDAA\",\n    \"checkoutId\" : \"ch_Kx6mdrnNvG7hbb9HaV6uq9g8\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(74,'yoco','[{\"id\":\"110\",\"product_id\":\"32\",\"user_id\":\"8UURX4\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 07:11:39\",\"amount_to_pay\":2500,\"ship_id\":\"6\",\"address\":\"29 Sanremo 353 van herdeern Ave Halfway gardens  \",\"town\":\"Midrand \",\"post_code\":\"1682\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"109\",\"product_id\":\"23\",\"user_id\":\"8UURX4\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-13 07:10:29\"},{\"id\":\"108\",\"product_id\":\"34\",\"user_id\":\"8UURX4\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 07:08:15\"}]','{\"createdDate\":\"2023-12-13T07:16:31.812918Z\",\"id\":\"evt_4xbqKmq8dkrtJPFpzjSbyngy\",\"payload\":{\"amount\":250000,\"createdDate\":\"2023-12-13T07:15:02.286198Z\",\"currency\":\"ZAR\",\"id\":\"p_VgakXmkPZlbI6rZckeRT4kLd\",\"metadata\":{\"checkoutId\":\"ch_ogkYKXY7XeWcd6XTo20FJ1L9\",\"productType\":\"checkout\",\"user_id\":\"8UURX4\",\"yocoid\":74},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":1,\"expiryYear\":25,\"maskedCard\":\"***********8198\",\"scheme\":\"amex\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-13 07:14:59','2023-12-13 07:16:33','payment.succeeded','{\n  \"id\" : \"ch_ogkYKXY7XeWcd6XTo20FJ1L9\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ogkYKXY7XeWcd6XTo20FJ1L9\",\n  \"status\" : \"created\",\n  \"amount\" : 250000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 74,\n    \"user_id\" : \"8UURX4\",\n    \"checkoutId\" : \"ch_ogkYKXY7XeWcd6XTo20FJ1L9\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(75,'yoco','[{\"id\":\"112\",\"product_id\":\"36\",\"user_id\":\"TVH7MA\",\"product_name\":\"ChoCo Drink2Shrink \",\"product_amount\":\"250\",\"product_details\":\"<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg\",\"total_amount\":\"250\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 08:11:54\",\"amount_to_pay\":600,\"ship_id\":\"8\",\"address\":\"Croftbank Place Road, 02 Clover Ridge, Nahoon-valley Park\",\"town\":\" East London\",\"post_code\":\"5241\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"111\",\"product_id\":\"35\",\"user_id\":\"TVH7MA\",\"product_name\":\"Drink2Shrink Coffee \",\"product_amount\":\"200\",\"product_details\":\"<p>For Our Coffee Lovers ! Who says you can&#39;t drink coffee and lose weight!? Drink2Shrink Coffee is your go to coffee with real benefits l.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/766f94ba9b2cd48edf5bcf6e056ee2c9.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 08:11:34\"}]','','2023-12-13 08:21:04','2023-12-13 08:21:05','','{\n  \"id\" : \"ch_9g0yQnMZbqvCeaZCaKph9YPx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_9g0yQnMZbqvCeaZCaKph9YPx\",\n  \"status\" : \"created\",\n  \"amount\" : 60000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 75,\n    \"user_id\" : \"TVH7MA\",\n    \"checkoutId\" : \"ch_9g0yQnMZbqvCeaZCaKph9YPx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(76,'yoco','[{\"id\":\"112\",\"product_id\":\"36\",\"user_id\":\"TVH7MA\",\"product_name\":\"ChoCo Drink2Shrink \",\"product_amount\":\"250\",\"product_details\":\"<p>For Our CoCo lovers! Add a little flavor of CoCo powder for extra taste.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/e027f7b4e3c62967ec4ddf09a51a70c7.jpeg\",\"total_amount\":\"250\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 08:11:54\",\"amount_to_pay\":600,\"ship_id\":\"8\",\"address\":\"Croftbank Place Road, 02 Clover Ridge, Nahoon-valley Park\",\"town\":\" East London\",\"post_code\":\"5241\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"111\",\"product_id\":\"35\",\"user_id\":\"TVH7MA\",\"product_name\":\"Drink2Shrink Coffee \",\"product_amount\":\"200\",\"product_details\":\"<p>For Our Coffee Lovers ! Who says you can&#39;t drink coffee and lose weight!? Drink2Shrink Coffee is your go to coffee with real benefits l.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/766f94ba9b2cd48edf5bcf6e056ee2c9.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 08:11:34\"}]','','2023-12-13 08:23:39','2023-12-13 08:23:40','','{\n  \"id\" : \"ch_yL8Ydpoalj6C27oSD1GH1G0E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yL8Ydpoalj6C27oSD1GH1G0E\",\n  \"status\" : \"created\",\n  \"amount\" : 60000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 76,\n    \"user_id\" : \"TVH7MA\",\n    \"checkoutId\" : \"ch_yL8Ydpoalj6C27oSD1GH1G0E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(77,'yoco','[{\"id\":\"120\",\"product_id\":\"39\",\"user_id\":\"QL3W35\",\"product_name\":\"Collagen\",\"product_amount\":\"250\",\"product_details\":\"<p>Daily Supplement&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/6c70cb74ec8c2a3bd2020848a995de84.jpeg\",\"total_amount\":\"250\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 15:11:54\",\"amount_to_pay\":2850,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt\",\"town\":\"Springs\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"119\",\"product_id\":\"23\",\"user_id\":\"QL3W35\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-13 15:10:51\"},{\"id\":\"118\",\"product_id\":\"34\",\"user_id\":\"QL3W35\",\"product_name\":\"Sea Moss\",\"product_amount\":\"100\",\"product_details\":\"<p>Daily Supplement<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/ba01d0fccf841396a39f542462202027.jpeg\",\"total_amount\":\"200\",\"quantity\":\"2\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-13 15:10:38\"}]','','2023-12-13 15:14:07','2023-12-13 15:14:08','','{\n  \"id\" : \"ch_Kg7bdZ2WvY9snYXHX9rhjD4E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_Kg7bdZ2WvY9snYXHX9rhjD4E\",\n  \"status\" : \"created\",\n  \"amount\" : 265000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 77,\n    \"user_id\" : \"QL3W35\",\n    \"checkoutId\" : \"ch_Kg7bdZ2WvY9snYXHX9rhjD4E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(78,'yoco','[{\"id\":\"121\",\"product_id\":\"43\",\"user_id\":\"QL3W35\",\"product_name\":\"4 Packs of Royal Blue Detox Tea + 4 Packs of Sea Moss + 4 Canisters of Collagen \",\"product_amount\":\"1900\",\"product_details\":\"<p>Lifestyle Package with 70CV<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/984939edf5fadc576a8472d6d45a000c.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 06:41:11\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road\",\"town\":\"Springs\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','{\"createdDate\":\"2023-12-14T06:43:38.418656Z\",\"id\":\"evt_z1gGJdea6oKqi6OACBGhMQED\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-14T06:42:02.439087Z\",\"currency\":\"ZAR\",\"id\":\"p_J2xYWMBQqpGpF4DiP5F8eEdq\",\"metadata\":{\"checkoutId\":\"ch_4xbqKmpvVrKSld1iBX7H4wZg\",\"productType\":\"checkout\",\"user_id\":\"QL3W35\",\"yocoid\":78},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************3611\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-14 06:42:00','2023-12-14 06:43:40','payment.succeeded','{\n  \"id\" : \"ch_4xbqKmpvVrKSld1iBX7H4wZg\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_4xbqKmpvVrKSld1iBX7H4wZg\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 78,\n    \"user_id\" : \"QL3W35\",\n    \"checkoutId\" : \"ch_4xbqKmpvVrKSld1iBX7H4wZg\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(79,'yoco','[{\"id\":\"122\",\"product_id\":\"23\",\"user_id\":\"AYTQEQ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:30:42\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 07:31:38','2023-12-14 07:31:39','','{\n  \"id\" : \"ch_4EX8Mbe7bJdhw9jiwD9fK28E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_4EX8Mbe7bJdhw9jiwD9fK28E\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 79,\n    \"user_id\" : \"AYTQEQ\",\n    \"checkoutId\" : \"ch_4EX8Mbe7bJdhw9jiwD9fK28E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(80,'yoco','[{\"id\":\"122\",\"product_id\":\"23\",\"user_id\":\"AYTQEQ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:30:42\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 07:33:30','2023-12-14 07:33:32','','{\n  \"id\" : \"ch_wKx6mdV7l4Nwu3rhqPir6Vg8\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_wKx6mdV7l4Nwu3rhqPir6Vg8\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 80,\n    \"user_id\" : \"AYTQEQ\",\n    \"checkoutId\" : \"ch_wKx6mdV7l4Nwu3rhqPir6Vg8\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(81,'yoco','[{\"id\":\"122\",\"product_id\":\"23\",\"user_id\":\"AYTQEQ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:30:42\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 07:34:35','2023-12-14 07:34:36','','{\n  \"id\" : \"ch_XEwOK5P4ne7TRAphYAidB6EK\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_XEwOK5P4ne7TRAphYAidB6EK\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 81,\n    \"user_id\" : \"AYTQEQ\",\n    \"checkoutId\" : \"ch_XEwOK5P4ne7TRAphYAidB6EK\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(82,'yoco','[{\"id\":\"122\",\"product_id\":\"23\",\"user_id\":\"AYTQEQ\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:30:42\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs\",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 07:49:26','2023-12-14 07:49:27','','{\n  \"id\" : \"ch_y0Ll1K9lrpeGfo1nTD8sRyEV\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_y0Ll1K9lrpeGfo1nTD8sRyEV\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 82,\n    \"user_id\" : \"AYTQEQ\",\n    \"checkoutId\" : \"ch_y0Ll1K9lrpeGfo1nTD8sRyEV\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(83,'yoco','[{\"id\":\"123\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:51:41\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt\",\"town\":\"springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 07:52:52','2023-12-14 07:52:53','','{\n  \"id\" : \"ch_2LNQBjkr1KAHoN8i60ncY6xP\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_2LNQBjkr1KAHoN8i60ncY6xP\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 83,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_2LNQBjkr1KAHoN8i60ncY6xP\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(84,'yoco','[{\"id\":\"123\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:51:41\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 08:38:12','2023-12-14 08:38:13','','{\n  \"id\" : \"ch_Kg7bdZJbmQrc6l9T2PpIJl9E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_Kg7bdZJbmQrc6l9T2PpIJl9E\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 84,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_Kg7bdZJbmQrc6l9T2PpIJl9E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(85,'yoco','[{\"id\":\"123\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 07:51:41\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 08:47:52','2023-12-14 08:47:53','','{\n  \"id\" : \"ch_8EjYj9PdjKeCv2Ie0OU01NLa\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_8EjYj9PdjKeCv2Ie0OU01NLa\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 85,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_8EjYj9PdjKeCv2Ie0OU01NLa\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(86,'yoco','[{\"id\":\"124\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 09:13:01\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 09:13:43','2023-12-14 09:13:44','','{\n  \"id\" : \"ch_BEd5j9NNd38u759ud7lSbMrg\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_BEd5j9NNd38u759ud7lSbMrg\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 86,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_BEd5j9NNd38u759ud7lSbMrg\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(87,'yoco','[{\"id\":\"125\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 12:07:36\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 12:08:49','2023-12-14 12:08:49','','{\n  \"id\" : \"ch_ogWYN3zljD3tNXJiJvNcpmjL\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ogWYN3zljD3tNXJiJvNcpmjL\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 87,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_ogWYN3zljD3tNXJiJvNcpmjL\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(88,'yoco','[{\"id\":\"125\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 12:07:36\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-14 12:10:34','2023-12-14 12:10:35','','{\n  \"id\" : \"ch_ogkYKX8AlVWUO6eh568hOGL9\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ogkYKX8AlVWUO6eh568hOGL9\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 88,\n    \"user_id\" : \"P2T95Q\",\n    \"checkoutId\" : \"ch_ogkYKX8AlVWUO6eh568hOGL9\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(91,'yoco','[{\"id\":\"127\",\"product_id\":\"23\",\"user_id\":\"Q33N4J\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-16 11:42:19\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"55A Breamhill hill Meerensee\",\"town\":\"Richards Bay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-16 11:43:34','2023-12-16 11:43:35','pending','{\n  \"id\" : \"ch_yxvq4nzwOZ7Hwl4ce90C3veg\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yxvq4nzwOZ7Hwl4ce90C3veg\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 91,\n    \"user_id\" : \"Q33N4J\",\n    \"checkoutId\" : \"ch_yxvq4nzwOZ7Hwl4ce90C3veg\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(92,'manual','[{\"id\":\"125\",\"product_id\":\"23\",\"user_id\":\"P2T95Q\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-14 12:07:36\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2963\"}]','','2023-12-16 16:53:45','2023-12-18 15:21:23','approved',NULL,'repurchase'),(93,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2250,\"ship_id\":\"8\",\"address\":\"27 Simunye Avenue,Mount Moriah\",\"town\":\"Durban\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-17 06:16:21','2023-12-17 06:16:22','pending','{\n  \"id\" : \"ch_yL8Yd6NlK0BS9w2UbV9fr46E\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_yL8Yd6NlK0BS9w2UbV9fr46E\",\n  \"status\" : \"created\",\n  \"amount\" : 225000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 93,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_yL8Yd6NlK0BS9w2UbV9fr46E\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(94,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue ,Mount Moriah\",\"town\":\"Durban\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-17 16:33:40','2023-12-17 16:33:42','pending','{\n  \"id\" : \"ch_QLOBWlGKn4OSby8I2p5UPNqx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_QLOBWlGKn4OSby8I2p5UPNqx\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 94,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_QLOBWlGKn4OSby8I2p5UPNqx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(95,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue,Mount Moriah\",\"town\":\"Durban\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-17 16:37:23','2023-12-17 16:37:24','pending','{\n  \"id\" : \"ch_rLQQMOqov16Hy8ofr88sodaL\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_rLQQMOqov16Hy8ofr88sodaL\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 95,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_rLQQMOqov16Hy8ofr88sodaL\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(96,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount Moriah\",\"town\":\"Durban \",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-17 17:36:04','2023-12-17 17:36:05','pending','{\n  \"id\" : \"ch_9g0yQBKqXa1uJrMIamZfzeyx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_9g0yQBKqXa1uJrMIamZfzeyx\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 96,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_9g0yQBKqXa1uJrMIamZfzeyx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(97,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-17 19:52:57','2023-12-17 19:52:59','pending','{\n  \"id\" : \"ch_zagJkaWKjQrPhZkubnJcaax2\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_zagJkaWKjQrPhZkubnJcaax2\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 97,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_zagJkaWKjQrPhZkubnJcaax2\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(98,'yoco','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"Durban \",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-18 08:17:01','2023-12-18 08:17:02','pending','{\n  \"id\" : \"ch_2LNQBkzGv96cXp8urzF4QWxP\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_2LNQBkzGv96cXp8urzF4QWxP\",\n  \"status\" : \"created\",\n  \"amount\" : 240000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 98,\n    \"user_id\" : \"ZC2Y87\",\n    \"checkoutId\" : \"ch_2LNQBkzGv96cXp8urzF4QWxP\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(99,'manual','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah \",\"town\":\"Durban \",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-18 08:19:54','2023-12-18 15:21:01','approved',NULL,'repurchase'),(100,'manual','[{\"id\":\"129\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-17 06:07:37\",\"amount_to_pay\":2400,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah \",\"town\":\"Durban \",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"76\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"200\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-11-27 19:03:15\"}]','','2023-12-18 08:27:59','2023-12-18 15:22:55','rejected',NULL,'repurchase'),(101,'yoco','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-12-18 09:01:23','2023-12-18 09:01:25','pending','{\n  \"id\" : \"ch_ogWYNoMV2y2c5ARSn7GIrKlL\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_ogWYNoMV2y2c5ARSn7GIrKlL\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 101,\n    \"user_id\" : \"1VVYOI\",\n    \"checkoutId\" : \"ch_ogWYNoMV2y2c5ARSn7GIrKlL\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(102,'manual','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-12-18 09:16:38','2023-12-21 08:59:56','rejected',NULL,'repurchase'),(103,'yoco','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-12-18 09:17:57','2023-12-18 09:18:12','pending','{\n  \"id\" : \"ch_agJkaWv1vy7fwVycbN9iXPPx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_agJkaWv1vy7fwVycbN9iXPPx\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 103,\n    \"user_id\" : \"1VVYOI\",\n    \"checkoutId\" : \"ch_agJkaWv1vy7fwVycbN9iXPPx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(104,'yoco','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-12-18 09:32:44','2023-12-18 09:32:47','pending','{\n  \"id\" : \"ch_1EAw40kYo65c3XYhBOofAMVx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_1EAw40kYo65c3XYhBOofAMVx\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 104,\n    \"user_id\" : \"1VVYOI\",\n    \"checkoutId\" : \"ch_1EAw40kYo65c3XYhBOofAMVx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(105,'yoco','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Kabwe Round About\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2023-12-18 09:40:41','2023-12-18 09:40:45','pending','{\n  \"id\" : \"ch_QLOBWljWly0ibpYfyAySYZDx\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_QLOBWljWly0ibpYfyAySYZDx\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 105,\n    \"user_id\" : \"1VVYOI\",\n    \"checkoutId\" : \"ch_QLOBWljWly0ibpYfyAySYZDx\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(106,'yoco','[{\"id\":\"131\",\"product_id\":\"43\",\"user_id\":\"MECIHJ\",\"product_name\":\"4 Packs of Royal Blue Detox Tea + 4 Packs of Sea Moss + 4 Canisters of Collagen \",\"product_amount\":\"1900\",\"product_details\":\"<p>Lifestyle Package:<\\/p>\\r\\n\\r\\n<p>4 canisters of Collagen&nbsp;<\\/p>\\r\\n\\r\\n<p>4 Packs of Royal Blue Detox Tea<\\/p>\\r\\n\\r\\n<p>4 Pouches&nbsp;&nbsp;of Sea Moss&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/984939edf5fadc576a8472d6d45a000c.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-18 18:15:39\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Ward18 mahunu reserve Portdunford\",\"town\":\"Richardsbay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-18 18:18:55','2023-12-18 18:18:56','pending','{\n  \"id\" : \"ch_JL2nDl0kqPJHrahl7RSlwoLZ\",\n  \"redirectUrl\" : \"https://c.yoco.com/checkout/ch_JL2nDl0kqPJHrahl7RSlwoLZ\",\n  \"status\" : \"created\",\n  \"amount\" : 220000,\n  \"currency\" : \"ZAR\",\n  \"paymentId\" : null,\n  \"successUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_success\",\n  \"cancelUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/checkout\",\n  \"failureUrl\" : \"https://app.naturallyobsesseddrink2shrink.com/customer/product/yoco_failed\",\n  \"metadata\" : {\n    \"yocoid\" : 106,\n    \"user_id\" : \"MECIHJ\",\n    \"checkoutId\" : \"ch_JL2nDl0kqPJHrahl7RSlwoLZ\",\n    \"paymentFacilitator\" : \"yoco-online-checkout\"\n  },\n  \"merchantId\" : \"1699100464851-6a85a994-a1a8-4d01-bd18-365ceba140ad\",\n  \"totalDiscount\" : null,\n  \"totalTaxAmount\" : null,\n  \"subtotalAmount\" : null,\n  \"lineItems\" : null,\n  \"externalId\" : null,\n  \"processingMode\" : \"live\"\n}','repurchase'),(107,'manual','[{\"id\":\"135\",\"product_id\":\"24\",\"user_id\":\"9WTW7J\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-23 23:55:17\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KwaMagwaza Mission next to KwaMagwaza Hospital\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-24 00:02:06','2024-01-04 07:57:59','rejected',NULL,'repurchase'),(108,'manual','[{\"id\":\"136\",\"product_id\":\"24\",\"user_id\":\"9WTW7J\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-26 01:15:22\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KwaMagwaza Mission next to KwaMagwaza Hospital\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-26 01:20:12','2024-01-04 08:11:17','rejected',NULL,'repurchase'),(109,'manual','[{\"id\":\"136\",\"product_id\":\"24\",\"user_id\":\"9WTW7J\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-26 01:15:22\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KwaMagwaza Mission next to KwaMagwaza Hospital\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"}]','','2023-12-26 01:39:38','2024-01-09 08:33:24','rejected',NULL,'repurchase'),(110,'manual','[{\"id\":\"81\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-01 16:38:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-02 10:13:14','2024-01-04 07:57:53','approved',NULL,'repurchase'),(111,'manual','[{\"id\":\"136\",\"product_id\":\"24\",\"user_id\":\"9WTW7J\",\"product_name\":\"2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>2 Super Greens + 2 Bottles of O2 Drops + 2 Packs of Royal Blue Detox Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/fb17fa4535594fb12880acaf24fb5fe0.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-26 01:15:22\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KwaMagwaza Mission next to KwaMagwaza Hospital\",\"town\":\"Melmoth\",\"post_code\":\"3835\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-02 10:59:02','2024-01-04 08:01:52','approved',NULL,'repurchase'),(112,'manual','[{\"id\":\"139\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 07:56:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-03 07:57:14','2024-01-09 08:26:47','rejected',NULL,'repurchase'),(113,'manual','[{\"id\":\"139\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 07:56:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-03 07:58:11','2024-01-09 08:26:52','rejected',NULL,'repurchase'),(114,'manual','[{\"id\":\"140\",\"product_id\":\"23\",\"user_id\":\"STSYM7\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 09:00:03\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"ERF 1602 Freedom Square street, \",\"town\":\"Ondangwa\",\"post_code\":\"15005\",\"country\":\"147\",\"state\":\"2298\"}]','','2024-01-03 09:04:09','2024-01-04 07:58:12','approved',NULL,'repurchase'),(115,'manual','[{\"id\":\"139\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 07:56:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-03 12:01:38','2024-01-09 08:26:58','rejected',NULL,'repurchase'),(116,'manual','[{\"id\":\"139\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 07:56:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-03 12:06:07','2024-01-09 08:33:38','rejected',NULL,'repurchase'),(117,'manual','[{\"id\":\"139\",\"product_id\":\"23\",\"user_id\":\"1VVYOI\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 07:56:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"House No. 30\",\"town\":\"Lusaka\",\"post_code\":\"10101\",\"country\":\"238\",\"state\":\"3823\"}]','','2024-01-03 12:33:09','2024-01-09 08:27:08','rejected',NULL,'repurchase'),(118,'manual','[{\"id\":\"142\",\"product_id\":\"31\",\"user_id\":\"ZQOJCG\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-03 12:39:43\",\"amount_to_pay\":250,\"ship_id\":\"8\",\"address\":\"377 Surrey Avenue\",\"town\":\"Randburg\",\"post_code\":\"2194\",\"country\":\"193\",\"state\":\"2963\"}]','','2024-01-03 12:43:01','2024-01-09 08:26:10','rejected',NULL,'repurchase'),(119,'manual','[{\"id\":\"142\",\"product_id\":\"31\",\"user_id\":\"ZQOJCG\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-03 12:39:43\",\"amount_to_pay\":100,\"ship_id\":\"\",\"address\":\"377 Surrey Avenue\",\"town\":\"Randburg\",\"post_code\":\"2194\",\"country\":\"193\",\"state\":\"2963\"}]','','2024-01-03 12:45:40','2024-01-09 08:26:16','rejected',NULL,'repurchase'),(120,'manual','[{\"id\":\"143\",\"product_id\":\"31\",\"user_id\":\"ZQOJCG\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-03 12:46:36\",\"amount_to_pay\":250,\"ship_id\":\"8\",\"address\":\"377 Surrey Avenue\",\"town\":\"Randburg\",\"post_code\":\"2194\",\"country\":\"193\",\"state\":\"2963\"}]','','2024-01-03 12:47:28','2024-01-09 08:26:22','rejected',NULL,'repurchase'),(121,'manual','[{\"id\":\"143\",\"product_id\":\"31\",\"user_id\":\"ZQOJCG\",\"product_name\":\"7 Day Experience Endocrine Energy Capsules \",\"product_amount\":\"100\",\"product_details\":\"<p>Take One Capsule In The Morning.<\\/p>\\r\\n\\r\\n<p>It contains CAFFEINE.<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/4ee0b968679db740e918ebf825a5984c.jpeg\",\"total_amount\":\"100\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-03 12:46:36\",\"amount_to_pay\":400,\"ship_id\":\"6\",\"address\":\"312 Vine Avenue\",\"town\":\"Randburg\",\"post_code\":\"2192\",\"country\":\"193\",\"state\":\"2961\"}]','','2024-01-05 09:34:48','2024-01-09 08:26:03','rejected',NULL,'repurchase'),(122,'manual','[{\"id\":\"153\",\"product_id\":\"41\",\"user_id\":\"2VHO1I\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-06 07:55:59\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"206 Beethoven street 23 Beethoven complex ,Waterkloof glen\",\"town\":\"Pretoria \",\"post_code\":\"0810\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"144\",\"product_id\":\"23\",\"user_id\":\"2VHO1I\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 16:01:23\"}]','','2024-01-06 08:02:42','2024-01-09 08:32:52','approved',NULL,'repurchase'),(123,'manual','[{\"id\":\"153\",\"product_id\":\"41\",\"user_id\":\"2VHO1I\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-06 07:55:59\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"206 Beethoven street 23 Beethoven complex ,Waterkloof glen\",\"town\":\"Pretoria \",\"post_code\":\"0810\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"144\",\"product_id\":\"23\",\"user_id\":\"2VHO1I\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-03 16:01:23\"}]','','2024-01-06 09:07:35','2024-01-09 08:26:34','rejected',NULL,'repurchase'),(124,'manual','[{\"id\":\"155\",\"product_id\":\"41\",\"user_id\":\"2VHO1I\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-08 20:26:32\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"206 Beethoven street 23 Beethoven complex ,Waterkloof glen\",\"town\":\"Pretoria \",\"post_code\":\"0810\",\"country\":\"193\",\"state\":\"2963\"},{\"id\":\"154\",\"product_id\":\"23\",\"user_id\":\"2VHO1I\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-08 20:25:59\"}]','','2024-01-08 20:28:34','2024-01-09 08:27:16','rejected',NULL,'repurchase'),(125,'manual','[{\"id\":\"157\",\"product_id\":\"41\",\"user_id\":\"9GDY7T\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-08 20:46:53\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"9 Angus Road\",\"town\":\"Pinetown\",\"post_code\":\"3610\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"156\",\"product_id\":\"23\",\"user_id\":\"9GDY7T\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-08 20:43:42\"}]','','2024-01-08 20:49:09','2024-01-09 08:27:26','rejected',NULL,'repurchase'),(126,'manual','[{\"id\":\"157\",\"product_id\":\"41\",\"user_id\":\"9GDY7T\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-08 20:46:53\",\"amount_to_pay\":2542,\"ship_id\":\"6\",\"address\":\"9 Angus Road\",\"town\":\"Pinetown\",\"post_code\":\"3610\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"156\",\"product_id\":\"23\",\"user_id\":\"9GDY7T\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-08 20:43:42\"}]','','2024-01-09 06:03:55','2024-01-09 09:42:18','approved',NULL,'repurchase'),(127,'manual','[{\"id\":\"127\",\"product_id\":\"23\",\"user_id\":\"Q33N4J\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2023-12-16 11:42:19\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"55A Breamhill hill Meerensee\",\"town\":\"Richards Bay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-11 18:12:16','2024-01-17 17:25:11','rejected',NULL,'repurchase'),(128,'manual','[{\"id\":\"158\",\"product_id\":\"23\",\"user_id\":\"Q33N4J\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>Lifestyle Package:<\\/h1>\\r\\n\\r\\n<h1>14 Packs of Dr. Miller&#39;s Detox&nbsp;Tea<\\/h1>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-11 18:13:47\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"55A Breamhill hill Meerensee\",\"town\":\"Richards Bay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-11 18:15:11','2024-01-15 23:30:07','rejected',NULL,'repurchase'),(129,'manual','[{\"id\":\"166\",\"product_id\":\"48\",\"user_id\":\"1FTORL\",\"product_name\":\"3 canisters of Electrolytes + 4 Packs of Dr. Miller\\u2019s Detox Tea + 4 Packs of Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<p>Lifestyle Package:<\\/p>\\r\\n\\r\\n<p>3 Electrolytes&nbsp;<\\/p>\\r\\n\\r\\n<p>4 Dr. Miller&#39;s Detox Tea<\\/p>\\r\\n\\r\\n<p>4 Royal Blue Detox Tea<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/474b4529d468593cbc54d6187ae2b975.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-11 22:17:15\",\"amount_to_pay\":2385,\"ship_id\":\"6\",\"address\":\"R 28 main reef road randfontein  mogale junction F343 BLOCK 8 MOGALE JUNCTION\",\"town\":\"Krugersdorp, Gauteng\",\"post_code\":\"1739\",\"country\":\"193\",\"state\":\"2961\"},{\"id\":\"165\",\"product_id\":\"42\",\"user_id\":\"1FTORL\",\"product_name\":\"Royal Blue Detox Tea Flavors & Stickers \",\"product_amount\":\"185\",\"product_details\":\"<p>You Will Receive :<\\/p>\\r\\n\\r\\n<p>1. 8 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 4 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/d065e96849bf130d70d81ec87ace68c8.jpeg\",\"total_amount\":\"185\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-11 22:16:31\"}]','','2024-01-11 22:19:30','2024-01-12 00:59:26','approved',NULL,'repurchase'),(130,'manual','[{\"id\":\"176\",\"product_id\":\"23\",\"user_id\":\"NMP75I\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Original Detox&nbsp;Tea Formula&nbsp;<\\/h1>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>Ingredients:&nbsp;<\\/p>\\r\\n\\r\\n<p>Persimmon Leaf, Holy Thistle, Malva Leaf, Marsh Mallow Leaf, Blessed Thistle, Papaya, Ginger, Chamomile, and Myrrh. Contains NO artificial flavors, preservatives, or caffeine.<\\/p>\\r\\n\\r\\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/em><\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-16 05:20:36\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"KING DINUZULU HOSPITAL COMPLEX 75 DR.R.D NAIDU DRIVE SYDENHAM   \",\"town\":\"Durban \",\"post_code\":\"4091\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 07:34:11','2024-01-17 15:43:58','approved',NULL,'repurchase'),(131,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue,mount moriah\",\"town\":\"Durban\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 14:22:52','2024-01-17 17:25:14','rejected',NULL,'repurchase'),(132,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu \",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 14:25:22','2024-01-17 17:25:17','rejected',NULL,'repurchase'),(133,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 14:26:55','2024-01-17 17:25:21','rejected',NULL,'repurchase'),(134,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 14:29:53','2024-01-17 17:25:23','rejected',NULL,'repurchase'),(135,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 14:40:13','2024-01-17 17:25:26','rejected',NULL,'repurchase'),(136,'manual','[{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\",\"amount_to_pay\":300,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-16 18:34:32','2024-01-17 17:25:31','rejected',NULL,'repurchase'),(137,'manual','[{\"id\":\"177\",\"product_id\":\"23\",\"user_id\":\"ZC2Y87\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Original Detox&nbsp;Tea Formula&nbsp;<\\/h1>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>Ingredients:&nbsp;<\\/p>\\r\\n\\r\\n<p>Persimmon Leaf, Holy Thistle, Malva Leaf, Marsh Mallow Leaf, Blessed Thistle, Papaya, Ginger, Chamomile, and Myrrh. Contains NO artificial flavors, preservatives, or caffeine.<\\/p>\\r\\n\\r\\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/em><\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-16 18:43:02\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"town\":\"KwaMashu\",\"post_code\":\"4051\",\"country\":\"193\",\"state\":\"2964\"},{\"id\":\"167\",\"product_id\":\"32\",\"user_id\":\"ZC2Y87\",\"product_name\":\"Apple Cider Vinegar Gummies \",\"product_amount\":\"200\",\"product_details\":\"<p>60 Gummies&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c8f964a410c2c4e01e0a46ad823230a8.jpeg\",\"total_amount\":\"0\",\"quantity\":\"5\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2024-01-13 05:27:37\"}]','','2024-01-16 18:44:31','2024-01-17 17:25:07','rejected',NULL,'repurchase'),(138,'manual','[{\"id\":\"137\",\"product_id\":\"41\",\"user_id\":\"BYEN5G\",\"product_name\":\"Dr. Miller\\u2019s Detox Tea Flavors & Stickers \",\"product_amount\":\"342\",\"product_details\":\"<p>You Will Receive:<\\/p>\\r\\n\\r\\n<p>1. 28 Sachets of STEP Flavors&nbsp;<\\/p>\\r\\n\\r\\n<p>2. 14 Stickers&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abf2bc545555540671095da5eee53563.jpeg\",\"total_amount\":\"342\",\"quantity\":\"1\",\"product_cv\":\"0\",\"total_cv\":\"0\",\"status\":\"1\",\"date\":\"2023-12-26 19:09:11\",\"amount_to_pay\":642,\"ship_id\":\"6\",\"address\":\"Maputsoe \",\"town\":\"Leribe\",\"post_code\":\"300\",\"country\":\"119\",\"state\":\"1854\"}]','','2024-01-18 18:40:16','2024-01-23 18:54:23','rejected',NULL,'repurchase'),(139,'manual','[{\"id\":\"182\",\"product_id\":\"60\",\"user_id\":\"F4H1BS\",\"product_name\":\"Limited Time Offer \",\"product_amount\":\"1900\",\"product_details\":\"<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>PROMO ITEM&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c19bae4a6f968d6080716916a0b447b7.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-19 09:02:30\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"21 Neil Armstrong Dr\",\"town\":\"Empangeni\",\"post_code\":\"3880\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-19 09:11:35','2024-01-23 18:54:18','approved',NULL,'repurchase'),(140,'manual','[{\"id\":\"184\",\"product_id\":\"60\",\"user_id\":\"Q33N4J\",\"product_name\":\"Limited Time Offer \",\"product_amount\":\"1900\",\"product_details\":\"<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>PROMO ITEM&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c19bae4a6f968d6080716916a0b447b7.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-23 07:28:30\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"55A Breamhill hill Meerensee\",\"town\":\"Richards Bay\",\"post_code\":\"3901\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-23 07:32:27','2024-01-23 18:35:44','approved',NULL,'repurchase'),(141,'manual','[{\"id\":\"188\",\"product_id\":\"57\",\"user_id\":\"NWXX2A\",\"product_name\":\"4 Bottles of Apple Cider Vinegar + 4 Magnesium + 8 Packs of Royal Blue Tea\",\"product_amount\":\"1900\",\"product_details\":\"<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Apple Cider Vinegar:<\\/p>\\r\\n\\r\\n<p><strong>***NEW RECIPE*** Now Vegan and contains 2000mg of Apple Cider Vinegar per Gummy!<\\/strong><\\/p>\\r\\n\\r\\n<p>We formulated our Apple Cider Gummies with 2000mg of Unfiltered Apple Cider Vinegar per gummy and includes&nbsp;<strong>The Mother<\\/strong>. Each bottle contains 60 gummies giving an entire month&rsquo;s supply of goodness! Take 2 Apple cider vinegar gummies every morning and see how&nbsp;the body benefits from this amazing ingredient!<\\/p>\\r\\n\\r\\n<p>Apple Cider Vinegar is a powerful tool to improve health, but we know drinking it with water is absolutely disgusting! So we decided to put it in a Gummy form to help consume this magical substance on a daily basis.<\\/p>\\r\\n\\r\\n<p>So what are the health benefits of apple cider vinegar gummies? This near-miracle vinegar can do amazing things for&nbsp;the&nbsp;body including:<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Improve digestion<\\/li>\\r\\n\\t<li>Increase energy levels<\\/li>\\r\\n\\t<li>Lowers blood sugar levels<\\/li>\\r\\n\\t<li>Supports immune system<\\/li>\\r\\n\\t<li>Improves insulin sensitivity<\\/li>\\r\\n\\t<li>Can help people to lose weight<\\/li>\\r\\n\\t<li>Reducing belly fat<\\/li>\\r\\n\\t<li>Lowering cholesterol levels<\\/li>\\r\\n\\t<li>Helps to detox your body<\\/li>\\r\\n\\t<li>Lowers blood pressure and improves heart health.<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>Impressive, right? But wait&hellip; there&rsquo;s even more. Apple cider vinegar is also a nutritional powerhouse. And that will explain the health benefits! Let&rsquo;s take a closer look at apple cider vinegar&rsquo;s nutritional composition to see what makes it so special.<\\/p>\\r\\n\\r\\n<p>Apple cider vinegar contains:<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>magnesium<\\/li>\\r\\n\\t<li>iron<\\/li>\\r\\n\\t<li>phosphorus<\\/li>\\r\\n\\t<li>manganese<\\/li>\\r\\n\\t<li>amino acids<\\/li>\\r\\n\\t<li>antioxidants<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>No wonder everyone is going crazy for these Gummies!<\\/p>\\r\\n\\r\\n<p>Magnesium:<\\/p>\\r\\n\\r\\n<p>Introducing our pure&nbsp;magnesium glycinate powder, a form of magnesium that is highly bioavailable and easily absorbed by the body. Magnesium is an essential mineral that plays a critical role in many bodily functions, including muscle and nerve function, energy production, and bone health.<\\/p>\\r\\n\\r\\n<h2><strong>Why&nbsp;Magnesium&nbsp;is important?<\\/strong><\\/h2>\\r\\n\\r\\n<p>Some of the key benefits of Magnesium Glycinate Powder include:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>\\r\\n\\t<p>Promotes Healthy Sleep: Magnesium helps to relax the mind and body, making it easier to fall asleep and stay asleep throughout the night.<\\/p>\\r\\n\\t<\\/li>\\r\\n\\t<li>\\r\\n\\t<p>Supports Muscle and Nerve Function: Magnesium is necessary for healthy muscle and nerve function, making it an important nutrient for athletes and anyone who is physically active.<\\/p>\\r\\n\\t<\\/li>\\r\\n\\t<li>\\r\\n\\t<p>Reduces Stress and Anxiety: Magnesium has a calming effect on the body and can help to reduce feelings of stress and anxiety.<\\/p>\\r\\n\\t<\\/li>\\r\\n\\t<li>\\r\\n\\t<p>Promotes Heart Health: Magnesium helps to regulate heartbeat and blood pressure, which can reduce the risk of heart disease.<\\/p>\\r\\n\\t<\\/li>\\r\\n\\t<li>\\r\\n\\t<p>Improves Bone Health: Magnesium is important for bone health and can help to prevent osteoporosis and other bone-related conditions.<\\/p>\\r\\n\\t<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>It is a great choice for anyone looking to improve their overall health and wellness.<\\/p>\\r\\n\\r\\n<h2><strong>Does Magnesium help with energy?<\\/strong><\\/h2>\\r\\n\\r\\n<p>Think of magnesium as a superhero for your body&#39;s energy production. It&#39;s like the key ingredient that helps your cells create energy. Magnesium is involved in a process where your cells convert the food you eat into energy that your body can use. So, having enough magnesium around means your cells can make energy more efficiently. It&#39;s like having a powerful engine in your car that keeps it running smoothly and doesn&#39;t let it slow down too quickly.<\\/p>\\r\\n\\r\\n<h2><strong>Does&nbsp;Magnesium Help with Sleep?<\\/strong><\\/h2>\\r\\n\\r\\n<p>Now, let&#39;s talk about how magnesium can help you sleep better. Magnesium has a calming effect on your body and mind. It&#39;s like a gentle lullaby for your nervous system. When you have enough magnesium, it helps your muscles relax, your heart beat at a steady pace, and your brain switch into a more peaceful mode. This makes it easier for you to fall asleep and enjoy deep, restful sleep throughout the night.<\\/p>\\r\\n\\r\\n<h2><strong>Energy and Sleep Balance<\\/strong><\\/h2>\\r\\n\\r\\n<p>But wait, you might be wondering, &quot;Won&#39;t magnesium give me too much energy if I take it in the evening?&quot; Nope, not at all! Magnesium actually helps balance things out. When you take magnesium, it doesn&#39;t give you a sudden burst of energy like caffeine does. Instead, it supports your body&#39;s natural energy production process, which is more like a steady stream of fuel.<\\/p>\\r\\n\\r\\n<p><strong>Each&nbsp;bottle contains 100 servings.<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>Instructions:<\\/strong><\\/p>\\r\\n\\r\\n<p>Each 2.2g serving&nbsp;contains&nbsp;252mg of Magnesium<\\/p>\\r\\n\\r\\n<p>Add 2.2g of of the powder (half a scoop) into 150ml of water and mix well. Can be taken before bed to help recovery and improved sleep.<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/917f32ac247aab9454e4f463ba838455.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-25 10:53:59\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"1 Windsor Road Selcourt \",\"town\":\"Springs \",\"post_code\":\"1559\",\"country\":\"193\",\"state\":\"2961\"}]','','2024-01-25 10:56:44','2024-01-25 13:21:39','approved',NULL,'repurchase'),(142,'manual','[{\"id\":\"189\",\"product_id\":\"23\",\"user_id\":\"71K3A3\",\"product_name\":\"14 Packs of Dr. Miller\\u2019s Detox  Tea\",\"product_amount\":\"1900\",\"product_details\":\"<h1>14 Packs of Dr. Miller&#39;s Original Detox&nbsp;Tea Formula&nbsp;<\\/h1>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>Ingredients:&nbsp;<\\/p>\\r\\n\\r\\n<p>Persimmon Leaf, Holy Thistle, Malva Leaf, Marsh Mallow Leaf, Blessed Thistle, Papaya, Ginger, Chamomile, and Myrrh. Contains NO artificial flavors, preservatives, or caffeine.<\\/p>\\r\\n\\r\\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/em><\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/f76cae3c0ff991bef5d6178cc657add2.png\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-27 04:19:08\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"607 palm road\",\"town\":\"Shelly Beach \",\"post_code\":\"4265\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-27 12:52:42','2024-01-29 08:12:09','approved',NULL,'repurchase'),(143,'manual','[{\"id\":\"190\",\"product_id\":\"51\",\"user_id\":\"CNR4KV\",\"product_name\":\"4 Collagen + 4 Sea Moss + 8 Packs Royal Blue Detox Tea\",\"product_amount\":\"1900\",\"product_details\":\"<p>4 Canisters of Collagen&nbsp;<\\/p>\\r\\n\\r\\n<p>4 Pouches of Sea Moss&nbsp;<\\/p>\\r\\n\\r\\n<p>8 Packs of Royal Blue Promo<\\/p>\\r\\n\\r\\n<p>Product Description: Collagen&nbsp;<\\/p>\\r\\n\\r\\n<p>Our Collagen&nbsp;Powder is a 100% hydrolysed grass-fed bovine&nbsp;collagen that can help improve your hair, skin, nails and joints.&nbsp;<\\/p>\\r\\n\\r\\n<p>This 200g bag contains 20 servings.<\\/p>\\r\\n\\r\\n<p>Collagen is the most abundant protein in the body and serves as a building block for connective tissues. It makes up roughly one-third of your body&#39;s protein composition, and is a major component for skin elasticity, tendons,&nbsp;bone density &amp; muscles, and&nbsp;cartilages.<\\/p>\\r\\n\\r\\n<p>As you get older, your body produces less and less collagen, which causes poor joint mobility, bones becoming brittle, skin wrinkles, weaker nails, and slowed hair production.&nbsp;&nbsp;<\\/p>\\r\\n\\r\\n<p>Mix&nbsp;1 tablespoon of collagen into water, milk, smoothies, coffee or your favourite beverage and enjoy all the benefits.&nbsp;<\\/p>\\r\\n\\r\\n<p>Collagen Benefits:<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Helps maintain strong bones, joints and ligaments<\\/li>\\r\\n\\t<li>Can improve skin health<\\/li>\\r\\n\\t<li>Reducing of joint pains<\\/li>\\r\\n\\t<li>Supports healthy hair growth&nbsp;<\\/li>\\r\\n\\t<li>Strengthens the gut wall&nbsp;<br \\/>\\r\\n\\t-----------------------------<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>Product Description: Sea Moss<\\/p>\\r\\n\\r\\n<p>Sea moss, also known as Irish moss or Chondrus crispus, is a type of edible seaweed that is commonly found along the coastal regions of the North Atlantic. It is rich in nutrients and has been used for centuries in various cultures for its health benefits.&nbsp;<\\/p>\\r\\n\\r\\n<p>Here are 5 potential benefits of consuming sea moss:<\\/p>\\r\\n\\r\\n<p>1. Improved digestion: Sea moss contains prebiotic fibers that support the growth of beneficial gut bacteria, promoting healthy digestion.<\\/p>\\r\\n\\r\\n<p>2. Boosted immune system: It is packed with essential vitamins, minerals, and antioxidants that help strengthen the immune system and ward off illnesses.<\\/p>\\r\\n\\r\\n<p>3. Enhanced thyroid function: Sea moss is rich in iodine, which is necessary for the proper functioning of the thyroid gland. Adequate iodine intake helps regulate metabolism and supports hormonal balance.<\\/p>\\r\\n\\r\\n<p>4. Increased energy levels: Thanks to its high mineral content, sea moss can provide a natural energy boost, combating fatigue and increasing vitality.<\\/p>\\r\\n\\r\\n<p>5. Improved skin health: Sea moss is often used in skincare products due to its ability to hydrate and soothe the skin. Consuming sea moss may promote healthy skin, reducing common skin ailments like acne, eczema, and psoriasis.<\\/p>\\r\\n\\r\\n<p><em>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products &nbsp;are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/em><\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/abc38df6d3ce75e94701ef33fb05a436.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-28 06:16:50\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Mseleni Hospital Po Sibhayi .\",\"town\":\"Mseleni\",\"post_code\":\"3967\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-28 06:35:40','0000-00-00 00:00:00','pending',NULL,'repurchase'),(144,'manual','[{\"id\":\"191\",\"product_id\":\"54\",\"user_id\":\"USG2AM\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-28 06:57:18\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"Mseleni Hospital Po Sibhayi .\",\"town\":\"Mseleni\",\"post_code\":\"3967\",\"country\":\"193\",\"state\":\"2964\"}]','','2024-01-28 06:59:47','0000-00-00 00:00:00','pending',NULL,'repurchase'),(145,'manual','[{\"id\":\"192\",\"product_id\":\"54\",\"user_id\":\"9NQMRZ\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-01-29 03:55:13\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"17 lapeng guest farm maxi drive aliwal north \",\"town\":\"Aliwal north \",\"post_code\":\"9750\",\"country\":\"193\",\"state\":\"2961\"}]','','2024-01-29 03:58:31','0000-00-00 00:00:00','pending',NULL,'repurchase'),(146,'manual','[{\"id\":\"197\",\"product_id\":\"60\",\"user_id\":\"NAMLPZ\",\"product_name\":\"Limited Time Offer  Dr. Miller\",\"product_amount\":\"1900\",\"product_details\":\"<p>14 Packs of Dr. Miller&#39;s Detox Tea + 24 Flavors + 12 Stickers&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>PROMO ITEM&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/c19bae4a6f968d6080716916a0b447b7.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-02-08 10:22:09\",\"amount_to_pay\":2050,\"ship_id\":\"8\",\"address\":\"39 15th avenue \",\"town\":\"Bulawayo \",\"post_code\":\"00263\",\"country\":\"239\",\"state\":\"3832\"}]','','2024-02-08 10:23:31','0000-00-00 00:00:00','pending',NULL,'repurchase'),(147,'manual','[{\"id\":\"199\",\"product_id\":\"54\",\"user_id\":\"EC8B1B\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-02-08 12:22:28\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"486, Grysbok street \",\"town\":\"Waterkloof Ridge , Pretoria \",\"post_code\":\"0181\",\"country\":\"193\",\"state\":\"2963\"}]','','2024-02-08 12:25:01','2024-02-09 06:47:34','approved',NULL,'repurchase'),(148,'manual','[{\"id\":\"199\",\"product_id\":\"54\",\"user_id\":\"EC8B1B\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-02-08 12:22:28\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"486, Grysbok street \",\"town\":\"Waterkloof Ridge , Pretoria \",\"post_code\":\"0181\",\"country\":\"193\",\"state\":\"2961\"}]','','2024-02-08 12:30:18','2024-02-09 06:47:54','rejected',NULL,'repurchase'),(149,'manual','[{\"id\":\"199\",\"product_id\":\"54\",\"user_id\":\"EC8B1B\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-02-08 12:22:28\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"486, Grysbok street \",\"town\":\"Waterkloof Ridge , Pretoria \",\"post_code\":\"0181\",\"country\":\"193\",\"state\":\"2963\"}]','','2024-02-08 12:37:51','2024-02-09 06:48:31','rejected',NULL,'repurchase'),(150,'manual','[{\"id\":\"200\",\"product_id\":\"54\",\"user_id\":\"EC8B1B\",\"product_name\":\"12 Packs Dr. Miller + 24 Flavors + 12 Stickers + 1 ChoCo Drink2Shrink \",\"product_amount\":\"1900\",\"product_details\":\"<p>LIMITED TIME OFFER (LTO) - PROMO<\\/p>\\r\\n\\r\\n<p>Product Descriptions:<\\/p>\\r\\n\\r\\n<p>Dr. Miller&#39;s Detox Tea:<\\/p>\\r\\n\\r\\n<p>It is a special blend of safe, all-natural ingredients; it is rich in antioxidants, made from the highest quality herbs &ndash; tested and refined over time &ndash; and produces fast and effective results that no imitator has been able to copy. All-natural Dr. Miller&rsquo;s Detox Tea is formulated to effectively and gently cleanse, detoxify, and restore balance to the whole body. As part of a process of a nutritional cleansing, it provides the body with the nutrients it needs to get back in balance and restore itself to its natural, healthy state. Regular use of this remarkable herbal tea blend has been found to impart many health benefits, including achieving optimum health and ideal body weight as well as better digestion, increased energy, and improved concentration. Dr. Miller&rsquo;s Detox Tea works as a natural weight loss tea that can help you safely and rapidly shed excess pounds and improve your overall health &ndash; much more effectively than Chinese Green Tea. Our 100% organic, caffeine-free herbal tea provides the perfect kick-start to any weight loss plan. Plus, drinking 8 ounces twice daily has been shown to lead to significant weight loss. Dr. Miller&rsquo;s Detox Tea also serves as a gentle yet powerful general health and healing tonic for common ailments. Our 100% organic herbal tea was designed to benefit those with sensitive systems; it includes known botanicals that help soothe both the upper and lower digestive tract. In addition, it provides your body with essential enzymes, which are often destroyed by modern food processing and pasteurization techniques.<\\/p>\\r\\n\\r\\n<p>Features &amp; details<\\/p>\\r\\n\\r\\n<ul>\\r\\n\\t<li>Gently cleanses and detoxifies whole body<\\/li>\\r\\n\\t<li>Promotes weight loss to reach ideal weight<\\/li>\\r\\n\\t<li>Helps with blood pressure and cholesterol<\\/li>\\r\\n\\t<li>Increases energy, mental clarity, and focus<\\/li>\\r\\n\\t<li>Boosts natural resistance against illness<\\/li>\\r\\n<\\/ul>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>ChoCo Drink2Shrink:<\\/p>\\r\\n\\r\\n<p>CALLING ALL CHOCOHOLICS!&nbsp;Do you want to lose weight and get your chocolate hit without the guilt? Say hello to our brand new Drink2Shrink ChoCo! Who says losing weight has to be hard!?<\\/p>\\r\\n\\r\\n<p>Our Drink2Shrink ChoCo&nbsp;&nbsp;is formulated with health boosting ingredients,&nbsp;so it is sure to help you achieve that body you have always craved!<\\/p>\\r\\n\\r\\n<p>~~|These statements have not been evaluated by the Food and Drug Administration or MCC or FDA. Our Products&nbsp; are not intended to diagnose, treat, cure, or prevent any disease. Individual results may vary. Consult your doctor before taking any supplements.|<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"product_image\":\"upload\\/product_image\\/57ad7b35035bbf28cfaeb53750ce44e9.jpeg\",\"total_amount\":\"1900\",\"quantity\":\"1\",\"product_cv\":\"70\",\"total_cv\":\"70\",\"status\":\"1\",\"date\":\"2024-02-09 05:57:54\",\"amount_to_pay\":2200,\"ship_id\":\"6\",\"address\":\"486, Grysbok street \",\"town\":\"Waterkloof Ridge , Pretoria \",\"post_code\":\"0181\",\"country\":\"193\",\"state\":\"2961\"}]','','2024-02-09 06:02:20','2024-02-09 06:48:04','rejected',NULL,'repurchase');
/*!40000 ALTER TABLE `temp_register` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ticketattachments`
--

DROP TABLE IF EXISTS `ticketattachments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ticketattachments` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ticketid` int NOT NULL,
  `replyid` int DEFAULT NULL,
  `file_name` mediumtext NOT NULL,
  `filetype` varchar(50) DEFAULT NULL,
  `dateadded` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ticketattachments`
--

LOCK TABLES `ticketattachments` WRITE;
/*!40000 ALTER TABLE `ticketattachments` DISABLE KEYS */;
/*!40000 ALTER TABLE `ticketattachments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ticketpipelog`
--

DROP TABLE IF EXISTS `ticketpipelog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ticketpipelog` (
  `id` int NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL,
  `email_to` varchar(500) NOT NULL,
  `name` varchar(200) NOT NULL,
  `subject` varchar(500) NOT NULL,
  `message` mediumtext NOT NULL,
  `email` varchar(300) NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ticketpipelog`
--

LOCK TABLES `ticketpipelog` WRITE;
/*!40000 ALTER TABLE `ticketpipelog` DISABLE KEYS */;
/*!40000 ALTER TABLE `ticketpipelog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ticketreplies`
--

DROP TABLE IF EXISTS `ticketreplies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ticketreplies` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ticketid` int NOT NULL,
  `userid` varchar(20) DEFAULT NULL,
  `contactid` int NOT NULL DEFAULT '0',
  `name` text,
  `email` text,
  `date` datetime NOT NULL,
  `message` text,
  `attachment` int DEFAULT NULL,
  `admin` varchar(20) DEFAULT NULL,
  `ip` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ticketreplies`
--

LOCK TABLES `ticketreplies` WRITE;
/*!40000 ALTER TABLE `ticketreplies` DISABLE KEYS */;
/*!40000 ALTER TABLE `ticketreplies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets`
--

DROP TABLE IF EXISTS `tickets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tickets` (
  `ticketid` int NOT NULL AUTO_INCREMENT,
  `adminreplying` int NOT NULL DEFAULT '0',
  `userid` varchar(20) NOT NULL,
  `contactid` int NOT NULL DEFAULT '0',
  `email` text,
  `name` text,
  `department` int NOT NULL,
  `priority` int NOT NULL,
  `status` int NOT NULL,
  `service` int DEFAULT NULL,
  `ticketkey` varchar(32) NOT NULL,
  `subject` varchar(300) NOT NULL,
  `message` text,
  `admin` int DEFAULT NULL,
  `date` datetime NOT NULL,
  `project_id` int NOT NULL DEFAULT '0',
  `lastreply` datetime DEFAULT NULL,
  `clientread` int NOT NULL DEFAULT '0',
  `adminread` int NOT NULL DEFAULT '0',
  `ip` varchar(40) DEFAULT NULL,
  `assigned` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`ticketid`),
  KEY `service` (`service`),
  KEY `department` (`department`),
  KEY `status` (`status`),
  KEY `userid` (`userid`),
  KEY `priority` (`priority`),
  KEY `project_id` (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets`
--

LOCK TABLES `tickets` WRITE;
/*!40000 ALTER TABLE `tickets` DISABLE KEYS */;
/*!40000 ALTER TABLE `tickets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ticketsspamcontrol`
--

DROP TABLE IF EXISTS `ticketsspamcontrol`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ticketsspamcontrol` (
  `id` int NOT NULL AUTO_INCREMENT,
  `type` varchar(40) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ticketsspamcontrol`
--

LOCK TABLES `ticketsspamcontrol` WRITE;
/*!40000 ALTER TABLE `ticketsspamcontrol` DISABLE KEYS */;
/*!40000 ALTER TABLE `ticketsspamcontrol` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ticketstatus`
--

DROP TABLE IF EXISTS `ticketstatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ticketstatus` (
  `ticketstatusid` int NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `isdefault` int NOT NULL DEFAULT '0',
  `statuscolor` varchar(7) DEFAULT NULL,
  `statusorder` int DEFAULT NULL,
  PRIMARY KEY (`ticketstatusid`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ticketstatus`
--

LOCK TABLES `ticketstatus` WRITE;
/*!40000 ALTER TABLE `ticketstatus` DISABLE KEYS */;
INSERT INTO `ticketstatus` (`ticketstatusid`, `name`, `isdefault`, `statuscolor`, `statusorder`) VALUES (3,'Answered',1,'#6161bb',3),(4,'On Hold',1,'#ff1800',4),(2,'In progress',1,'#13810a',2),(5,'Closed',1,'#03a9f4',5),(1,'Open',1,'#ff2d42',1);
/*!40000 ALTER TABLE `ticketstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `total_orders`
--

DROP TABLE IF EXISTS `total_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `total_orders` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(222) NOT NULL,
  `amount_to_pay` float NOT NULL,
  `total_cv` float NOT NULL,
  `shipping_id` int DEFAULT NULL,
  `shipping_fee` float DEFAULT NULL,
  `address` text,
  `town` varchar(255) DEFAULT NULL,
  `post_code` varchar(20) DEFAULT NULL,
  `country` varchar(50) DEFAULT NULL,
  `state` varchar(50) DEFAULT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `total_orders`
--

LOCK TABLES `total_orders` WRITE;
/*!40000 ALTER TABLE `total_orders` DISABLE KEYS */;
INSERT INTO `total_orders` (`id`, `user_id`, `amount_to_pay`, `total_cv`, `shipping_id`, `shipping_fee`, `address`, `town`, `post_code`, `country`, `state`, `date`) VALUES (1,'47QG5P',9900,420,8,150,'337 Surrey Ave Ferndale,',' Randburg','2845','193','2963','2023-11-09 13:06:03'),(2,'T5B2MS',1900,70,6,300,'1 Windsor Road ','Selcourt','1559','193','2963','2023-11-09 17:48:15'),(3,'P3RAW5',1900,70,8,150,'S1042 Shezi main road Georgedale hammersdale ','Durban ','3710 ','193','2964','2023-11-09 18:44:32'),(4,'E7EHUP',1900,70,6,300,'29merlin crescent','Kriel','2271','193','2966','2023-11-11 02:34:02'),(5,'2WEXN1',1900,70,6,300,'Mhlumayo,Ezwelisha House No:2213,P349 Road & D1283','Ladysmith','3370','193','2964','2023-11-11 03:30:50'),(6,'DCLJIS',1900,70,6,300,'No 24 Margareth Road','Ixopo','3276','193','2964','2023-11-11 19:08:07'),(7,'UU2Z6X',2000,70,6,300,'6693 Kopaopi street extension 9 Marimba Gardens Vosloorus 1475 ','Boksburg ','1475','193','2963','2023-11-13 20:17:26'),(8,'YP44J9',2242,70,6,300,'406 zone 2 Ezibeleni Queenstown 5326','Queenstown ','5326','193','2961','2023-11-16 19:14:45'),(9,'NFH9HL',1900,70,6,300,'83 regent road parklands ','Cape Town ','7441','193','2969','2023-11-22 20:40:39'),(10,'9WTW7J',2335,70,6,300,'Next to kwaMagwaza Hospital','Melmoth','3835','193','2964','2023-11-25 22:11:54'),(11,'VZYUEZ',2242,70,6,300,'Convent of the Holy Name, Kwamagwaza Mission Melmoth 3835','Melmoth ','3835','193','2964','2023-11-26 16:33:59'),(12,'ANR7WO',1900,70,6,300,'Ward18 mahunu reserve Portdunford','RichardBay','3901','193','2964','2023-11-29 19:15:26'),(13,'WLQ75A',1900,70,6,300,'Ward18 mahunu reserve Portdunford','RichardBay','3901','193','2964','2023-11-29 19:39:01'),(14,'E4V3PK',1900,70,6,300,'Ward18 mahunu reserve Portdunford','RichardBay','3901','193','2964','2023-11-29 19:45:05'),(15,'97LHMQ',2000,70,6,300,'22 Eugene Marais street, Klipfontein ','Witbank ','1035','193','2966','2023-12-01 21:34:24'),(16,'MY7HWA',1900,70,6,300,'2310 Bonatla steet Zone 13','Sebokeng','1984','193','2963','2023-12-03 05:56:40'),(17,'ULG7GS',1900,70,6,300,'3636Lehong street ext22 Lusaka Mamelodi east ','Pretoria ','0122','193','2963','2023-12-04 03:36:41'),(18,'VELGP9',1900,70,8,150,'Melmoth ','Melmoth ','3835','193','2961','2023-12-05 10:17:29'),(19,'9MF966',1900,70,6,300,'KZN  29 Grantdene Road  Riverdene Newlands west  4037.   ','Durban','4037','193','2964','2023-12-08 08:20:26'),(20,'A69HL5',1900,70,8,150,'29 Grantdene Road','Newlands West','4037','193','2964','2023-12-08 21:36:09'),(21,'BLFJJK',2000,70,6,300,'3695 Aquarius street freedom park ','Johannesburg ','2000','193','2963','2023-12-09 11:35:54'),(22,'XWLDAA',2450,70,6,300,'5 Mississippi Way, Graceland, Khayelitsha 7784','Khayelitsha ','7784','193','2969','2023-12-09 15:24:21'),(23,'8UURX4',2200,70,6,300,'29 Sanremo 353 van herdeern Ave Halfway gardens  ','Midrand ','1682','193','2963','2023-12-13 07:16:33'),(24,'QL3W35',1900,70,6,300,'1 Windsor Road','Springs','1559','193','2963','2023-12-14 06:43:40'),(25,'ZC2Y87',2100,70,6,300,'27 Simunye Avenue, Mount moriah ','Durban ','4051','193','2964','2023-12-18 15:20:59'),(26,'P2T95Q',1900,70,6,300,'1 Windsor Road Selcourt ','Springs ','1559','193','2963','2023-12-18 15:21:23'),(27,'1VVYOI',1900,70,6,300,'House No. 30','Lusaka','10101','238','3823','2024-01-04 07:57:51'),(28,'STSYM7',1900,70,8,150,'ERF 1602 Freedom Square street, ','Ondangwa','15005','147','2298','2024-01-04 07:58:11'),(29,'9WTW7J',1900,70,6,300,'KwaMagwaza Mission next to KwaMagwaza Hospital','Melmoth','3835','193','2964','2024-01-04 08:01:47'),(30,'2VHO1I',2242,70,6,300,'206 Beethoven street 23 Beethoven complex ,Waterkloof glen','Pretoria ','0810','193','2963','2024-01-09 08:32:51'),(31,'9GDY7T',2242,70,6,300,'9 Angus Road','Pinetown','3610','193','2964','2024-01-09 09:42:15'),(32,'1FTORL',2085,70,6,300,'R 28 main reef road randfontein  mogale junction F343 BLOCK 8 MOGALE JUNCTION','Krugersdorp, Gauteng','1739','193','2961','2024-01-12 00:59:24'),(33,'NMP75I',1900,70,6,300,'KING DINUZULU HOSPITAL COMPLEX 75 DR.R.D NAIDU DRIVE SYDENHAM   ','Durban ','4091','193','2964','2024-01-17 15:43:55'),(34,'Q33N4J',1900,70,6,300,'55A Breamhill hill Meerensee','Richards Bay','3901','193','2964','2024-01-23 18:35:43'),(35,'F4H1BS',1900,70,6,300,'21 Neil Armstrong Dr','Empangeni','3880','193','2964','2024-01-23 18:54:15'),(36,'NWXX2A',1900,70,6,300,'1 Windsor Road Selcourt ','Springs ','1559','193','2961','2024-01-25 13:21:38'),(37,'71K3A3',1900,70,6,300,'607 palm road','Shelly Beach ','4265','193','2964','2024-01-29 08:12:04'),(38,'71K3A3',1900,70,6,300,'607 palm road','Shelly Beach ','4265','193','2964','2024-01-29 08:12:08'),(39,'EC8B1B',1900,70,6,300,'486, Grysbok street ','Waterkloof Ridge , Pretoria ','0181','193','2963','2024-02-09 06:47:29');
/*!40000 ALTER TABLE `total_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `trading_wallet`
--

DROP TABLE IF EXISTS `trading_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `trading_wallet` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `from_id` varchar(255) NOT NULL,
  `category` varchar(255) NOT NULL,
  `related_id` varchar(255) NOT NULL,
  `amount` float NOT NULL,
  `date` datetime NOT NULL,
  `status` varchar(200) NOT NULL,
  `comm_perc` double NOT NULL,
  `invest_amount` double NOT NULL,
  `active_balance` double NOT NULL,
  `level` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `trading_wallet`
--

LOCK TABLES `trading_wallet` WRITE;
/*!40000 ALTER TABLE `trading_wallet` DISABLE KEYS */;
/*!40000 ALTER TABLE `trading_wallet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transections`
--

DROP TABLE IF EXISTS `transections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `transections` (
  `transection_id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) DEFAULT NULL,
  `transection_category` varchar(255) DEFAULT NULL,
  `releted_id` varchar(255) DEFAULT NULL,
  `amount` float DEFAULT NULL,
  `transection_date_timestamp` timestamp NULL DEFAULT NULL,
  `comments` tinytext,
  `status` int NOT NULL DEFAULT '1',
  PRIMARY KEY (`transection_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COMMENT='earnings,wthdraw,transfer and investment data all togther will be kept here.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transections`
--

LOCK TABLES `transections` WRITE;
/*!40000 ALTER TABLE `transections` DISABLE KEYS */;
INSERT INTO `transections` (`transection_id`, `user_id`, `transection_category`, `releted_id`, `amount`, `transection_date_timestamp`, `comments`, `status`) VALUES (1,'47QG5P','deposit','1',200,'2023-12-11 06:26:45','testing',1);
/*!40000 ALTER TABLE `transections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transfer`
--

DROP TABLE IF EXISTS `transfer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `transfer` (
  `transfer_id` int NOT NULL AUTO_INCREMENT,
  `sender_user_id` varchar(255) DEFAULT NULL,
  `receiver_user_id` varchar(255) DEFAULT NULL,
  `amount` float DEFAULT NULL,
  `fees` float NOT NULL,
  `request_ip` varchar(45) DEFAULT NULL,
  `date` varchar(255) DEFAULT NULL,
  `comments` mediumtext,
  `status` int NOT NULL,
  PRIMARY KEY (`transfer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='client to client transfer success, request data recorded.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transfer`
--

LOCK TABLES `transfer` WRITE;
/*!40000 ALTER TABLE `transfer` DISABLE KEYS */;
/*!40000 ALTER TABLE `transfer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `uploads`
--

DROP TABLE IF EXISTS `uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `uploads` (
  `id` int NOT NULL AUTO_INCREMENT,
  `item_title` text NOT NULL,
  `item_link` text NOT NULL,
  `description` text NOT NULL,
  `date` datetime NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uploads`
--

LOCK TABLES `uploads` WRITE;
/*!40000 ALTER TABLE `uploads` DISABLE KEYS */;
INSERT INTO `uploads` (`id`, `item_title`, `item_link`, `description`, `date`, `status`) VALUES (1,'Full Lifestyle The presentation','upload/items/727a99d93bcd10be6e0f2c193d7a2517.pdf','Full Lifestyle The presentation','2023-11-22 21:38:02',''),(2,'Naturally Obsessed Drink2Shrink','upload/items/7d90809a1eb17d6df427bf1ca546dc63.pdf','The Full Details','2023-11-24 17:24:18','');
/*!40000 ALTER TABLE `uploads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_epin`
--

DROP TABLE IF EXISTS `user_epin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_epin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `epin` varchar(250) NOT NULL,
  `amount` float NOT NULL,
  `balance_amount` float NOT NULL,
  `date` datetime NOT NULL,
  `ref_id` int NOT NULL,
  `used_status` varchar(50) NOT NULL DEFAULT 'no',
  `epin_amount` float NOT NULL,
  `fee` float NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_epin`
--

LOCK TABLES `user_epin` WRITE;
/*!40000 ALTER TABLE `user_epin` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_epin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_level`
--

DROP TABLE IF EXISTS `user_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_level` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `level_id` int NOT NULL,
  `achive_date` date NOT NULL,
  `bonus` int DEFAULT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_level`
--

LOCK TABLES `user_level` WRITE;
/*!40000 ALTER TABLE `user_level` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_registration`
--

DROP TABLE IF EXISTS `user_registration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_registration` (
  `uid` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) NOT NULL,
  `username` varchar(250) NOT NULL,
  `vacant` varchar(50) NOT NULL COMMENT '(yes/no)',
  `position` varchar(100) NOT NULL,
  `placement_id` varchar(250) NOT NULL,
  `sponsor_id` varchar(255) DEFAULT NULL,
  `f_name` varchar(255) DEFAULT NULL,
  `l_name` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `binary_qualified` varchar(10) NOT NULL DEFAULT 'no',
  `language` text NOT NULL,
  `phone` varchar(45) NOT NULL,
  `gender` varchar(10) NOT NULL,
  `profile_url` varchar(255) NOT NULL,
  `password` varchar(255) DEFAULT NULL,
  `password_reset_tocken` longtext,
  `trans_password` text NOT NULL,
  `reg_ip` varchar(255) DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `active_status` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'no',
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `invest_amount` double NOT NULL,
  `commission_balance` double NOT NULL,
  `current_period_amount` float NOT NULL,
  `active_balance` float NOT NULL,
  `picture_url` text NOT NULL,
  `balance_amount` double NOT NULL,
  `country` varchar(250) NOT NULL,
  `state` varchar(250) NOT NULL,
  `city` varchar(250) NOT NULL,
  `address` text NOT NULL,
  `package_id` int NOT NULL,
  `total_ref_count` int NOT NULL,
  `left_ref_count` int NOT NULL,
  `right_ref_count` int NOT NULL,
  `total_downlines` int NOT NULL,
  `left_downlines` int NOT NULL,
  `right_downlines` int NOT NULL,
  `active_left` int NOT NULL,
  `active_right` int NOT NULL,
  `active_ref_count` int DEFAULT '0',
  `rank_id` int NOT NULL,
  `default_leg` varchar(100) NOT NULL DEFAULT 'auto',
  `master_distributor` varchar(10) NOT NULL DEFAULT 'no',
  `md_balance` float NOT NULL,
  `google_secret` text NOT NULL,
  `twofa_enabled` varchar(10) NOT NULL DEFAULT 'no',
  `popup_seen` varchar(11) NOT NULL DEFAULT 'no',
  `qr_url` text NOT NULL,
  `dashboard_theme` varchar(100) NOT NULL DEFAULT 'dark-layout',
  `block_status` varchar(10) NOT NULL DEFAULT 'no',
  `blocked_date` datetime DEFAULT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_id_UNIQUE` (`user_id`),
  KEY `placement_id` (`placement_id`),
  KEY `sponsor_id` (`sponsor_id`),
  KEY `vacant` (`vacant`)
) ENGINE=InnoDB AUTO_INCREMENT=2840 DEFAULT CHARSET=utf8mb3 COMMENT='All user information will be stored into this table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_registration`
--

LOCK TABLES `user_registration` WRITE;
/*!40000 ALTER TABLE `user_registration` DISABLE KEYS */;
INSERT INTO `user_registration` (`uid`, `user_id`, `username`, `vacant`, `position`, `placement_id`, `sponsor_id`, `f_name`, `l_name`, `email`, `binary_qualified`, `language`, `phone`, `gender`, `profile_url`, `password`, `password_reset_tocken`, `trans_password`, `reg_ip`, `status`, `active_status`, `created`, `modified`, `invest_amount`, `commission_balance`, `current_period_amount`, `active_balance`, `picture_url`, `balance_amount`, `country`, `state`, `city`, `address`, `package_id`, `total_ref_count`, `left_ref_count`, `right_ref_count`, `total_downlines`, `left_downlines`, `right_downlines`, `active_left`, `active_right`, `active_ref_count`, `rank_id`, `default_leg`, `master_distributor`, `md_balance`, `google_secret`, `twofa_enabled`, `popup_seen`, `qr_url`, `dashboard_theme`, `block_status`, `blocked_date`) VALUES (2019,'admin','NODAdmin','no','','0','0','Alex','Carrey','admin@admin.com','no','','1235467892','','','9459a0d024dd27abda41a84d52c069db',NULL,'',':1',1,'yes','0000-00-00 00:00:00','0000-00-00 00:00:00',0,2102.1,0,0,'',0,'United States','Florida','Orlando','Orlando',10,4,1,3,409,2,407,0,2,0,0,'auto','no',0,'','no','yes','','dark-layout','no',NULL),(2020,'9DDLVD','yomightgold','no','left','admin','admin','Abayomi','Okemakinde','yomightgold1@gmail.com','no','','0732814715','','','25f9e794323b453885f5181f1b624d0b',NULL,'','105.113.61.51',1,'no','2023-11-22 16:15:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1987 Warsaw Street',0,1,0,1,1,0,1,0,0,0,0,'auto','no',0,'XKWPPKG42E4O2CJG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/yomightgold.png','dark-layout','no',NULL),(2021,'47QG5P','NaturallyObsessed','no','right','admin','admin','Naturally','Obsessed','info@naturallyobsesseddrink2shrink.com','no','','27810234706','','','e10adc3949ba59abbe56e057f20f883e',NULL,'123456','105.112.177.13',1,'yes','2023-11-09 12:51:56','0000-00-00 00:00:00',0,40,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/F1E1E9A8-B05E-4E50-8B46-C5B309F5D2F8.png',0,'South Africa','','Johannesburg','',0,0,0,0,406,0,406,0,0,0,0,'left','no',0,'7LXLONMNAKM3HOY7','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NaturallyObsessed.png','dark-layout','no',NULL),(2022,'MMFADX','LCpZdGrK','yes','left','47QG5P','47QG5P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 12:51:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2023,'BLFJJK','CindyK','no','right','47QG5P','admin','Cindy','Khali','Khalicindy2@gmail.com','yes','','0825007749','','','658c23055b0d20e19b462e1eb8dbafc8',NULL,'','41.113.3.168',1,'yes','2023-11-09 13:19:20','0000-00-00 00:00:00',0,600.6,0,0,'',0,'South Africa','','Richardsbay','',0,33,20,13,405,199,206,1,1,1,0,'left','no',0,'I6TDPTJQOIPK3PC5','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Molly.png','light-layout','no','2023-11-09 13:28:00'),(2024,'IGNUGQ','Mylegacy','no','left','BLFJJK','BLFJJK','Nkululeko annie','Ncube','nkuencubee@gmail.com','no','','0660780222','','','814ff405736655bc34d522e689d766df',NULL,'123456','105.245.99.150',1,'no','2023-11-09 14:40:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','665 klipbank street winggate park Pretoria',0,2,1,1,198,152,46,0,0,0,0,'auto','no',0,'ASIVOU3TFKD3Z7AD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mylegacy.png','dark-layout','no',NULL),(2025,'BY9OYV','Yoleka','no','right','BLFJJK','BLFJJK','Yoleka','Galada','yoyogalada@gmail.com','no','','061223434','','','20423149cf12ba29fb6d662b87215f6c',NULL,'','41.13.238.229',1,'no','2023-11-09 15:05:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','Cape  Town','',0,9,7,2,205,13,192,0,0,0,0,'auto','no',0,'7JG6FEKLGAPZPDUG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Yoleka.png','dark-layout','no',NULL),(2026,'J2JVVU','Dlabane01','no','left','IGNUGQ','IGNUGQ','Bongani','Ntshingila','ntshingilab14@gmail.com','yes','','0832011415','','','24f5a4dd549b8f7764f2c7f440363b26',NULL,'','105.245.103.120',1,'no','2023-11-09 14:53:04','0000-00-00 00:00:00',0,300.3,0,0,'',0,'','','','1421 Hlathi no 2 Wasbank',0,9,3,6,151,126,25,1,1,0,0,'auto','no',0,'NIADB42EVIJJVI6W','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Dlabane01.png','dark-layout','no',NULL),(2027,'OU3PU9','Julixhealth','no','right','IGNUGQ','IGNUGQ','Annie','Ncube','julixhealth@gmail.com','no','','0641053986','','','814ff405736655bc34d522e689d766df',NULL,'','105.245.103.120',1,'no','2023-11-09 15:02:46','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Pretoria','',0,11,5,6,45,17,28,0,0,0,0,'auto','no',0,'K3TC4T42EP4LCIIA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Julixhealth.png','dark-layout','no',NULL),(2028,'3QSNI4','Molebatsim','no','left','J2JVVU','J2JVVU','Molebatsi','Mphahlele','Molebieg@gmail.com','no','','0765965712','','','aa68123a752f62bcf81eb703346f12b9',NULL,'','41.114.108.37',1,'no','2023-11-09 15:01:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Stand no A189',0,2,2,0,125,125,0,0,0,0,0,'auto','no',0,'Q2XXCHVNXI7BESTW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Molebatsim.png','dark-layout','no',NULL),(2029,'2DUBMQ','Blessing1','no','right','J2JVVU','J2JVVU','Manes Blessing','Mazengera','sophilet5599@gmail.com','no','','0611195736','','','ce5dfedde5f842b84ddbb5133530a398',NULL,'','197.184.168.133',1,'no','2023-11-09 15:04:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','48 koppie avenue pomona',0,5,1,4,24,1,23,0,1,0,0,'auto','no',0,'E4AD5RTDFVJDDFFZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Blessing1.png','light-layout','no',NULL),(2030,'HR4DCZ','Angelsmom','no','left','3QSNI4','BLFJJK','Ruth','Shiri','Shiriruth88@gmail.com','no','','0735307350','','','6c7f9508c316a496c127745f7dcd6834',NULL,'','41.113.198.220',1,'no','2023-11-09 15:51:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','8478 Moldavia Street , Ext 7',0,0,0,0,124,124,0,0,0,0,0,'auto','no',0,'L2ZPXMCIXEBFNDAK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Angelsmom.png','dark-layout','no',NULL),(2031,'UCORUL','tHUPjXkE','yes','right','3QSNI4','3QSNI4','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:01:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2032,'Q8ZHBD','Planbig','no','left','OU3PU9','OU3PU9','Dinah','Mohale','mmohaladinah@gmail.com','no','','0826255871','','','c23157426420ef92d2a5ba094a11634a',NULL,'','197.184.178.5',1,'no','2023-11-09 15:10:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Kempton Park',0,0,0,0,16,16,0,0,0,0,0,'auto','no',0,'526SRNNCKYRUGLNA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Planbig.png','dark-layout','no',NULL),(2033,'5UCWV7','Wealthy','no','right','OU3PU9','OU3PU9','Mantoa','Mohala','planbig8@gmail.com','no','','0826805410','','','c23157426420ef92d2a5ba094a11634a',NULL,'','197.184.178.5',1,'no','2023-11-09 15:08:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Edleen',0,8,7,1,27,15,12,0,0,0,0,'auto','no',0,'2U2PDZGC4STYYZNB','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Wealthy.png','dark-layout','no',NULL),(2034,'FFRJMI','Ghost','no','left','2DUBMQ','2DUBMQ','Miston','Swodzewa','blessingmazengera55@gmail.com','no','','0611195736','','','1889a087e6d46c613658dfb3d0a22882',NULL,'','197.184.168.133',1,'no','2023-11-09 15:19:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','48 koppie avenue pomona',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'PDKLWEY5YD6YULWA','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ghost.png','dark-layout','no',NULL),(2035,'6E1DE6','ZiyandaAmlanda','no','right','2DUBMQ','2DUBMQ','Ziyanda','Nqakamatye','ziyandaamlanda@gmail.com','no','','0731249267','','','ca4112ad17f2285c2b9520acd8329e6b',NULL,'','105.245.173.129',1,'no','2023-11-09 15:27:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','31 Blamey Road Montclair',0,0,0,0,22,0,22,0,0,0,0,'auto','no',0,'UBGJC3LKKZ7ZEYUF','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/ZiyandaAmlanda.png','dark-layout','no',NULL),(2036,'1A83VR','VuyoS','no','left','BY9OYV','BY9OYV','Vuyo','Sepheka','vuyo1988@gmail.com','no','','0747792646','','','9fd60ab67f21ed13a9067a6b82733538',NULL,'','41.216.204.45',1,'no','2023-11-09 15:13:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9 Whitehall Way Parklands 7441',0,0,0,0,12,12,0,0,0,0,0,'auto','no',0,'UIHOEHPMWZN2727E','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/VuyoS.png','dark-layout','no',NULL),(2037,'P3RAW5','Thobs70','no','right','BY9OYV','BLFJJK','Eubicall T','Mthembu','thobekamthi06@gmail.com','yes','','0813527928','','','511f89b67520678abcc563010b573644',NULL,'','102.249.5.228',1,'yes','2023-11-09 15:07:12','0000-00-00 00:00:00',0,900.9,0,0,'',0,'South Africa','KwaZulu-Natal','Durban','',0,13,7,6,191,8,183,1,2,0,0,'left','no',0,'7XRU3OQNGMKIEVN3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thobs70.png','light-layout','no',NULL),(2038,'FQTKMX','Thando22','no','left','P3RAW5','P3RAW5','Zamanguni','Masondo','masondozamanguni@gmail.com','no','','0745736676','','','a0085e0bac057780dd9eec3d84a4e23f',NULL,'','41.116.204.249',1,'no','2023-11-09 15:53:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','47 6th Avenue Postmasburg 8420',0,0,0,0,7,7,0,0,0,0,0,'auto','no',0,'6CN3BBVDVDLIHWGQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thando22.png','dark-layout','no',NULL),(2039,'XSNSH8','Larlee','no','right','P3RAW5','BLFJJK','Mulalo','Ramvuvhelo','ramvuvhelo.mo@gmail.com','no','','0828338923','','','0fdacaf84997fd7f1b870929d1e3568f',NULL,'','41.150.192.61',1,'no','2023-11-09 15:12:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','31 Portugal Street',0,4,2,2,182,2,180,0,0,0,0,'auto','no',0,'D2LOFFATNETKKN46','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Larlee.png','dark-layout','no',NULL),(2040,'L8S4NK','Wealthy502','no','left','5UCWV7','5UCWV7','Nokuthula','Phitshane','Tphitshane31@gmail.com','no','','0713241141','','','a35fe7f7fe8217b4369a0af4244d1fca',NULL,'','105.216.106.84',1,'no','2023-11-09 15:37:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1',0,1,0,1,14,13,1,0,0,0,0,'auto','no',0,'5ALFK3GC7SRE7PIC','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Wealthy502.png','dark-layout','no',NULL),(2041,'I4PMFW','PromiseOrganics','no','right','5UCWV7','OU3PU9','Mzoxolo Promise','Ndzombane','oyamabrightness@gmail.com','no','','0780838122','','','97a5140a75b0591e2453ca2ef8099d58',NULL,'','41.116.58.253',1,'no','2023-11-09 15:14:17','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Eastern Cape','Johannesburg','',0,4,1,3,11,1,10,0,0,0,0,'left','no',0,'TM56MKQHQSY5UQT6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PromiseOrganics.png','dark-layout','no',NULL),(2042,'2L837C','Richmom','no','left','Q8ZHBD','OU3PU9','Sihlengiwe','Suku','hlengiwesuku@gmail.com','no','','','','','2e40168878a663739e81fda3e95b0de9',NULL,'','41.169.15.21',1,'no','2023-11-09 15:17:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Anderson Marshaltown',0,1,0,1,15,14,1,0,0,0,0,'auto','no',0,'G5J5MCMPHSIGVZF4','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Richmom.png','dark-layout','no',NULL),(2043,'ZIVKWH','sHSytogl','yes','right','Q8ZHBD','Q8ZHBD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:10:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2044,'JRCEC8','Nonto','no','left','XSNSH8','XSNSH8','Nontobeko','Maseko','nonto28p@gmail.com','no','','0747841088','','','132c87fbe3070aaf31d242c5b3e273c1',NULL,'','197.184.183.161',1,'no','2023-11-09 16:42:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1249 Heuwel road zwartkop Centurion 0157',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'UGA5CEBLMFRAIGDW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nonto.png','dark-layout','no',NULL),(2045,'E2LXCA','Mjandana','no','right','XSNSH8','BY9OYV','Sipokuhle','Mjandana','sipokuhlemjandana8@gmail.com','no','','0795537516','','','29a68311a9efceeefa310b45823188c6',NULL,'','41.13.208.236',1,'no','2023-11-09 15:18:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4556 Piano street',0,2,1,1,179,1,178,0,0,0,0,'auto','no',0,'33ZTZZTH4AEHAYIC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mjandana.png','dark-layout','no',NULL),(2046,'I4VIT8','Ncebakazi','no','left','1A83VR','BY9OYV','Ncebakazi','Mpiti','Matimbisebastian@gmail.com','no','','0832431497','','','252e2a98489c46df1ceba70c9c73035d',NULL,'','41.13.238.229',1,'no','2023-11-09 15:20:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','90 Debby road betrams Jhb 2094',0,6,1,5,11,6,5,0,0,0,0,'auto','no',0,'J7ZFRQFT5SOOOIBP','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ncebakazi.png','light-layout','no',NULL),(2047,'KNTDLD','lMweigVv','yes','right','1A83VR','1A83VR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:13:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2048,'2AM2QS','Thoko','no','left','I4PMFW','I4PMFW','Loyce','Moyo','loycemoyo802@gmail.com','no','','','','','254247ebe852a9e87980f4a6c2254e34',NULL,'','41.193.128.18',1,'no','2023-11-10 07:52:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1432 katlehong 156 Chiya street Mngadi section',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'2AU6RLKLZ23JS2PC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thoko.png','dark-layout','no',NULL),(2049,'CW5N6Z','PriscillaNcube','no','right','I4PMFW','I4PMFW','Priscilla','Ncube','pncube187@gmail.com','no','','0739827816','','','2a7ec9d4945ec35f70fb1ec09b262f54',NULL,'','41.116.101.92',1,'no','2023-11-09 15:20:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','36 Empire Gardens Parktown',0,1,0,1,9,0,9,0,0,0,0,'auto','no',0,'JDC2BYAZLCL53YIM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PriscillaNcube.png','dark-layout','no',NULL),(2050,'7RISX8','Drinktoshrink123','no','left','2L837C','OU3PU9','Tshenamani','Dube','mindlosromeo@gmail.com','no','','0660780222','','','814ff405736655bc34d522e689d766df',NULL,'','105.245.103.120',1,'no','2023-11-09 16:21:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','609 new port flat',0,4,2,2,13,9,4,0,0,0,0,'auto','no',0,'YBZVQUSCCUFR5F46','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Drinktoshrink123.png','dark-layout','no',NULL),(2051,'WM8CBK','Junior','no','right','2L837C','2L837C','Junior','Jeremiah','juniorjeremiah04@gmail.com','no','','0684397272','','','f295ecad8cb873d53984b66bd0fc79c6',NULL,'','41.169.15.21',1,'no','2023-11-12 17:46:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Johannesburg',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'G6LMPYO3SBFWSANM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Junior.png','dark-layout','no',NULL),(2052,'469KA7','Lindiswa02','no','left','E2LXCA','E2LXCA','Lindiswa','Sheleni','lindiswasheleni2@gmail.com','no','','0782833507','','','b1eddf7fa4b6712a91cf9b87d2f2b64c',NULL,'','102.23.99.21',1,'no','2023-11-28 19:18:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Khayelitsha site b R261',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'FNMSMMELLDWTKD6B','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lindiswa02.png','dark-layout','no',NULL),(2053,'BXUSYS','Infinitywealth','no','right','E2LXCA','BLFJJK','Bridget','Mashile','bridgetmashile@gmail.com','no','','0788683726','','','71b61572fcd8120a418b9d46cab81f2e',NULL,'','41.113.248.120',1,'no','2023-11-09 15:20:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6 Claason Street, Sherwood gardens',0,8,2,6,177,9,168,0,0,0,0,'auto','no',0,'OOWUHXMCKQXL2PFO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Infinitywealth.png','dark-layout','no',NULL),(2054,'LBKTNA','CgteeToG','yes','left','FFRJMI','FFRJMI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:19:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2055,'XPGKWD','wbGJbvzO','yes','right','FFRJMI','FFRJMI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:19:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2056,'QAEXEH','Larlee01','no','left','BXUSYS','BXUSYS','Mulalo','Ramvuvhelo','mulaloramvuvhelo@gmail.com','no','','0828338923','','','630ef9dad254400689bd1d235e8de3f1',NULL,'','197.184.178.166',1,'no','2023-11-09 16:29:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','31 Portugal Street',0,4,2,2,8,6,2,0,0,0,0,'auto','no',0,'5P53ZOUMWQC7WQNR','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Larlee01.png','dark-layout','no',NULL),(2057,'IMIV9U','Ntaphane','no','right','BXUSYS','E2LXCA','Naye','Ntaphane','ntaphaneprincess@gmail.com','no','','0789094446','','','a2cf11c48a8efc94591e6b42749f4605',NULL,'','197.184.172.231',1,'no','2023-11-09 15:22:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','28703',0,0,0,0,167,0,167,0,0,0,0,'auto','no',0,'2MPB5WJ3QDN6A2MM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ntaphane.png','dark-layout','no',NULL),(2058,'AGZOTM','LUsaUWFA','yes','left','CW5N6Z','CW5N6Z','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:20:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2059,'MJDNXQ','Drink2Shrink','no','right','CW5N6Z','OU3PU9','Tshenamani','Dube','abbydube2015@gmail.com','no','','0748004920','','','6b23485bb74b09b7b786a2743b341705',NULL,'','41.116.97.175',1,'no','2023-11-09 15:53:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','54 Velma court Goldrich and Claim street',0,0,0,0,8,0,8,0,0,0,0,'auto','no',0,'XHE4Y4T7XE2XQ2FU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Drink2Shrink.png','dark-layout','no',NULL),(2060,'BVRYQN','Nono','no','left','I4VIT8','BY9OYV','Nono','May','selaijunior2@gmail.com','no','','0847046603','','','195fbb57ffe7449796d23466085ce6d8',NULL,'','41.13.238.229',1,'no','2023-11-09 15:39:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','No 124 Britz Street ,  Morewag, Free State , 9499',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'MXAVAXUSUSQ2KWR5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nono.png','dark-layout','no',NULL),(2061,'DDG2FU','Tsakani','no','right','I4VIT8','I4VIT8','Tsakani','Mohlala','Vinoliatsakani4@gmail.com','no','','0738641836','','','1fda1472f9a7f8082f3cd633b77150e0',NULL,'','41.13.238.229',1,'no','2023-11-09 16:33:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','13 Westonvaal flat Vanderbijlpark  1900',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'N353A5R7JHIFCX4O','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tsakani.png','dark-layout','no',NULL),(2062,'TYCJRJ','JHDPrBQZ','yes','left','IMIV9U','IMIV9U','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:22:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2063,'3L1ISP','Odetta','no','right','IMIV9U','P3RAW5','Lerato','Mashiloane','mashiloanetnl@gmail.com','no','','0790837046','','','7dc175da4088ecb1d9c347add403241a',NULL,'','41.13.108.21',1,'no','2023-11-09 15:37:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','82 Cuckoo Avenue Nina Park Pretoria North 0182',0,7,7,0,166,9,157,1,0,0,0,'auto','no',0,'G6HPH7XKDMDWPZ4V','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Odetta.png','dark-layout','no',NULL),(2064,'TROIVM','GgOnjqjW','yes','left','6E1DE6','6E1DE6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:27:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2065,'97LHMQ','Esther','no','right','6E1DE6','2DUBMQ','Esther','Mahloko','mahlokoesther@gmail.com','no','','0784909907','','','36965bbe376a9cfdcc35e2387c40c08e',NULL,'','105.0.4.133',1,'yes','2023-11-09 15:45:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','22 Eugene Marais street Klipfontein, Witbank, 1034',0,3,1,2,21,1,20,0,0,1,0,'auto','no',0,'MOB2VRGLMF5DXCQ6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Esther.png','light-layout','no',NULL),(2066,'QX8UUC','Loreen','no','left','L8S4NK','5UCWV7','Loreen','Chitongo','loreenchitongom@gmail.com','no','','0772692152','','','fe4cc941f963a45037331cc0b2eae0b9',NULL,'','102.211.88.56',1,'no','2023-11-09 15:56:21','0000-00-00 00:00:00',0,0,0,0,'',0,'Zimbabwe','','Bulawayo','',0,4,0,4,12,8,4,0,0,0,0,'auto','no',0,'FKVY2V32EJSQVJXG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Loreen.png','dark-layout','no',NULL),(2067,'9MLZK1','Shells','no','right','L8S4NK','L8S4NK','Shirley','GRannowane','shellsneo1@yahoo.com','no','','74212260','','','de88cbecb23b0411f3b0ba8ddba9928f',NULL,'','129.205.195.59',1,'no','2023-11-10 05:33:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Plot230 kumakwane',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'4XAP7YOX3BWNV3Q4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Shells.png','dark-layout','no',NULL),(2068,'SJHB1A','Piiso','no','left','3L1ISP','3L1ISP','Piiso','Matebula','piisoelisah@gmail.com','no','','0762133273','','','aaa6043a947f50b115bad02c3c931703',NULL,'','105.246.44.66',1,'no','2023-11-09 17:54:35','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20220406-WA0012.jpg',0,'South Africa','Mpumalanga','Hazyview','',0,1,0,1,8,7,1,0,0,0,0,'auto','no',0,'ALTCJJTOJPXX7QBE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Piiso.png','light-layout','no',NULL),(2069,'8727OF','Thandi01','no','right','3L1ISP','BLFJJK','Thandi','Tshabalala','thanditshabalala24@gmail.com','no','','0782653842','','','958153f1b8b96ec4c4eb2147429105d9',NULL,'','41.115.120.238',1,'no','2023-11-09 15:49:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','A20 Jobe Street',0,1,0,1,156,0,156,0,0,0,0,'auto','no',0,'SUMCMT2ECIMK6ZZB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thandi01.png','dark-layout','no',NULL),(2070,'WYC7MW','Eliah','no','left','BVRYQN','I4VIT8','Eliah','Mwachema','lioneltawana@gmail.com','no','','0784618071','','','1385651ff1ef0d471c52602720c8d317',NULL,'','41.13.238.229',1,'no','2023-11-09 16:37:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','82a Scheiding street,North West,  0300',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'YYOMGLWRCCBL5AUB','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Eliah.png','dark-layout','no',NULL),(2071,'BPQTJO','aJvpenxC','yes','right','BVRYQN','BVRYQN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:39:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2072,'SE2JXS','Johannes','no','left','97LHMQ','97LHMQ','Sephora','Johannes','sephora2727@gmail.com','no','','0626379715','','','c332d95be900404f1413c9846a59f6d4',NULL,'','41.116.72.152',1,'no','2023-11-13 19:16:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Transvaal Street Wietfield Boskburg',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'E2AMDAZYONYMLWMG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Johannes.png','dark-layout','no',NULL),(2073,'NOTUR8','NomsaN','no','right','97LHMQ','2DUBMQ','Nomsa','Reza','nomsareza4@gmail.com','no','','0767044938','','','b36e71e30ac19b2e1013d4a58a6abbde',NULL,'','105.245.114.56',1,'no','2023-11-09 15:55:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Stand number 1660 Ngodini dam trust',0,2,0,2,19,0,19,0,0,0,0,'auto','no',0,'FX2BDL5KRARRHC4F','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NomsaN.png','dark-layout','no',NULL),(2074,'DOTNCQ','tpeZGwsL','yes','left','8727OF','8727OF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:49:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2075,'MECIHJ','Nqoh6','no','right','8727OF','BLFJJK','Nqobile','Mpofu','cindykhali6@gmail.com','yes','','0794945308','','','658c23055b0d20e19b462e1eb8dbafc8',NULL,'','41.13.154.167',1,'no','2023-11-09 15:55:16','0000-00-00 00:00:00',0,300.3,0,0,'',0,'','','','Ward 18 Mahunu area Port dunford',0,7,4,3,155,13,142,1,1,0,0,'left','no',0,'3NOAIF7JH2Y5ZRET','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nqoh6.png','dark-layout','no',NULL),(2076,'18B7M2','EricaQueen','no','left','HR4DCZ','BLFJJK','Erica','Queen Khoza','ericaqueen187@gmail.com','no','','0739827818','','','2a7ec9d4945ec35f70fb1ec09b262f54',NULL,'','41.116.101.92',1,'no','2023-11-09 16:04:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Ridge plaza',0,0,0,0,123,123,0,0,0,0,0,'auto','no',0,'WR6LWAHJJV4VE3K3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/EricaQueen.png','dark-layout','no',NULL),(2077,'LGIEUA','YwHCHfGI','yes','right','HR4DCZ','HR4DCZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:51:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2078,'VKXFPG','JknRyafM','yes','left','MJDNXQ','MJDNXQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:53:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2079,'AA5NMN','NANDIM','no','right','MJDNXQ','I4PMFW','Nandi Nonhlanhla','Masuku','nandimasuku39@gmail.com','no','','0685528778','','','161d3fe941a3eb662d8f8cc8f77d2bfe',NULL,'','41.150.194.155',1,'no','2023-11-09 17:06:48','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','300 Deodar Street',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'JGOTGYKFAQ353V3Z','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NANDIM.png','dark-layout','no',NULL),(2080,'8OUP13','Molehe','no','left','FQTKMX','P3RAW5','Maria','Molehe','MoleheMaria@gMail.com','no','','0797864571','','','135a8346bf29a24493d6ceadd156ef7f',NULL,'','41.144.193.88',1,'no','2023-11-09 16:07:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','404 tona Street batho location matlhomola mangaung',0,0,0,0,6,6,0,0,0,0,0,'auto','no',0,'VPDCOC5JPCDQYNGP','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Molehe.png','dark-layout','no',NULL),(2081,'TOULNF','WLBtyqwG','yes','right','FQTKMX','FQTKMX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:53:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2082,'T5B2MS','Magsym','no','left','MECIHJ','MECIHJ','Mags','Mokhobo','moleta_mn@yahoo.com','yes','','0717353460','','','660b5fcfae2a09969bf01d1c63303360',NULL,'060323','105.186.237.237',1,'yes','2023-11-09 17:31:22','0000-00-00 00:00:00',0,600.6,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG_20230618_164407.jpg',0,'South Africa','','Selcourt','',0,8,2,6,12,6,6,1,2,0,0,'auto','no',0,'FQEZIBLN3X3GE3VW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Magsym.png','light-layout','no',NULL),(2083,'ZC2Y87','dumoremi','no','right','MECIHJ','P3RAW5','Dudu','Moremi','myeni01d@gmail.com','no','','0844060077','','','2f55e311cbcccbc442f35b5e39445912',NULL,'','197.184.183.244',1,'yes','2023-11-09 15:59:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','27 Simunye Avenue, Mount moriah',0,0,0,0,141,0,141,0,0,1,0,'auto','no',0,'T6NAJHBL5L6QDR47','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/dumoremi.png','light-layout','no',NULL),(2084,'MLSGGG','sJDTbmyQ','yes','left','NOTUR8','NOTUR8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:55:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2085,'W8ISAM','Smata','no','right','NOTUR8','97LHMQ','Nomathemba','Mohlatlole','nomathembamohlatlole@gmail.com','no','','+27762038550','','','e67f63a519385bb66bef96e0b34497ba',NULL,'','41.150.251.184',1,'no','2023-11-09 16:35:34','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/20231105_105202.jpg',0,'South Africa','Mpumalanga','Middleburg','',0,0,0,0,18,0,18,0,0,0,0,'auto','no',0,'4HE4UBTNQ4NJ3SXR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Smata.png','dark-layout','no',NULL),(2086,'5CY7EM','Gettywest','no','left','QX8UUC','5UCWV7','Getrude','Wesi','stellah.wesi@gmail.com','no','','0760798407','','','c85c24793dc65a92a8ebda40ccc421a5',NULL,'','41.145.195.18',1,'no','2023-11-09 16:00:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','7711 Mosenogi street Ext 1 Khutsong',0,0,0,0,7,7,0,0,0,0,0,'auto','no',0,'RAY4NXUXHWPLL3SC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Gettywest.png','dark-layout','no',NULL),(2087,'KS9E4P','Melody','no','right','QX8UUC','QX8UUC','Melody','Mugeri','melody.mugeri@gmail.com','no','','263775585406','','','1ceb13dc805622a69a042764eba8c6f5',NULL,'','77.246.53.187',1,'no','2023-11-10 04:19:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','14430 Intundla road Selbourne park Bulawayo',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'I3EHXY2HI7B47QZW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Melody.png','dark-layout','no',NULL),(2088,'JCDYPO','LmfWjQHA','yes','left','ZC2Y87','ZC2Y87','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 15:59:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2089,'MKNB4A','Ntombikhona','no','right','ZC2Y87','BY9OYV','Ntombikhona','Ndziba','ndzibantombkhona93@gmail.com','no','','0739997793','','','3bac37c5e583f645892bfd0c19336d73',NULL,'','41.13.238.229',1,'no','2023-11-09 16:00:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','81 Golf Course , KwaNomzamo , Humansdorp, 6300, Eastern Cape',0,0,0,0,140,0,140,0,0,0,0,'auto','no',0,'FXCXAXRDOEQXRVRU','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ntombikhona.png','dark-layout','no',NULL),(2090,'LQZEIM','Phronesis','no','left','5CY7EM','5UCWV7','Shelter','Muziri','shelityphronesis11@gmail.com','no','','0731691471','','','66fd7556ddb2b28a31e6d1250272e032',NULL,'','41.121.119.35',1,'no','2023-11-09 16:02:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Block 15 Unit 2 Ticanix Estate Beatrix street Deljudor',0,0,0,0,6,6,0,0,0,0,0,'auto','no',0,'MOHLYTBGPCZH7PZQ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Phronesis.png','dark-layout','no',NULL),(2091,'GRTXSY','eJHZrTIK','yes','right','5CY7EM','5CY7EM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:00:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2092,'ZXZCFG','ioeUBnuX','yes','left','MKNB4A','MKNB4A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:00:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2093,'CUB15J','Tozmase24','no','right','MKNB4A','admin','Thozamile','Mase','thozamile.mase@gmail.com','no','','0725174270','','','305590e0705b1ee04ac82daf1f94d68f',NULL,'','105.245.165.171',1,'no','2023-11-09 16:00:49','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/20230825130727_IMG_7239.JPG',0,'South Africa','','Queenstown','',0,1,0,1,139,0,139,0,0,0,0,'auto','no',0,'DCDN5NVEYTORFKGU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tozmase24.png','dark-layout','no',NULL),(2094,'XFDWMO','BmADLGRI','yes','left','CUB15J','CUB15J','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:00:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2095,'QZBXHI','RefsM','no','right','CUB15J','P3RAW5','Refilwe','Meso','11560281meso@gmail.com','no','','0635783993','','','59e262febbe5de921766228f3f09cf2a',NULL,'','102.220.77.189',1,'no','2023-11-09 16:18:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2978 Goosegrass Street,Leopard Rock,Rosslyn,0182',0,3,1,2,138,1,137,0,0,0,0,'auto','no',0,'IXPE3W76O2LDMG46','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/RefsM.png','dark-layout','no',NULL),(2096,'YTOCM3','Pushy','no','left','LQZEIM','5UCWV7','Zodwa','Gumede','pushylife007@gmail.com','no','','0718022480','','','0e99ad4fd18f3ba50370cbafddcac4de',NULL,'','196.31.32.123',1,'no','2023-11-09 16:04:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9 hillhead drive Mount Edgecombe',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'DIVMBFYS3IO7FJCM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pushy.png','dark-layout','no',NULL),(2097,'TZPXTV','EFUERlaA','yes','right','LQZEIM','LQZEIM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:02:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2098,'ZQOJCG','Chipo','no','left','18B7M2','BLFJJK','Chipo','Mapaire','buildersgovvi@gmail.com','no','','0717059750','','','4615beb5ef8a831f3d562fd6392e950c',NULL,'','41.113.3.168',1,'no','2023-11-09 16:14:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','312 Vine Avenue',0,10,1,9,122,112,10,0,0,0,0,'auto','no',0,'ZRKWZMHV37M65ZWR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Chipo.png','light-layout','no',NULL),(2099,'ZLLCTD','NfvJzRJP','yes','right','18B7M2','18B7M2','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:04:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2100,'EORR7C','Nvenvane','no','left','YTOCM3','5UCWV7','Thato','Seako','thatoseako5@gmail.com','no','','77421541','','','1724f24f99408cb08b43e5ab1f6aa60b',NULL,'','41.74.50.207',1,'no','2023-11-09 19:05:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Plot 3815 Mmopane Block 1,Mmopane',0,1,1,0,4,4,0,0,0,0,0,'auto','no',0,'WO6KHTB5MUQARLDE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nvenvane.png','dark-layout','no',NULL),(2101,'PVXMXS','bKpTrHfZ','yes','right','YTOCM3','YTOCM3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:04:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2102,'B1EXM3','Edith','no','left','8OUP13','P3RAW5','Edith','Mathysen','edith.mathysen10@gmail.com','no','','0718680252','','','dbe97d9a216ec167028579395cca7a13',NULL,'','41.76.35.148',1,'no','2023-11-11 15:36:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','82 Heron Street Kuils River',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'YEM64VCAX7XX5V6F','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Edith.png','dark-layout','no',NULL),(2103,'YDWEYO','BjTXYfQy','yes','right','8OUP13','8OUP13','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:07:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2104,'5L96TB','Greatness21','no','left','ZQOJCG','BLFJJK','Phumelele','Majola','phumemajola34@gmail.com','no','','27714985851','','','33cd6394d53c836ce5f7c5087b7f8cee',NULL,'','41.144.192.204',1,'no','2023-11-09 17:07:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','595 Umsuzwane close Mt Moria Phoenix 4968',0,1,0,1,111,109,2,0,1,0,0,'auto','no',0,'FJB7ICXWYIDSM6RM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Greatness21.png','dark-layout','no',NULL),(2105,'NAMLPZ','Gracedbeyond','no','right','ZQOJCG','ZQOJCG','Fortunate Chiratidzo','Mandizvidza','fcmurenzvi@gmail.com','no','','263773799023','','','3bdb50d75ff15233fc5736d2ad45e3c1',NULL,'','41.174.106.126',1,'no','2023-11-09 17:57:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2 diran court 15th and Jason, bulawayo',0,0,0,0,9,0,9,0,0,0,0,'auto','no',0,'PVXQRIE3AZK5NTU4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Gracedbeyond.png','dark-layout','no',NULL),(2106,'NT4EVY','Ziphorah','no','left','QZBXHI','QZBXHI','Ziphorah','Kgame','ziphorahkgame@gmail.com','no','','0797322870','','','74f075c8e862352c5bc66d5d3011b82d',NULL,'','105.245.106.15',1,'no','2023-11-09 16:49:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','House no 120 lebowakgomo 0737 Limpopo',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'BGZ6P2BKT27KC7SH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ziphorah.png','dark-layout','no',NULL),(2107,'5ECPKV','KabiMe','no','right','QZBXHI','QZBXHI','Kabelo','Meso','RefilweMe@Dalrrd.gov.za','no','','0661902422','','','0ff83d4888e1634ea5487c90564d5ada',NULL,'','102.220.77.189',1,'no','2023-11-09 16:27:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2978 Goosegrass Street,Leopard Rock Rosslyn,Pretoria,0182',0,0,0,0,136,0,136,0,0,0,0,'auto','no',0,'E37LOU6TUCX6JDD3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/KabiMe.png','dark-layout','no',NULL),(2108,'SJJDI2','Zuriella','no','left','7RISX8','7RISX8','Fortunate','Gundu','zuriella@gmail.com','no','','0773785958','','','1dc604a0b9a75db1717f9aee2ea6fa8a',NULL,'','105.245.103.120',1,'no','2023-11-09 16:28:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Salvation Army',0,1,0,1,8,7,1,0,0,0,0,'auto','no',0,'VAOF4F7RH5OQOSI4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zuriella.png','dark-layout','no',NULL),(2109,'GT6GEL','TakaPK','no','right','7RISX8','7RISX8','Thozamile','Mase','thozamile.mase24@gmail.com','no','','0725174270','','','305590e0705b1ee04ac82daf1f94d68f',NULL,'','105.245.165.171',1,'no','2023-11-10 12:17:30','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20230927-WA0064.jpg',0,'South Africa','','Queenstown','',0,1,0,1,3,0,3,0,1,0,0,'auto','no',0,'YMLPOHYBML77QAMN','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/TakaPK.png','dark-layout','no',NULL),(2110,'GUTZLP','mWVUSdyG','yes','left','5ECPKV','5ECPKV','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:27:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2111,'H1PTYR','Pully','no','right','5ECPKV','XSNSH8','Mmapula','Mogopodi','sinahm15@gmail.com','no','','0670889149','','','8fc5f2ce103085a616a361aa52e6d8ff',NULL,'','41.145.193.40',1,'no','2023-11-09 16:34:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','15427 Aluminium Street',0,2,1,1,135,2,133,0,0,0,0,'auto','no',0,'ULJVA3QPILINQSAQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pully.png','dark-layout','no',NULL),(2112,'N7PVHB','yazvery','no','left','SJJDI2','OU3PU9','Roswitha','Tjihero','roswithatjihero@gmail.com','no','','264812104848','','','3b8bcac6ddf2898fbc34831872530432',NULL,'','197.188.113.189',1,'no','2023-11-09 17:26:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Namibia',0,4,2,2,6,4,2,0,0,0,0,'auto','no',0,'QSL3PJS2TEHBW5XM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/yazvery.png','dark-layout','no',NULL),(2113,'4ERA6E','Marcia','no','right','SJJDI2','SJJDI2','Marcia','Mtetwa','deennybert@gmail.com','no','','0774864183','','','3271d1ecadeec0e4c9df17cda78c9c8e',NULL,'','41.175.107.95',1,'no','2023-11-18 05:02:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','James Court, 9th Avenue and Hebert Chitepo, Bulawayo, Zimbabwe, Zimbabwe, 00263',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'KDGZ4XDNDRPDVSAE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Marcia.png','dark-layout','no',NULL),(2114,'6YAVIO','Larlee01','no','left','QAEXEH','BXUSYS','Mulalo','Ramvuvhelo','ramvuvhelo.st@gmail.com','no','','0731909126','','','d03237ee080bbdf3406c2af2f8e60bdd',NULL,'','197.184.178.166',1,'no','2023-11-09 16:30:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','31 Portugal Street',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'SYQS5CG7ZPURJA55','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Larlee01.png','dark-layout','no',NULL),(2115,'4TB1SX','Anna3','no','right','QAEXEH','QAEXEH','Anna','Litabe','annalitabe08@gmail.com','no','','0717395500','','','dca1def26d78d3079cfd3ba0a45c0bd4',NULL,'','41.150.249.77',1,'no','2023-11-09 17:14:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2605 Ext 45 Rosslyn 0182',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'XQRXN5LLMN24QGAE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Anna3.png','dark-layout','no',NULL),(2116,'ZAQEE6','Twincelly','no','left','6YAVIO','QAEXEH','Nandjamba','Hauwombo','Twincelly@gmail.com','no','','0813161497','','','a915730fce1db4cb5d8c7e43556aaa41',NULL,'','105.232.95.140',1,'no','2023-11-09 17:11:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Ombili, Otjiwanrongo, Namibia',0,2,1,1,4,2,2,0,1,0,0,'auto','no',0,'JMZEZLAF6THSQ33D','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Twincelly.png','dark-layout','no',NULL),(2117,'SQAELX','pArewTMH','yes','right','6YAVIO','6YAVIO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:30:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2118,'HGYFAC','fTkFoJuU','yes','left','DDG2FU','DDG2FU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:33:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2119,'431DSD','Esethu','no','right','DDG2FU','I4VIT8','Esethu','Mbele','Mbelesethu154@gmail.com','no','','0634829587','','','2ac74aa624c556042bcbb2fa90e445be',NULL,'','41.13.238.229',1,'no','2023-11-09 16:46:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Esethu Mbele Cell  435 Kuzwayo Street Duduza Nigel, 1496',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'KCOF43JN75Y2576N','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Esethu.png','dark-layout','no',NULL),(2120,'WJEPZI','Joyzee','no','left','H1PTYR','H1PTYR','Aletta','ZIKALALA','joyzee3@gmail.com','no','','0815617823','','','8a2727eb2c70f83ef741d6317411fda6',NULL,'','102.182.46.45',1,'no','2023-11-10 03:56:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','68 Wilmington Crescent Lyndhurst  2192',0,1,1,0,1,1,0,0,0,0,0,'auto','no',0,'C3DCVAVOQMF7EOKM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Joyzee.png','dark-layout','no',NULL),(2121,'NFH9HL','PamellaM','no','right','H1PTYR','MECIHJ','Pamela','Matola','lvblessingmatola@gmail.com','no','','0680866467','','','847f4be68e1ca80cb4581e47e4be02d1',NULL,'','41.71.15.133',1,'yes','2023-11-09 16:41:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','8 regent road parklands Cape Town',0,0,0,0,132,0,132,0,0,1,0,'auto','no',0,'SI277EQ5TV24A24R','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PamellaM.png','dark-layout','no',NULL),(2122,'GHMDHA','EicjOlIc','yes','left','W8ISAM','W8ISAM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:35:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2123,'3VWU8F','Sugarsource','no','right','W8ISAM','NOTUR8','Phindile','Buthelezi','bahlolihle@gmail.com','no','','0608261152','','','24de5ce9dc93c63163db047f02ba4601',NULL,'','41.13.4.240',1,'no','2023-11-09 16:40:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','43 Capricorn road, Lonehill Sandton',0,0,0,0,17,0,17,0,0,0,0,'auto','no',0,'LBAN7KFVXXDMWJ4R','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sugarsource.png','dark-layout','no',NULL),(2124,'9MFEAB','Lakuhle','no','left','WYC7MW','BY9OYV','Noluthando','Roberts','noluthandoroberts@gmail.com','no','','0644647422','','','a9a1ed5570bc09a5a96b9e76787be644',NULL,'','41.117.181.58',1,'no','2023-11-09 19:46:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','A 354 Siyaya Road, Inanda Newtown',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'EF7IOBOPQ72JGOLV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lakuhle.png','dark-layout','no',NULL),(2125,'SYNHHM','pDLMndbc','yes','right','WYC7MW','WYC7MW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:37:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2126,'BDCICW','YrKQTBti','yes','left','3VWU8F','3VWU8F','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:40:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2127,'ORQ8QZ','Anna','no','right','3VWU8F','97LHMQ','Anna','Masemola','sehlohoanna@gmail.com','no','','0714094476','','','819dae53a2ed9af87df2a2b0e0689bb5',NULL,'','197.184.179.107',1,'no','2023-11-09 16:55:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','112 khayalami Estate\'s 1 Impala Street Tasbet Park Witbank',0,0,0,0,16,0,16,0,0,0,0,'auto','no',0,'EENZYKPDPW3TUWQ3','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Anna.png','dark-layout','no',NULL),(2128,'CUYPMX','IzlgsxRt','yes','left','NFH9HL','NFH9HL','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:41:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2129,'EB9MU6','Nqobilesithole','no','right','NFH9HL','MECIHJ','Nqobile','Sithole','nqobilesithole990320@gmail.com','no','','0842597919','','','7cd25494ca1745a768daedde7d19d42c',NULL,'','41.50.16.88',1,'no','2023-11-09 16:43:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','14696 ndaba street mandela park',0,2,2,0,131,2,129,1,0,0,0,'auto','no',0,'M26T7S6K2IDCLSAB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nqobilesithole.png','dark-layout','no',NULL),(2130,'7FYONJ','Goaldigger','no','left','JRCEC8','XSNSH8','Amila','Lwana','lwanaamila12@gmail.com','no','','0785359156','','','0465122106dc91b48f26f8662671c2cd',NULL,'','41.114.241.85',1,'no','2023-11-09 17:28:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1382 Mlungisi',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'VV62YTIAC4D2OL2M','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Goaldigger.png','dark-layout','no',NULL),(2131,'DQLLQJ','JnumIBgY','yes','right','JRCEC8','JRCEC8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:42:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2132,'J9A4KJ','Samu009','no','left','EB9MU6','EB9MU6','Samantha','Sibindi','hotlipsboo8@gmail.com','no','','0642272184','','','0ed7ce7766fe4be48a9525197ba9872d',NULL,'','41.145.193.193',1,'no','2023-11-13 08:40:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','112 main street marshaltown',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'IMGEUF2EBVQDU5FZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Samu009.png','dark-layout','no',NULL),(2133,'3X7K4A','Ntongza','no','right','EB9MU6','BLFJJK','Ntongolozi','Shabalala','ntongza@gmail.com','yes','','0729367366','','','ecd6759aa497badfb1cbdbf55dce085e',NULL,'','41.121.126.82',1,'no','2023-11-09 16:46:52','0000-00-00 00:00:00',0,300.3,0,0,'',0,'','','','House number 11Fourth Avenue Forderville Estcourt 3310',0,9,5,4,128,7,121,2,1,0,0,'auto','no',0,'VZ7EH2JOOW6XC2QV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ntongza.png','dark-layout','no',NULL),(2134,'AQQUBI','TVMdmqTw','yes','left','431DSD','431DSD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:46:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2135,'RYK95E','Thandie','no','right','431DSD','I4VIT8','Nomthandazo','Lila','lilanomthandazo@gmail.com','no','','0712430898','','','79ebd644557f5d975a19f03423c41146',NULL,'','41.13.200.22',1,'no','2023-11-09 21:36:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mapheleni Location PO Box 279 MountAyliff',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'H6H6H5EPWKJMAKJB','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thandie.png','dark-layout','no',NULL),(2136,'JIBKOE','Maphum1','no','left','3X7K4A','3X7K4A','Phumzile','Sibisi','maphumsibisi@gmail.com','no','','0836399468','','','06fa2bf419bf167a59816e64a714b0de',NULL,'','105.12.4.121',1,'no','2023-11-09 17:04:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','184 platypus street lehae',0,2,1,1,6,5,1,0,0,0,0,'auto','no',0,'LOV7L75ESFMN3MPD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maphum1.png','dark-layout','no',NULL),(2137,'9N11QS','Mirryk','no','right','3X7K4A','BLFJJK','Miriam','Kope','mchokumba@gmail.com','no','','27780643291','','','0a2428c98d61cd20f812166be449be26',NULL,'','102.23.99.19',1,'no','2023-11-09 16:46:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5295Lalapanzi street Olievenhoutbosch',0,0,0,0,120,0,120,0,0,0,0,'auto','no',0,'ANEESIIWRDRGX5IR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mirryk.png','dark-layout','no',NULL),(2138,'IKTYIO','rismzqnE','yes','left','9N11QS','9N11QS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:46:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2139,'FYT9Y2','Miminape','no','right','9N11QS','P3RAW5','Mimi','Nape','mimi.nape76@gmail.com','no','','0718802534','','','b80b3fba6b6f95e03dd48b246ff28c92',NULL,'','41.121.17.254',1,'no','2023-11-09 16:47:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','148 lebunyane thekwane rustenburg',0,0,0,0,119,0,119,0,0,0,0,'auto','no',0,'L25ZDTJCZJTMPQ7X','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Miminape.png','dark-layout','no',NULL),(2140,'FLYWXS','dWzLalEq','yes','left','FYT9Y2','FYT9Y2','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:47:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2141,'BWBEVV','Ntombi','no','right','FYT9Y2','BLFJJK','Ntombi','Mzimela','phathisiwentombi@gmail.com','no','','0837414252','','','973c88b9f3da46d3295a32da800884b7',NULL,'','105.245.163.211',1,'no','2023-11-09 16:49:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Ezingwenya Reserved Area Ward 21 Mthunzini',0,4,3,1,118,5,113,0,0,0,0,'auto','no',0,'HNE336QQC67RDIXO','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ntombi.png','dark-layout','no',NULL),(2142,'HXWORF','oChHMCHM','yes','left','NT4EVY','NT4EVY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:49:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2143,'GKVRGX','IgDeWAVx','yes','right','NT4EVY','NT4EVY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:49:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2144,'39CBVS','Bonie918','no','left','BWBEVV','BWBEVV','Sweleni  Bonisiwe Sbiya','Sibiya','shandus918@gmail.com','no','','0734534404','','','973c88b9f3da46d3295a32da800884b7',NULL,'','41.114.216.29',1,'no','2023-11-11 06:30:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Juba1627',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'6M4MQTXHF3DJLQ4A','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bonie918.png','dark-layout','no',NULL),(2145,'QIIA3K','Kuhle','no','right','BWBEVV','MECIHJ','Lungile','Mbolompo','lungilekuhle2011@gmail.com','no','','0849497475','','','64c504dcf646c9018290a6c5ea5c36f0',NULL,'','197.95.106.175',1,'no','2023-11-09 16:50:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','54 citabatwa Cresent khayelitsha Victoria Merge 7784',0,4,0,4,112,0,112,0,0,0,0,'auto','no',0,'SZVUIYNFU3DSKYTE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kuhle.png','dark-layout','no',NULL),(2146,'ZBHRMP','vYtkWJtn','yes','left','QIIA3K','QIIA3K','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:50:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2147,'5OEOP3','Tsakani','no','right','QIIA3K','QIIA3K','Advice tsakani','Muavha','Tsakani650@gmail.com','no','','0791472730','','','bb32195b9724d2cb1784a7dc7025f437',NULL,'','41.113.141.67',1,'no','2023-11-09 16:57:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','68 styne, Stilfontain, Klerksdorp',0,0,0,0,111,0,111,0,0,0,0,'auto','no',0,'RCEQTOOFXTAKCAEL','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tsakani.png','dark-layout','no',NULL),(2148,'DHOXTJ','ouzzlFRv','yes','left','ORQ8QZ','ORQ8QZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:55:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2149,'VQ8JVJ','ThandiweMkhwanazi','no','right','ORQ8QZ','J2JVVU','Thandiwe','Mkhwanazi','mkhwanazithandiwegt@gmail.com','no','','0723697627','','','a9bd9955cbda4a7126e492137d9e3b58',NULL,'','41.13.146.129',1,'no','2023-11-09 19:14:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','KwaZulu Cultural Museum, King Cetshwayo Highway, Ulundi,3838',0,0,0,0,15,0,15,0,0,0,0,'auto','no',0,'ZDV7AM6Y5RL2VAD2','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/ThandiweMkhwanazi.png','dark-layout','no',NULL),(2150,'LGONTQ','NmWOCnUm','yes','left','5OEOP3','5OEOP3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:57:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2151,'WW2NFD','TlouR','no','right','5OEOP3','XSNSH8','Tlou','Modiba','Ramphelegladys@gmail.com','no','','0748387676','','','66ed63f364b5753f553f5e9d17b48e3e',NULL,'','41.150.249.41',1,'no','2023-11-09 16:58:48','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10030 inghemer street Clayville ext 80',0,1,0,1,110,0,110,0,0,0,0,'auto','no',0,'IGJEQJR2PNHK5HCF','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/TlouR.png','dark-layout','no',NULL),(2152,'JXCUUQ','jMPbPVoo','yes','left','WW2NFD','WW2NFD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:58:48','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2153,'EXL1T3','Mandimaz','no','right','WW2NFD','3X7K4A','Cynthia Vumile','Lembethe','vumilelembethendima@gmail.com','no','','0798359031','','','a651792d7f34bf3e332e6fe4358d88a7',NULL,'','197.184.164.204',1,'no','2023-11-09 16:59:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','261 Jan De Necker street,  Freedom park, 1811',0,0,0,0,109,0,109,0,0,0,0,'auto','no',0,'IZSTFEXGCLI6ZHPC','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mandimaz.png','dark-layout','no',NULL),(2154,'CMNZBX','muNJhURd','yes','left','EXL1T3','EXL1T3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 16:59:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2155,'2T6AO7','Toughcookie','no','right','EXL1T3','QIIA3K','Laila','Nkuna','nkuna48@gmail.com','no','','0714896557','','','c42bafc69d57ac561256be07455f9b73',NULL,'','41.13.108.134',1,'no','2023-11-09 17:09:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','95 tuin street Rustenburg 0299',0,3,2,1,108,2,106,0,1,0,0,'auto','no',0,'ETSETIIKBJ4A6JYO','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Toughcookie.png','dark-layout','no',NULL),(2156,'FSVB22','Busisiwe','no','left','JIBKOE','JIBKOE','Busisiwe','Shabalala','busibalala@gmail.com','no','','0733781031','','','9357c9ac537d7418f158ce4e1564e58f',NULL,'','105.243.146.9',1,'no','2023-11-09 17:26:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','198 Market street Fairland 2195',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'IPLIX4ZDW6KNLYCU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Busisiwe.png','dark-layout','no',NULL),(2157,'O95UKG','Maggie','no','right','JIBKOE','JIBKOE','Maggie Radebe','Rebecca','radebemaggie96@gmail.com','no','','0842609986','','','4875f212640303f9e83390ef01eb97cb',NULL,'','197.184.181.169',1,'no','2023-11-10 08:12:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Chiawelo flats Block E no 37',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'THNJJDVNA3YRTJ7W','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maggie.png','dark-layout','no',NULL),(2158,'JAVQBG','oYBLuDGO','yes','left','AA5NMN','AA5NMN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:06:48','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2159,'I4MNDX','molebo4','no','right','AA5NMN','5UCWV7','Moleboheng','Mohapi','molebo4@gmail.com','no','','26662224959','','','0f359740bd1cda994f8b55330c86d845',NULL,'','129.232.93.51',1,'no','2023-11-09 18:39:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Motimposo Soweto',0,0,0,0,6,0,6,0,0,0,0,'auto','no',0,'TVL3UDSPSOCWCDEH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/molebo4.png','dark-layout','no',NULL),(2160,'E7EHUP','Bonnie1024','no','left','5L96TB','J2JVVU','Bonisiwe','Sbongile','ndlovubonisiwe97@gmail.com','no','','0685996171','','','aa133508bef9a409e5c753c230b2ef06',NULL,'','41.150.248.250',1,'yes','2023-11-09 17:34:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','29merlin crescent',0,4,2,2,108,104,4,0,0,0,0,'auto','no',0,'BLSMT7OWATZSZVRQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bonnie1024.png','dark-layout','no',NULL),(2161,'9MF966','SophyM','no','right','5L96TB','5L96TB','Sophy','Mantengu','sophiematengu5@gmail.com','no','','0795754453','','','993815043afabf3983d3be0f8ffffe15',NULL,'','41.113.31.211',1,'yes','2023-11-14 11:20:16','0000-00-00 00:00:00',0,300.3,0,0,'',0,'','','','29 Grantdene Rd  Riverdene Newlands west  4037',0,1,0,1,1,0,1,0,1,1,0,'auto','no',0,'NSLKDZJH2QWM46UT','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SophyM.png','light-layout','no',NULL),(2162,'5SVVSS','Bosslady','no','left','2T6AO7','2T6AO7','Kelebogile','Legoale','kelelegoale@gmail.com','no','','0647733994','','','63fcffd342ad2d88725c22384ccc4ca1',NULL,'','41.150.248.198',1,'no','2023-11-09 17:18:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','208 Pharama Section',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'24OYY2IZ63TZQQFB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bosslady.png','dark-layout','no',NULL),(2163,'BPY31B','Toughcookie','no','right','2T6AO7','QIIA3K','Laila','Nkuna','nkuna.laila@gmail.com','no','','0714896557','','','ef4d60197facf7982069820a6ae9fb27',NULL,'','41.13.108.134',1,'no','2023-11-09 17:09:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','95 tuin street Rustenburg 0299',0,0,0,0,105,0,105,0,0,0,0,'auto','no',0,'BBNPMMX4QUNDNKZD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Toughcookie.png','dark-layout','no',NULL),(2164,'KVNCCV','IqOQSgJt','yes','left','BPY31B','BPY31B','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:09:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2165,'2BUJT1','Pebetse','no','right','BPY31B','QZBXHI','Pebetse','Makgoale','tebatjopebetse@gmail.com','no','','0781822327','','','4fb1a885ad6c233149e44db27e716ad8',NULL,'','41.114.62.107',1,'no','2023-11-09 17:12:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','354 zone s LEBOWAKGOMO 0737',0,0,0,0,104,0,104,0,0,0,0,'auto','no',0,'IB2GWNFF7VKFSWWU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pebetse.png','dark-layout','no',NULL),(2166,'Z2GVJJ','Mooy','no','left','ZAQEE6','ZAQEE6','Mooy Ndinelago','Iitamalo','iitamalomooy@gmail.com','no','','264813016468','','','830d1ab1b2aeeb959613c80ff2c95d9a',NULL,'','41.182.36.137',1,'no','2023-11-09 17:54:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Khomasdal, Windhoek, Namibia',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'ZMJURDIBOSKLLTQV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mooy.png','dark-layout','no',NULL),(2167,'2VHO1I','Faustine','no','right','ZAQEE6','ZAQEE6','Kalombo Faustine','Lundula','faustine.kalombo@gmail.com','no','','0832070933','','','9ea4e165ed159dbf5c32e6706635cc4a',NULL,'','105.225.199.254',1,'yes','2023-11-09 17:34:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','206 Beethoven street 23 Beethoven complex ,Waterkloof Glen glen',0,1,0,1,1,0,1,0,0,1,0,'auto','no',0,'L7JQXMGZHF5SCEPN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Faustine.png','light-layout','no',NULL),(2168,'ZKNSUS','AlKPxxoH','yes','left','2BUJT1','2BUJT1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:12:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2169,'Q33N4J','Lungi30','no','right','2BUJT1','2T6AO7','Lungi','Mkhize','lungimkhize4@gmail.com','yes','','0733390447','','','ed141d0d2290398b3bb2c105e69df5e4',NULL,'198608','41.116.14.227',1,'yes','2023-11-09 17:13:05','0000-00-00 00:00:00',0,1.2,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/20231013_065053.jpg',0,'South Africa','KwaZulu-Natal','Richards Bay','',0,10,7,3,103,10,93,3,1,1,0,'auto','no',0,'M3CFY4JMUK7HYIOJ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lungi30.png','dark-layout','no',NULL),(2170,'BUNKZR','Inomusa','no','left','Q33N4J','Q33N4J','Nomali','Bhakili','inobhakili@gmail.com','no','','0722642726','','','1098b0a25995c1ccc3bd3460d7ced905',NULL,'','105.253.107.71',1,'no','2023-11-09 17:26:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','293 Bartle Road, Umbilo, 4001',0,3,2,1,9,8,1,0,0,0,0,'auto','no',0,'7CWLVYPE5DFADJX6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Inomusa.png','dark-layout','no',NULL),(2171,'8XDO72','Patido','no','right','Q33N4J','CUB15J','Patricia','Mase','patidosmith@gmail.com','no','','0733644217','','','ebf8c99cdaea5e3bac9430b187038036',NULL,'','105.12.6.184',1,'no','2023-11-09 17:13:57','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Eastern Cape','Matatiele','',0,0,0,0,92,0,92,0,0,0,0,'auto','no',0,'CUGS7NUF5AMPJTO6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Patido.png','dark-layout','no',NULL),(2172,'UDRHFZ','RoQqzufH','yes','left','8XDO72','8XDO72','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:13:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2173,'51JQCK','noma20','no','right','8XDO72','QIIA3K','Nomagugu','Phiri','nomaphirim2022@gmail.com','no','','0632875275','','','19ca8fcb915c68209dfbccdcedf95f49',NULL,'','41.113.155.195',1,'no','2023-11-09 17:24:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','No D4106, umndeni gardens',0,1,0,1,91,0,91,0,0,0,0,'auto','no',0,'7FTFS5YBOHUUOL4J','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/noma20.png','dark-layout','no',NULL),(2174,'PKQCPA','wyAhUBzS','yes','left','4TB1SX','4TB1SX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:14:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2175,'NTDPKT','Ndivhuwo','no','right','4TB1SX','QAEXEH','Marubini','Mutobvu','Mutobvumarubini@gmail.com','no','','0659031038','','','5668b859448c84309dfbbe4594501d8e',NULL,'','197.184.183.242',1,'no','2023-11-09 19:13:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Kagiso ext 14 lethabong street',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'SYWNYN53F4P4SKGQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ndivhuwo.png','dark-layout','no',NULL),(2176,'FHLYRQ','Andile','no','left','5SVVSS','2T6AO7','Andile','Sangwenj','andilemakhosonkesangweni@gmail.com','no','','0764787768','','','ef4d60197facf7982069820a6ae9fb27',NULL,'','41.13.108.134',1,'no','2023-11-09 18:06:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','95 tuin street Rustenburg 0299',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'DOWFJDVN32PKBOG5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Andile.png','dark-layout','no',NULL),(2177,'YKQFEO','xduKCYOk','yes','right','5SVVSS','5SVVSS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:18:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2178,'BWGPHJ','THIHDtQo','yes','left','51JQCK','51JQCK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:24:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2179,'ZEESTG','Bree01','no','right','51JQCK','BXUSYS','Bridget mashile','Mashile','bridgetmashile@icloud.com','no','','0788683726','','','71b61572fcd8120a418b9d46cab81f2e',NULL,'','41.10.55.16',1,'no','2023-11-09 17:26:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6 Claason Street, Sherwood gardens Brakpan north 1541',0,0,0,0,90,0,90,0,0,0,0,'auto','no',0,'CJMAYKNRAMTKRCKE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bree01.png','dark-layout','no',NULL),(2180,'XTY3MA','Grace','no','left','N7PVHB','N7PVHB','Delila','Tsibes','dtsibes@gmail.com','no','','2648167116','','','3ae1c87266d6598c1498e6a499dbd8bf',NULL,'','105.232.104.185',1,'no','2023-11-09 17:57:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Namibia',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'EOBGVQ4SULTVMU5A','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Grace.png','dark-layout','no',NULL),(2181,'S8JC1X','Jacky','no','right','N7PVHB','N7PVHB','Jaqueline','Mukupi','jackymukupi@yahoo.com','no','','0816429572','','','cbcbd5d63ccafac44ad9bd660dca3b2e',NULL,'','105.232.25.52',1,'no','2023-11-09 17:38:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Windhoek',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'IQ6RUJCCN4XSMOYV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Jacky.png','dark-layout','no',NULL),(2182,'EXFBLN','nSXeOBjM','yes','left','ZEESTG','ZEESTG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:26:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2183,'7S29KW','Siwaphiwe19','no','right','ZEESTG','BXUSYS','Siwaphiwe','Qobodwana','siwaphiweqobodwana@gmail.com','no','','0681196660','','','998507210c9e7fbe4c4d5e200e3a6a6b',NULL,'','102.249.3.86',1,'no','2023-11-09 17:26:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','973 maluti township',0,0,0,0,89,0,89,0,0,0,0,'auto','no',0,'H5XAOAQEGQWVNNM5','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Siwaphiwe19.png','dark-layout','no',NULL),(2184,'2QJPVM','NkuleM','no','left','BUNKZR','BUNKZR','Nonkululeko','Manqele','manqelenonku@gmail.com','no','','0835033462','','','9bf6052f614c8b02c5f069bf9d557b30',NULL,'','197.229.6.135',1,'no','2023-11-09 18:08:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','50 Eastbury park 09 Eastbury drive Phoenix Durban',0,0,0,0,7,7,0,0,0,0,0,'auto','no',0,'IN532VZNBUAZIOMU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NkuleM.png','dark-layout','no',NULL),(2185,'5WYMC1','NgemaNE','no','right','BUNKZR','BUNKZR','ncamsile','ngema','Ncamsile.ngema29@gmail.com','no','','0846421498','','','c262e5b0e7301981ec9ac1c63c50273a',NULL,'','105.184.36.253',1,'no','2023-11-13 08:28:34','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Durban','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'J5V6N7XT225LFNQB','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NgemaNE.png','dark-layout','no',NULL),(2186,'3S7A31','Ray','no','left','FSVB22','3X7K4A','Raymond','Mtshali','mtshalidumza8001@gmail.com','no','','0607364751','','','cdb8485c41e942baa77b6771b5e14322',NULL,'','41.13.170.242',1,'no','2023-11-09 18:37:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mabhalonini',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'LUPMIWUIDASCYSR7','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ray.png','light-layout','no',NULL),(2187,'ANQGDS','ETDIdCXQ','yes','right','FSVB22','FSVB22','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:26:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2188,'RYJZLH','xdjvTeMw','yes','left','7S29KW','7S29KW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:26:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2189,'9R4FW5','Okokulunga','no','right','7S29KW','WW2NFD','Pakama','Maubane','pakamambutuma8@gmail.com','no','','0662857661','','','362c583d40d4c3448d66a7bf78b93140',NULL,'','41.13.128.204',1,'no','2023-11-09 17:27:44','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Eastern Cape','Durban','',0,2,1,1,88,1,87,0,0,0,0,'auto','no',0,'YIFOW7WBKXV43B3H','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Okokulunga.png','dark-layout','no',NULL),(2190,'25LT7B','Zanele','no','left','9R4FW5','9R4FW5','Zanele','Skhosana','zanelelskhosana@gmail.com','no','','0732130014','','','ce16bfd6c9cfb77d3bd74024d86eb264',NULL,'','197.184.180.239',1,'no','2023-11-09 18:58:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','20 Grasslands Estate waterfall east Rustenburg 0299g',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'W2D7HKA3MLXAKQEB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zanele.png','dark-layout','no',NULL),(2191,'X7319M','Mzananda','no','right','9R4FW5','51JQCK','Bongiwe','Mzananda','bongimzananda87@gmail.com','no','','0718645161','','','1592cd60a0e247b6d6303d5f1bc0143c',NULL,'','41.246.27.194',1,'no','2023-11-09 17:31:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','51864 lithabo park roodepan',0,7,3,4,86,3,83,0,0,0,0,'auto','no',0,'HO4UHSBIE3WEUO7F','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mzananda.png','dark-layout','no',NULL),(2192,'KYPMTP','NOmziemI','yes','left','7FYONJ','7FYONJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:28:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2193,'DZHQBG','tkmaDQuD','yes','right','7FYONJ','7FYONJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:28:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2194,'EPQVEO','Wealthhub','no','left','T5B2MS','MECIHJ','Gidion Charagu','Mwangi','info.chozen@gmail.com','no','','0720840013','','','1c2614c1129b7f5dd2ae7c236a4230a6',NULL,'','105.161.217.30',1,'no','2023-11-09 17:54:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Po box 58146',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'RT66GKI53VIC5YDH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Wealthhub.png','dark-layout','no',NULL),(2195,'TVH7MA','Unz','no','right','T5B2MS','T5B2MS','Unathi','Daniel','unathidaniel@gmail.com','no','','0835101565','','','aadde700578cd9818b881e9c6a21e9ca',NULL,'','147.110.192.228',1,'no','2023-12-04 10:20:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','03 Croftbank Place Road, 02 Clover Ridge, Nahoon-valley Park',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'OKF3XNRFWJF6GFWE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Unz.png','light-layout','no',NULL),(2196,'ZAH9NU','Prince','no','left','X7319M','X7319M','Chukwuebuka','Valentine','valentinennaemezie@gmail.com','no','','0781136562','','','984dec3b8f07f12375fcf85eb834447a',NULL,'','41.246.28.16',1,'no','2023-11-10 05:27:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','20771 Santa',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'JRCY5THOTOXP3KJC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Prince.png','dark-layout','no',NULL),(2197,'K7LNW9','Monene','no','right','X7319M','BXUSYS','Adelaide','Ramela','adelaidemonene1@gmail.com','no','','0815438994','','','a27317ad2776dbed288f4b552af9d45e',NULL,'','41.150.249.239',1,'no','2023-11-09 17:32:28','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Tshwane','',0,2,1,1,82,1,81,0,0,0,0,'left','no',0,'CAGJAELNCCOGZNZY','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Monene.png','dark-layout','no',NULL),(2198,'MVXNCV','Florah','no','left','K7LNW9','K7LNW9','Florah','Ramela','tshimholdings@gmail.com','no','','0847199837','','','35b1e02f4cdcd3c6fa2209ac5cc2a292',NULL,'','41.150.254.41',1,'no','2023-11-09 21:11:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','332 Block IA Soshanguve 0152',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'EE2SQMVG3FK3ZQV2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Florah.png','dark-layout','no',NULL),(2199,'YG2EET','Nomthandazo','no','right','K7LNW9','9R4FW5','Nomtha','Maphumulo','simthandile031@gmail.com','no','','0631410404','','','0ad874d5bd4502c8705292eae7328ab6',NULL,'','102.23.99.19',1,'no','2023-11-09 17:42:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','West walk office No416 Durban Central, 405 Pixley Kaseme street 4001',0,0,0,0,80,0,80,0,0,0,0,'auto','no',0,'ZQL53KGZM6PKKEH7','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomthandazo.png','dark-layout','no',NULL),(2200,'HSUOFN','tfPMXoHC','yes','left','2VHO1I','2VHO1I','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:34:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2201,'4IR3OI','Dammie','no','right','2VHO1I','2VHO1I','Dammie','Oluwatayo','oearlylearning@gmail.com','no','','0631270302','','','ba92c3bf0269f91f0b8182bf7531c880',NULL,'','41.121.49.94',1,'no','2024-01-04 10:40:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','83 Bavianspoort Road, East Lynne, Pretoria, 0184, Gauteng',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'PPDDJH6EFOZDRBBC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Dammie.png','dark-layout','no',NULL),(2202,'A2RAKP','Pinkrose','no','left','E7EHUP','3QSNI4','Alettah','Pitso','hlongwanepinkrose@gmail.com','no','','0635472786','','','6a83d76277c43be11e34f7c6ae537613',NULL,'','41.117.73.123',1,'no','2023-11-09 17:44:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Block A7 Unit 8 Mohlakeng ext 11',0,0,0,0,103,103,0,0,0,0,0,'auto','no',0,'JZN6POGY2CSB2LFO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pinkrose.png','dark-layout','no',NULL),(2203,'P1OP1I','Muzikayise','no','right','E7EHUP','E7EHUP','Muzi','Pooe','muzipooe@gmail.com','no','','0611164583','','','889ef0485fc0c55cf332ad86bee70c7e',NULL,'','41.216.201.249',1,'no','2023-11-09 17:59:30','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/1699367160163.jpg',0,'South Africa','Gauteng','Elspark','',0,2,1,1,3,1,2,0,0,0,0,'auto','no',0,'J3ZOAF5WFGT6DMW2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Muzikayise.png','dark-layout','no',NULL),(2204,'HHZHFZ','dttquCWs','yes','left','S8JC1X','S8JC1X','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:38:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2205,'LKK95E','Tangi2023','no','right','S8JC1X','N7PVHB','Fransina','Hangula','fransinahangula65@gmail.com','no','','0812153933','','','6a6eaa3c75d617b984527dd06f02d4a0',NULL,'','105.232.20.172',1,'no','2023-11-09 17:41:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Aasser kapere swakopmund',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'GVNI5SOT5ASXIXHK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tangi2023.png','dark-layout','no',NULL),(2206,'XEKAER','gPKHGAop','yes','left','LKK95E','LKK95E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:41:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2207,'CFARFE','ftjykBwy','yes','right','LKK95E','LKK95E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:41:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2208,'HQYDHJ','DujOARwe','yes','left','YG2EET','YG2EET','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:42:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2209,'D218XN','Nompumelelo1','no','right','YG2EET','BXUSYS','Nompumelelo','Mbuqe','Dumisam38@gmail.com','no','','0737690559','','','e09d9cbca0b5f8f4efbab9ad773de9f1',NULL,'','41.114.182.29',1,'no','2023-11-09 17:45:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','356 coega village wells estate  Port Elizabeth  6202',0,0,0,0,79,0,79,0,0,0,0,'auto','no',0,'E2RXQDXCX75WXQUW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nompumelelo1.png','dark-layout','no',NULL),(2210,'KDHTRP','Dlamini','no','left','A2RAKP','BLFJJK','LN','Dlamini','mpumel.dlamini@gmail.com','no','','0836971757','','','f293a3357cdafe58577150f0552d3aab',NULL,'','197.184.165.64',1,'no','2023-11-09 17:49:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1296 Nkanyezi avenue Hambanathi Tongaat KZN',0,3,1,2,102,91,11,0,0,0,0,'auto','no',0,'4N57I7KPLHTQYR74','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Dlamini.png','dark-layout','no',NULL),(2211,'YCTUBL','xOtNrRNW','yes','right','A2RAKP','A2RAKP','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:44:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2212,'EGCNNS','VrHjJpsi','yes','left','D218XN','D218XN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:45:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2213,'2XZFJ7','Odetta','no','right','D218XN','P3RAW5','Lerato','Mashiloane','mashlerato77@gmail.com','no','','0790837043','','','0095a45e8f62a80878c047c8c149472f',NULL,'','105.224.34.217',1,'no','2023-11-09 17:46:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','82 Cuckoo Avenue Nina Park Pretoria North 0182',0,0,0,0,78,0,78,0,0,0,0,'auto','no',0,'PZ4X3A6MNPJ4ZCXP','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Odetta.png','dark-layout','no',NULL),(2214,'YRSZDN','kUHwKLBF','yes','left','2XZFJ7','2XZFJ7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:46:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2215,'76B194','Nocy072','no','right','2XZFJ7','3X7K4A','Nosipho','Dlamini','nosiphoh.dlamini@gmail.com','no','','0723700022','','','4afd521d77158e02aed37e2274b90c9c',NULL,'','105.1.160.144',1,'no','2023-11-09 17:48:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','FlatD Camelo village Primrose Germiston1401',0,0,0,0,77,0,77,0,0,0,0,'auto','no',0,'GWMOEXBIDKXAHP2W','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nocy072.png','dark-layout','no',NULL),(2216,'AYMUPU','OHblmSRb','yes','left','76B194','76B194','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:48:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2217,'EC8B1B','Andyt4','no','right','76B194','Q33N4J','Thenji','Dlamini','thenjid@gmail.com','no','','834497727','','','524f17c25e1056d3f88f92ed6723f551',NULL,'','155.93.216.151',1,'yes','2023-11-09 17:53:06','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','','Pretoria','',0,1,0,1,76,0,76,0,0,1,0,'auto','no',0,'M3NZEFDYWVYAVI6K','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Andyt4.png','light-layout','no',NULL),(2218,'KIHODD','Kedibonek','no','left','KDHTRP','BLFJJK','Kedibone','Kwenaite','brkwenaite@gmail.com','no','','','','','11ca97194c690dc6dc8770f31dbd6eff',NULL,'','197.184.180.103',1,'no','2023-11-09 17:59:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','53 Grant Avenue Norwood Johannesburg 2192',0,7,0,7,90,72,18,0,0,0,0,'auto','no',0,'HNX67WKLHHCQME6C','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kedibonek.png','dark-layout','no',NULL),(2219,'19CADC','Zamangwane','no','right','KDHTRP','KDHTRP','Khanyie','Ngwane','ngwanekhanyi49@gmail.com','no','','0824092815','','','d2b97bc25bc045d0967bd2d97661d686',NULL,'','105.1.117.188',1,'no','2023-11-19 13:31:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lots 5913 ext 36 Belgate Tongaat Sapphire place no8',0,7,4,3,10,6,4,0,0,0,0,'auto','no',0,'643JZODGQMFLNAQN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zamangwane.png','dark-layout','no',NULL),(2220,'OYLHXJ','ZbcBMbyA','yes','left','EC8B1B','EC8B1B','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:53:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2221,'M8H5L1','Sibisi1','no','right','EC8B1B','BXUSYS','Phumzile','Ntobeng','Phumi.sibisi1@gmail.com','no','','0849707595','','','4346832bc7a64f916a471aad8bf64aaf',NULL,'','41.150.193.197',1,'no','2023-11-09 17:54:11','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20231102-WA0029.jpg',0,'South Africa','Gauteng','Johannesburg','',0,5,5,0,75,7,68,0,0,0,0,'auto','no',0,'OUZ6TUBGSSPBKBRU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sibisi1.png','dark-layout','no',NULL),(2222,'P2T95Q','Khumiseni','no','left','EPQVEO','T5B2MS','Khumiseni','Magadani','Nthuseni09@gmail.com','no','','0739038910','','','5531a5834816222280f20d1ef9e95f69',NULL,'','41.150.193.139',1,'yes','2023-11-09 19:22:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','16A Trigger Road Dunnottar Nigel',0,0,0,0,4,3,1,0,0,1,0,'auto','no',0,'FNK37LAVHWEPE5TG','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khumiseni.png','dark-layout','no',NULL),(2223,'RFLNZZ','ylUSlMlu','yes','right','EPQVEO','EPQVEO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:54:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2224,'CQP76Q','Phume','no','left','M8H5L1','M8H5L1','Phume','Sibisi','phume.sibisi@gmail.com','no','','0737338411','','','fa8eac3b308ccfdb890b62126f140899',NULL,'','41.115.117.160',1,'no','2023-11-09 18:13:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6 Faraday street, Newcastle 2940',0,1,0,1,6,5,1,0,0,0,0,'auto','no',0,'RYGTYEOC3MG4QF46','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Phume.png','dark-layout','no',NULL),(2225,'98H66O','Dwinkie','no','right','M8H5L1','Q33N4J','Nombali','Mcanyana','nombalimayeza@outlook.com','no','','0733424060','','','3bcf6eecb2611212e088d0d91f2ade9c',NULL,'','41.115.127.15',1,'no','2023-11-09 17:54:21','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Durban','',0,0,0,0,67,0,67,0,0,0,0,'auto','no',0,'THXUTMOEGSSDFAWQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Dwinkie.png','light-layout','no',NULL),(2226,'UQ5I2K','MbaManyaga','no','left','Z2GVJJ','QAEXEH','Mbavhie','Manyaga','Mbavha.kutama@gmail.com','no','','0679930499','','','6c8774d9c2e02f7d13472b4c9e52a898',NULL,'','41.150.249.239',1,'no','2023-11-09 19:02:39','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','','Polokwane','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'JVYPD7QNBC45YGVG','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MbaManyaga.png','dark-layout','no',NULL),(2227,'ZGZKLL','GLrABpYd','yes','right','Z2GVJJ','Z2GVJJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:54:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2228,'AOIQAY','SEZwRICB','yes','left','98H66O','98H66O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:54:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2229,'TAGSLT','Indy15','no','right','98H66O','K7LNW9','Nonelwa','Rasmeni','rnonny28@gmail.com','no','','0715506460','','','4508aae56900bfe849133cf289632d29',NULL,'','105.245.236.91',1,'no','2023-11-09 17:55:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','653 Zone 4 Zwelitsha',0,0,0,0,66,0,66,0,0,0,0,'auto','no',0,'XVQR3JYCPKCE3KBM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Indy15.png','dark-layout','no',NULL),(2230,'JAET7T','Maria','no','left','SJHB1A','3L1ISP','Maria','Motlakeng','mmotlakeng2@gmail.comm','no','','0658605036','','','75f245c0d045585dddf9c41fe28372b2',NULL,'','41.150.193.52',1,'no','2023-11-11 06:07:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','3 Mokone str kwathema springs',0,0,0,0,6,6,0,0,0,0,0,'auto','no',0,'2GRGADUWIYJZGDT4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maria.png','dark-layout','no',NULL),(2231,'8CHIT1','cmoripa','no','right','SJHB1A','SJHB1A','Caroline','Moripa','carolmt04@gmail.com','no','','0714307321','','','9be7f338c6a55d0f22ad6f753827e34e',NULL,'','41.222.127.63',1,'no','2023-11-13 08:37:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','B200 collegeview bushbuckridge',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'JXLKKVM4WOKQGBQZ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/cmoripa.png','dark-layout','no',NULL),(2232,'AYYZYH','OwCvoxgn','yes','left','TAGSLT','TAGSLT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:55:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2233,'82O2QZ','Nomvula','no','right','TAGSLT','BLFJJK','Nomvula','Nomvula','nomvulan71@gmail.com','no','','0726693858','','','485d1c938b4f49122e76ed59f9ef386d',NULL,'','41.13.164.115',1,'no','2023-11-09 18:09:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','No 899 jasmine close panorama pietermartburg 3201',0,0,0,0,65,0,65,0,0,0,0,'auto','no',0,'IIMAXJRNEZLAIOAI','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomvula.png','dark-layout','no',NULL),(2234,'NJLREU','XWhotfsJ','yes','left','NAMLPZ','NAMLPZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:57:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2235,'FVVYXL','Vonie','no','right','NAMLPZ','ZQOJCG','Vonayi','Mapaire','vonayimapaire@gmail.com','no','','0718349596','','','e093f1a01814a7856b38d768bbbfdbba',NULL,'','102.38.127.122',1,'no','2023-11-09 18:05:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10609',0,0,0,0,8,0,8,0,0,0,0,'auto','no',0,'JREVA67L67IF7U6F','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Vonie.png','light-layout','no',NULL),(2236,'7EGRK7','Seci892','no','left','XTY3MA','N7PVHB','Secilia','Shikesho','seciliaabraham@gmail.com','no','','264814065160','','','f112d7faf664438f2203018bca43a055',NULL,'','197.188.73.189',1,'no','2023-11-09 18:23:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Erf 849, Osona Village, Okahandja',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'O72CPBD7XF76ZLKN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Seci892.png','light-layout','no',NULL),(2237,'JBSSZD','KxaIUCay','yes','right','XTY3MA','XTY3MA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 17:57:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2238,'AGM8H7','Mashamplan','no','left','P1OP1I','P1OP1I','Qhama','France','qfrance71@gmail.com','no','','0612948176','','','c663abd311898e8876f502fd0353bc2e',NULL,'','165.165.124.6',1,'no','2023-11-12 21:28:01','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/Aloe_Vera_Forever_Business_Owner__.jpg',0,'South Africa','Gauteng','Graceland Village','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'76YSFBGL3OVRRFNQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mashamplan.png','light-layout','no',NULL),(2239,'9ALKA5','Fanele','no','right','P1OP1I','E7EHUP','Vumile','Fanele','fanelevumile1@gmail.com','no','','0796378699','','','f13844cdacb26e64cbcc9c6ea700ff10',NULL,'','102.249.4.118',1,'no','2023-11-09 18:43:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Gobandlovu Reserve eskhawini 3887',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'N4US6E3BRPFOBSBL','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Fanele.png','dark-layout','no',NULL),(2240,'1UH9K2','Khully','no','left','KIHODD','BLFJJK','Khulile','Ngwenya','ksngwenya93@gmail.com','no','','0726508816','','','5423c5bc4d850d85eb752901c4f7bc31',NULL,'','105.245.114.197',1,'no','2023-11-09 18:05:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mpumalanga,Nelspruit',0,5,2,3,71,68,3,0,0,0,0,'auto','no',0,'IZISLFMQBIFXESCL','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khully.png','dark-layout','no',NULL),(2241,'Y9Y6SY','Khosim','no','right','KIHODD','KIHODD','Makhosi','Mhlongo','makhosimhlongo8@gmail.com','no','','0745124047','','','b22f7af522b98b588fcabd4635b1bac7',NULL,'','105.12.1.180',1,'no','2023-11-09 18:10:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6873 Niamey crescent Cosmo city extension 6',0,2,1,1,17,1,16,0,0,0,0,'auto','no',0,'SCUMYAHJX4WE3AMV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khosim.png','dark-layout','no',NULL),(2242,'71DWXF','Muhle','no','left','1UH9K2','BLFJJK','Muhle','Ngwenya','muhle8383@gmail.com','no','','0842169691','','','88306479142a10ae0079f7ae212480cd',NULL,'','197.184.171.68',1,'no','2023-11-09 18:21:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','12 Bhalacrest way Mayville Durban 4091',0,6,0,6,67,53,14,0,0,0,0,'auto','no',0,'JIKZA4SJBIXCPW5Q','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Muhle.png','dark-layout','no',NULL),(2243,'JAITTM','Nancy','no','right','1UH9K2','1UH9K2','Kwinda','Tshepile Nancy','tnkwinda75@gmail.com','no','','0827234533','','','00a2b2c2892e0570b0f83f47aa099628',NULL,'','154.65.119.221',1,'no','2023-11-09 19:15:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1136 EXT 2 Trompie  Nematshavhawe Street, Musina',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'WLZWFDCJKC2XWZGM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nancy.png','dark-layout','no',NULL),(2244,'QHUJPG','RUQQNnKS','yes','left','FVVYXL','FVVYXL','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:05:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2245,'BD1P44','ValentiaK','no','right','FVVYXL','ZQOJCG','Rebecca','Khojane','mullerrebecca49@gmail.com','no','','0736837047','','','4892b400cc572de72c248bf1baefc38d',NULL,'','102.67.181.239',1,'no','2023-11-09 19:34:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2511 Jayiya Road, Vosloorus, Boksburg 1475',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'N2DMTQ6OTAOHMHO6','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/ValentiaK.png','dark-layout','no',NULL),(2246,'NHKFGP','WbcuRGgC','yes','left','FHLYRQ','FHLYRQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:06:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2247,'ODCFHB','dqmWfpzd','yes','right','FHLYRQ','FHLYRQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:06:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2248,'F4H1BS','khonziwe78','no','left','2QJPVM','Q33N4J','Khonziwe','Mnyango','kmnyango@gmail.com','no','','0765884185','','','4ef6fa945f3b0bc6be8bc76448477039',NULL,'','41.115.23.117',1,'yes','2023-11-10 03:11:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','21 Neil Armstrong Dr, Empangeni',0,0,0,0,6,6,0,0,0,1,0,'auto','no',0,'KMVJOJYHLSSAVJ4Q','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/khonziwe78.png','dark-layout','no',NULL),(2249,'MRUXVC','pHqqLdfi','yes','right','2QJPVM','2QJPVM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:08:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2250,'OIYEOG','pODJOgWU','yes','left','82O2QZ','82O2QZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:09:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2251,'5S6XOY','Aloe','no','right','82O2QZ','Q33N4J','Aloshias','Ndlovu','aloshias@gmail.com','no','','0817493054','','','8baf642e0333c6370d23cd1344ec1dbf',NULL,'','41.216.201.49',1,'no','2023-11-09 18:13:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','11 Shamrock court 134 Goldman street Florida Roodeport 1709 South Africa',0,0,0,0,64,0,64,0,0,0,0,'auto','no',0,'RG2CIZMOAGQHNSRP','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Aloe.png','dark-layout','no',NULL),(2252,'QB5BZU','Drinkme','no','left','Y9Y6SY','Y9Y6SY','RORY','RATHBONE','princerathbone@gmail.com','no','','0648633042','','','14b91ab7115dd7e57deea141619195f0',NULL,'','41.24.94.31',1,'no','2023-11-14 07:02:33','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG_20231105_151626.jpg',0,'South Africa','','Springs','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'2AM3ZE65D6XLASHZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Drinkme.png','dark-layout','no',NULL),(2253,'7Q9LFP','JackieS','no','right','Y9Y6SY','KIHODD','Jacqueline','Seruwe','jseruwe@yahoo.com','no','','0670537125','','','88ac448ae505c7a2b79117307a7be30b',NULL,'','41.145.193.166',1,'no','2023-11-09 18:23:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','56Barend street Randgate Randfontein',0,4,3,1,15,3,12,0,0,0,0,'auto','no',0,'ARGAQMWJF4TVGKSH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/JackieS.png','dark-layout','no',NULL),(2254,'KONPAN','oXeKJYbv','yes','left','5S6XOY','5S6XOY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:13:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2255,'JA5L97','Millie','no','right','5S6XOY','BLFJJK','Mildred','Nhlapo','rmillynhla@gmail.com','no','','','','','ee27a50a436b3facb74bc2164b09d286',NULL,'','41.116.41.94',1,'no','2023-11-09 18:13:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6 cumberland road kensington Johannesburg',0,1,1,0,63,1,62,0,0,0,0,'auto','no',0,'2WID75SJJR6CEXCO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Millie.png','light-layout','no',NULL),(2256,'DRNKWT','Carla','no','left','JA5L97','JA5L97','Carla','Malan','malancarla21@gmail.com','no','','0796086777','','','8eade41a1a6730061afaf41cf78e2395',NULL,'','105.245.103.145',1,'no','2023-12-07 08:53:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Modderspruit E 560 ward 31',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'YRF656XOXETO6WV7','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Carla.png','dark-layout','no',NULL),(2257,'3FJSBI','Milo','no','right','JA5L97','3X7K4A','Thokozile','Kubheka','Kubheka123456@gmail.com','no','','+27769325848','','','1604f2661f3eb0eeb4072dd6a2db7b75',NULL,'','41.121.31.228',1,'no','2023-11-09 18:17:46','0000-00-00 00:00:00',0,300.3,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/Snapchat-984432481.jpg',0,'South Africa','KwaZulu-Natal','KwaZulu-Natal Ladysmith','',0,6,4,2,61,9,52,1,0,0,0,'left','no',0,'S2CAU6D4ZGDT4XMR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Milo.png','dark-layout','no',NULL),(2258,'84TLEJ','Patience21','no','left','CQP76Q','M8H5L1','Patience','Nziyane','sibisi.beke@gmail.com','no','','0834067924','','','5e62d068e06ebfd5de85150dfd0aa0f8',NULL,'','102.141.87.132',1,'no','2023-11-09 18:40:44','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','05 Harris Street phalaborwa 1389',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'2XXKJBQN52ZIDH7D','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Patience21.png','dark-layout','no',NULL),(2259,'4VKWKJ','Sneh','no','right','CQP76Q','CQP76Q','Snenhlanhla','Ngema','snenhlanhlangema041@gmail.com','no','','0795444046','','','0f619a429ffc7a1e894c25d443b9655e',NULL,'','105.245.171.135',1,'no','2023-11-09 18:56:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6  Faraday street  Newcastle   KwaZulu-Natal',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'RNVLJEYO3I3WC62Y','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sneh.png','dark-layout','no',NULL),(2260,'JMNR7L','Milo111','no','left','3FJSBI','3FJSBI','Thokozile','Kubheka','kubhekathokozile598@gmail.com','no','','0769325848','','','1604f2661f3eb0eeb4072dd6a2db7b75',NULL,'','41.121.31.228',1,'no','2023-11-09 18:22:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','112 motala building forbes street Ladysmith 3370',0,0,0,0,8,8,0,0,0,0,0,'auto','no',0,'VIFQQTDXNPYT4QQU','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Milo111.png','dark-layout','no',NULL),(2261,'ME4GG6','Oliviasannie81','no','right','3FJSBI','H1PTYR','Olivia','Sannie','Oliviasannie@gmail.com','no','','0734084098','','','09d8919e6cf6b7471a534fbe1ba18858',NULL,'','169.0.148.245',1,'no','2023-11-09 18:22:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Dreamsworld handware',0,2,1,1,51,1,50,0,0,0,0,'auto','no',0,'52IX2JRPA3A5UXZ7','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Oliviasannie81.png','dark-layout','no',NULL),(2262,'J1SLKF','Nsewane','no','left','71DWXF','J2JVVU','Sindisiwe','Ncanana','sindisiwea01@gmail.com','no','','0732719217','','','5d3623435db3d7b19cf13ddac5f29971',NULL,'','41.13.154.167',1,'no','2023-11-09 18:22:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','MTUBATUBA',0,3,0,3,52,38,14,0,0,0,0,'auto','no',0,'7MIPQB437A3MY7GZ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nsewane.png','dark-layout','no',NULL),(2263,'QYUZ3O','thokomkj','no','right','71DWXF','71DWXF','Thoko','Mokotjo','thokomokotjo93@gmail.com','no','','0783836451','','','41f924eee02880e84884ac7f2fd9b3f9',NULL,'','41.116.133.45',1,'no','2023-11-10 07:30:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5717/Meqheleng Ficksburg 9730 Free State',0,1,0,1,13,0,13,0,0,0,0,'auto','no',0,'Y4IXFYKV66N67CWA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/thokomkj.png','dark-layout','no',NULL),(2264,'UU2Z6X','Sibongile111','no','left','JMNR7L','3FJSBI','Sibongile','Manyathi','sibongilemanyathi@gmail.com','no','','0726813007','','','3e9ae388a446c338a97fd59efdac61c0',NULL,'','41.121.3.24',1,'yes','2023-11-10 12:22:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6693 Kopaopi Street extension 9 Marimba Garden',0,2,0,2,7,3,4,0,0,0,0,'auto','no',0,'VVGVROIY2QZJVZU5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sibongile111.png','dark-layout','no',NULL),(2265,'BUXAGV','bbdWBbLd','yes','right','JMNR7L','JMNR7L','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:22:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2266,'F1XZ42','Carol','no','left','ME4GG6','ME4GG6','Carol Ruth','Mazengera','mazengeracarolruth@gmail.com','no','','0679182753','','','370e5e67e93b87d49bbb53733e3139d2',NULL,'','41.150.221.201',1,'no','2023-12-05 06:26:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','25b magnus road valhalla centurion',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'FCLFP3RBSO666LLE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Carol.png','dark-layout','no',NULL),(2267,'TNB1OO','TeboT','no','right','ME4GG6','3FJSBI','Tebogo','Tau','tebogomorura@gmail.com','no','','0625996492','','','4f179dda324ceb030d73c3cb074ff730',NULL,'','41.150.253.215',1,'no','2023-11-09 18:28:57','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Germiston','',0,2,1,1,49,1,48,0,0,0,0,'auto','no',0,'VEQYE5GTYV3OQ5NZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/TeboT.png','dark-layout','no',NULL),(2268,'392CT2','Zinhle03','no','left','J1SLKF','BLFJJK','Zinhle','Gumede','zonotha03@gmail.com','no','','0639907007','','','8b9e7705770a82eba4e57dd9d287818c',NULL,'','102.249.2.204',1,'no','2023-11-09 18:26:55','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Kwadukuza','',0,2,1,1,37,36,1,0,0,0,0,'auto','no',0,'GEEQZBFZ3CPPFYAW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zinhle03.png','dark-layout','no',NULL),(2269,'ZQ7OIM','PTStours','no','right','J1SLKF','J1SLKF','Phindile','Ntshangase','phindylungile@gmail.com','no','','0723565906','','','08915052b8ce1dbdb695621186c8667b',NULL,'','105.245.173.60',1,'no','2023-11-09 18:38:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Po box 9458, St lucia ,3936',0,0,0,0,13,0,13,0,0,0,0,'auto','no',0,'OFZWVFPTJ7GLXI2I','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PTStours.png','dark-layout','no',NULL),(2270,'RA6RK8','Hosiisaac','no','left','7EGRK7','OU3PU9','Isaac','Sithole','sithole.isaac@yahoo.com','no','','0783315676','','','00db48d58ec151fe83106a045b1c7559',NULL,'','41.13.122.27',1,'no','2023-11-09 18:47:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','27735 Kei Street , Protea Glen Ext 22 , 1818',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'4NDB5EW6JLY6CENO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Hosiisaac.png','dark-layout','no',NULL),(2271,'FLATQI','ZPEdUYjW','yes','right','7EGRK7','7EGRK7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:23:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2272,'GWAZSU','QeeunD','no','left','7Q9LFP','7Q9LFP','Duduzile','Tahulela','duduziletahulela@gmail.com','no','','','','','8e661ec735a9add775f5170a57f15515',NULL,'','197.91.218.242',1,'no','2023-11-09 18:46:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','16 Blesbok Street Brackenhurst Alberton 1448',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'WB2IOVEX6ZEFAOMQ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/QeeunD.png','dark-layout','no',NULL),(2273,'QTTT18','thepastorObed','no','right','7Q9LFP','KIHODD','Abraham','Pobee','abrahampobee@gmail.com','no','','0246936987','','','35b9470d117e155c0e4338bbf75a6170',NULL,'','154.160.5.136',1,'no','2023-11-09 18:55:29','0000-00-00 00:00:00',0,0,0,0,'',0,'Ghana','Ashanti Region','Kumasi','',0,1,0,1,11,0,11,0,0,0,0,'auto','no',0,'L3HTJD3GVZ3ACDJT','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/thepastorObed.png','dark-layout','no',NULL),(2274,'AT6GYU','Mmatlou','no','left','392CT2','1UH9K2','Mmatlou','Rakobela','mjrakobela.mj@gmail.com','no','','0824005439','','','27a35f6000be91dfbbfb23d2246d4379',NULL,'','41.22.60.109',1,'no','2023-11-09 18:29:09','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1388 Unit C Mahwelereng',0,0,0,0,35,35,0,0,0,0,0,'auto','no',0,'EPC6HUYRJJL5PK5O','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mmatlou.png','dark-layout','no',NULL),(2275,'641EA5','Nqobile','no','right','392CT2','392CT2','Nqobile','Zuma','zamazuma4780@gmail.com','no','','0730899561','','','d3e1eba0494bcd7966888ebcb823e8e4',NULL,'','41.115.94.107',1,'no','2023-11-09 19:17:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','No 2 Volatagelane newtown kwadukuza 4450',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'F3V33KN7MG7TMLTC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nqobile.png','dark-layout','no',NULL),(2276,'9HCX7P','Kelebogilet','no','left','TNB1OO','TNB1OO','Matshidiso','Maria','matshidisotsiloane@gmail.com','no','','0794061460','','','d59f90b1f0582f549b7fbfcd3d329a97',NULL,'','41.13.4.51',1,'no','2023-11-22 05:48:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','12 first avenue,jagersfontein,9974',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'TAZMRFKABMKOQQJZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kelebogilet.png','dark-layout','no',NULL),(2277,'4RC3TG','Velile','no','right','TNB1OO','3FJSBI','Velile','Nene','velilenene5@gmail.com','no','','0836107908','','','75b9f203fb033d06e4cfebbba5e4574b',NULL,'','41.121.31.228',1,'no','2023-11-09 18:54:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Social  development,108 Rhiholinhlanhla  drive piters industrindustrial area Ladysmith KwaZulu-Natal area',0,3,2,1,47,2,45,0,1,0,0,'auto','no',0,'ANL6ZEUYKBKHBJMA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Velile.png','light-layout','no',NULL),(2278,'ZI1BAT','Wealthcreation','no','left','AT6GYU','ZQOJCG','Sindiso','Mutsvanga','smutsvanga1@gmail.com','no','','263774463174','','','6cdeda1de3059b5f6ac6efa8a9ef5763',NULL,'','197.221.253.245',1,'no','2023-11-09 18:31:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','72679 Lobengula West Bulawayo',0,0,0,0,34,34,0,0,0,0,0,'auto','no',0,'6SGIP4G225XDZPDP','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Wealthcreation.png','dark-layout','no',NULL),(2279,'LCQFRS','VRVhuzQn','yes','right','AT6GYU','AT6GYU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:29:09','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2280,'AWLZIA','Collie23','no','left','ZI1BAT','E7EHUP','Collen','Mulaudzi','collenmulaudzi17@gmail.com','no','','0735161126','','','44da48657940380614c7f0ef6ac8cbc5',NULL,'','41.116.97.173',1,'no','2023-11-09 19:23:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','24cypress',0,0,0,0,33,33,0,0,0,0,0,'auto','no',0,'2C5ZJXEU54VUIWXG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Collie23.png','dark-layout','no',NULL),(2281,'PLKKYW','QZMxrPZH','yes','right','ZI1BAT','ZI1BAT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:31:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2282,'VELGP9','Khosie','no','left','3S7A31','3X7K4A','Nomkhosi','Mkhanyawo','www.nomkhosis@gmail.com','no','','0764528650','','','1f36c15d6a3d18d52e8d493bc8187cb9',NULL,'','41.145.196.136',1,'yes','2023-12-05 10:10:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Melmoth 3835',0,0,0,0,2,2,0,0,0,1,0,'auto','no',0,'MNHE3JYLXV36XJM3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khosie.png','dark-layout','no',NULL),(2283,'JGSTTA','MTVDyWMZ','yes','right','3S7A31','3S7A31','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:37:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2284,'EBDYRF','IiUbtjjB','yes','left','ZQ7OIM','ZQ7OIM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:38:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2285,'JEL5LG','Nomviyo','no','right','ZQ7OIM','J1SLKF','Nomvula Nomvula','Mbokazi','mbokazinomvula0@gmail.com','no','','0714270085','','','3dacde4bf37ebc6d7cf6d74d4d2f1c02',NULL,'','102.249.2.104',1,'no','2023-11-09 20:00:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','591 Ngwenya street enseleni',0,2,0,2,12,0,12,0,0,0,0,'auto','no',0,'BACR7UA2KFP2ET5T','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomviyo.png','dark-layout','no',NULL),(2286,'UMCMLY','owxdegTC','yes','left','I4MNDX','I4MNDX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:39:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2287,'UFL4AE','Carrenwayne1987','no','right','I4MNDX','OU3PU9','Carren','Waynes','Zaragoodwill109@gmail.com','no','','0793503224','','','de6123c12b4ac64e7f5f8bbc85f87d9a',NULL,'','105.4.2.133',1,'no','2023-11-09 19:10:30','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/FB_IMG_16995608169225337.jpg',0,'South Africa','','Germiston','',0,1,0,1,5,0,5,0,0,0,0,'auto','no',0,'X7G25YCRDH52UJVW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Carrenwayne1987.png','dark-layout','no',NULL),(2288,'LKZYZZ','DaQueenZwyne','no','left','84TLEJ','M8H5L1','Nonhlanhla','Zwane','zwane82@gmail.com','no','','0717118449','','','a4f753f2baf0b64315fdc1e5d7871f79',NULL,'','41.198.147.111',1,'no','2023-11-09 19:35:38','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20230922-WA0048.jpg',0,'South Africa','Gauteng','Johannesburg','',0,1,0,1,3,2,1,0,0,0,0,'auto','no',0,'N2MHQ4BIG3E7GC6W','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/DaQueenZwyne.png','dark-layout','no',NULL),(2289,'LIGCKX','DWtlNngt','yes','right','84TLEJ','84TLEJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:40:44','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2290,'QPYGIW','HWZimNGl','yes','left','9ALKA5','9ALKA5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:43:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2291,'M3FN41','Mashamplan','no','right','9ALKA5','P1OP1I','Qhama','France','qhamafrance@gmail.com','no','','0612948176','','','3d719e25ea11bf93a235a8da039930b2',NULL,'','165.165.124.8',1,'no','2023-11-13 06:42:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','18 Jive Close Street Graceland Village Elspark Extention 4 Germiston',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'OVODAEUC3W5MMPQO','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mashamplan.png','dark-layout','no',NULL),(2292,'ZD9CIN','Ray06','no','left','GWAZSU','7Q9LFP','Adam','Bopape','bopapeadam+1@gmail.com','no','','0764897415','','','ed8e33eda31fafdac37be2dc15ce89a5',NULL,'','41.145.194.28',1,'no','2023-11-10 13:56:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','07 Oak Lodge, Greenhills',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'MPIN5PMTHWLZ2XLR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ray06.png','dark-layout','no',NULL),(2293,'FFADXP','RoLnGHqR','yes','right','GWAZSU','GWAZSU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:46:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2294,'DKHEE1','Tozmase24','no','left','RA6RK8','7RISX8','Thozamile','Mase','thozamile.mase12@gmail.com','no','','0725174270','','','305590e0705b1ee04ac82daf1f94d68f',NULL,'','105.245.165.171',1,'no','2023-11-09 18:50:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','406 zone 2 Ezibeleni',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'LKXJI7A3YO76BOV5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tozmase24.png','dark-layout','no',NULL),(2295,'AREYLO','avRjrySz','yes','right','RA6RK8','RA6RK8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:47:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2296,'GQBQUN','VFbrGnJl','yes','left','DKHEE1','DKHEE1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:50:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2297,'PEGAXI','vCZwuzDJ','yes','right','DKHEE1','DKHEE1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:50:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2298,'VWBU77','Thulis','no','left','4RC3TG','4RC3TG','Thuli','Sithebe','thulisithebe15@gmail.com','no','','0842140389','','','e5a4e8d93240d365b7bbde2a0df2cecd',NULL,'','105.8.7.48',1,'no','2023-11-09 19:09:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','308 Arbor Height flat,Oak Street,Newcastle,2940',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'YRD45EKF7VK3SWZA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thulis.png','dark-layout','no',NULL),(2299,'ANR7WO','Phumzile','no','right','4RC3TG','4RC3TG','Phumzile','Khoza','khozaphumzile@gmail.com','no','','0792372643','','','11e7516a9fc1953d9ca6d42de66a4907',NULL,'','41.121.31.228',1,'yes','2023-11-09 19:25:44','0000-00-00 00:00:00',0,600.6,0,0,'',0,'','','','108 Rolihlahla drive  industrial area 3370',0,2,2,0,44,2,42,2,0,1,0,'auto','no',0,'ZJQXEEO3VLJJTWNS','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Phumzile.png','light-layout','no',NULL),(2300,'WUBDZQ','rCisidZQ','yes','left','QTTT18','QTTT18','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:55:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2301,'6KZ8V9','OlgaM','no','right','QTTT18','Y9Y6SY','Olgah','Mpelane','olgampelane1@gmail.com','no','','0677025717','','','6aa33c3e56adda73594679edbbdc73b6',NULL,'','41.150.192.164',1,'no','2023-11-09 19:13:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4158 Mongane Serote Street Edenpark',0,0,0,0,10,0,10,0,0,0,0,'auto','no',0,'357FO4CSYIKGC5GZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/OlgaM.png','dark-layout','no',NULL),(2302,'QRPBOS','vFRMSXEi','yes','left','4VKWKJ','4VKWKJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:56:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2303,'LPGORL','VlisiTdK','yes','right','4VKWKJ','4VKWKJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:56:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2304,'EZDUDY','oUxQcvFn','yes','left','25LT7B','25LT7B','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:58:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2305,'ROSIML','GajpraXs','yes','right','25LT7B','25LT7B','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 18:58:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2306,'YYMACN','cYgLwVPD','yes','left','UQ5I2K','UQ5I2K','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:02:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2307,'AEGSJS','dbkRqQiv','yes','right','UQ5I2K','UQ5I2K','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:02:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2308,'WRGUHZ','SpabiM','no','left','EORR7C','5UCWV7','Paballo','Motsumi','paballol@yahoo.com','no','','0732172323','','','bd17f1b0952f0bc0a885a3eda314cd8d',NULL,'','41.144.193.119',1,'no','2023-11-09 19:17:39','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG_08661.jpg',0,'South Africa','Free State','Bloemfontein','',0,2,0,2,3,1,2,0,0,0,0,'auto','no',0,'X62D4MG6OL5P6XEE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SpabiM.png','dark-layout','no',NULL),(2309,'MEEPHS','aSwzJFue','yes','right','EORR7C','EORR7C','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:05:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2310,'KJUPXT','Welcome','no','left','VWBU77','4RC3TG','Welcome','Khuzwayo','welcomek107@gmail.com','no','','0721763306','','','83218ac34c1834c26781fe4bde918ee4',NULL,'','41.121.34.90',1,'no','2023-11-13 15:47:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','37 umnyezane way umkhamba Gardens KwaZulu-Natal natal Ladysmith 3370',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'U7MAFP2YEELR27VM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Welcome.png','dark-layout','no',NULL),(2311,'RFZJQQ','nkkDkEPp','yes','right','VWBU77','VWBU77','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:09:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2312,'AFAYOK','DVXzrkof','yes','left','UFL4AE','UFL4AE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:10:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2313,'GBKU5G','Soxy','no','right','UFL4AE','CW5N6Z','Sobala','Ncube','sobalancube472@gmail.com','no','','0618136688','','','462066c249e0c94288d5bc323e3c3096',NULL,'','41.113.147.240',1,'no','2023-11-09 19:17:21','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG20231024140054.jpg',0,'South Africa','Gauteng','Johannesburg','',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'HN7VNC2K4NWO3S4F','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Soxy.png','dark-layout','no',NULL),(2314,'QIBEKY','IXAeFbAp','yes','left','6KZ8V9','6KZ8V9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:13:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2315,'APYB1O','Babylee','no','right','6KZ8V9','KIHODD','babylee','khumalo','Www.klindiwe993@gmail.com','no','','0626742202','','','c769a0b63c145f3869cdff375574ea87',NULL,'','82.145.211.7',1,'no','2023-11-09 21:51:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5439 lakeside ex2',0,0,0,0,9,0,9,0,0,0,0,'auto','no',0,'PCYWF6GJGLSFTFUJ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Babylee.png','dark-layout','no',NULL),(2316,'JVSQJN','iQwqSFWy','yes','left','NTDPKT','NTDPKT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:13:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2317,'LIVFEN','DncHnLEP','yes','right','NTDPKT','NTDPKT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:13:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2318,'TJHISZ','WVjODuFE','yes','left','VQ8JVJ','VQ8JVJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:14:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2319,'64T3ZK','ThandiweMkhwanazi','no','right','VQ8JVJ','J2JVVU','Thandiwe','Mkhwanazi','mkhwanazithandiwegt82@gmail.com','no','','0723697627','','','a9bd9955cbda4a7126e492137d9e3b58',NULL,'','41.13.146.129',1,'no','2023-11-09 19:17:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','KwaZulu Cultural Museum, King Cetshwayo Highway, Ulundi,3838',0,0,0,0,14,0,14,0,0,0,0,'auto','no',0,'J6HV3BIKOKAEKVAR','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/ThandiweMkhwanazi.png','dark-layout','no',NULL),(2320,'PZBPAJ','xkmvoEQi','yes','left','JAITTM','JAITTM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:15:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2321,'X89IYY','Thobile','no','right','JAITTM','1UH9K2','Thobile','Phiri','phirisolly5@gmail.com','no','','0711755867','','','bda7e6b620ec3eb0e4f2a6655f3ea472',NULL,'','41.13.19.32',1,'no','2023-11-09 19:20:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Msholozi village 1619',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'27L6SUTX4NYM3P3K','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thobile.png','dark-layout','no',NULL),(2322,'QKEPGS','ABjDRFtw','yes','left','GBKU5G','GBKU5G','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:17:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2323,'1W95K1','Wayne2012','no','right','GBKU5G','UFL4AE','Wayne','Gunzo','Waynegunzo6@gmail.com','no','','0611885270','','','b10e7bf1545ae7f792148db6d2038dfe',NULL,'','105.4.2.133',1,'no','2023-11-09 20:06:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','95 Beaconsfield Primrose germiston',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'DR6AOAEJLYEW56QP','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Wayne2012.png','dark-layout','no',NULL),(2324,'18373I','Recovery','no','left','WRGUHZ','EORR7C','Matshidiso','Seako','jasmineseako87@gmail.com','no','','77861903','','','1724f24f99408cb08b43e5ab1f6aa60b',NULL,'','41.74.50.207',1,'no','2023-11-09 19:25:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Plot 3815 Mmopane Block 1,Mmopane',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'SCTXKBTTZHO6W2AF','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Recovery.png','dark-layout','no',NULL),(2325,'RA5I6S','SpadoK','no','right','WRGUHZ','WRGUHZ','Seipati','Khethang','khethangseipati@gmail.com','no','','0634266386','','','e6e31529675d0ef99d777d729c423382',NULL,'','41.246.25.216',1,'no','2023-11-12 09:45:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2180 Maluleka street phuthaditjhaba qwaqwa',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'UNSQK6HWDY7GTFKV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SpadoK.png','dark-layout','no',NULL),(2326,'KXCPTG','PcGpcNjD','yes','left','64T3ZK','64T3ZK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:17:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2327,'VQYXQD','Tsatsi','no','right','64T3ZK','J2JVVU','Tsatsi','Lepota','mamolefanemolefane@gmail.com','no','','57898888','','','cd07ab5a83e6bc3742e28c980180ab03',NULL,'','197.189.180.168',1,'no','2023-11-09 19:58:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Maseru',0,2,1,1,13,1,12,0,0,0,0,'auto','no',0,'XSIWG2HX5GUUED55','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tsatsi.png','dark-layout','no',NULL),(2328,'EMUWYP','jKnhMrZl','yes','left','641EA5','641EA5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:17:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2329,'JDNYQD','bdMPHlUP','yes','right','641EA5','641EA5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:17:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2330,'RXODHL','SaJvQXkk','yes','left','X89IYY','X89IYY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:20:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2331,'HHHU5Y','Fezile','no','right','X89IYY','1UH9K2','Fezile','Sigauke','sigaukefezile@gmail.com','no','','0648497723','','','951b86a0ee789485e0efcbd76e0fc111',NULL,'','41.13.124.151',1,'no','2023-11-09 19:23:57','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/Snapchat-222987207.jpg',0,'South Africa','','Mbombela','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'2XS4VLB7IQTDGUW6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Fezile.png','dark-layout','no',NULL),(2332,'W8TLLZ','Noksy17','no','left','P2T95Q','MECIHJ','Nokuthula','Sibiya','inokuthulas@gmail.com','no','','0630729105','','','c90d4094fb864aa64c451ca6d96849c9',NULL,'','41.144.192.40',1,'no','2023-11-13 13:37:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','R 627 Fundakahle Road Umlazi Township',0,1,0,1,2,1,1,0,0,0,0,'auto','no',0,'HLSEDKNC7J2DYXPR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Noksy17.png','dark-layout','no',NULL),(2333,'AYTQEQ','Kgothi','no','right','P2T95Q','T5B2MS','Kgothi','Ngwako','magdelinem@discovery.co.za','no','','0717353460','','','d8fe90bb54ab00946fd1faa46aacdbb8',NULL,'','105.225.189.122',1,'no','2023-12-14 07:26:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1 Windsor Road Selcourt Springs 1559',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'ZKBBKND3TVJ5HKZP','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kgothi.png','light-layout','no',NULL),(2334,'OJB5Q3','Samukelisiwe23','no','left','AWLZIA','E7EHUP','Samukelisiwe','Ndlovu','samukelisiwendlovu923@gmail.com','no','','0798221133','','','bfd058b7c34b0199ce31fe06486d7073',NULL,'','41.116.97.173',1,'no','2023-11-09 19:53:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Newcastle 2940',0,0,0,0,32,32,0,0,0,0,0,'auto','no',0,'N2OBGQW3WGDUBNQJ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Samukelisiwe23.png','dark-layout','no',NULL),(2335,'ONMXIH','lXNUjcIq','yes','right','AWLZIA','AWLZIA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:23:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2336,'DTWHTS','EmqkBwZY','yes','left','HHHU5Y','HHHU5Y','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:23:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2337,'CBWYKV','ajrXTTyJ','yes','right','HHHU5Y','HHHU5Y','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:23:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2338,'E4V3PK','Zamokuhle','no','left','ANR7WO','ANR7WO','Zamokuhle','Mpanza','z28646610@gmail.com','no','','0825943562','','','6bb35db361e1cbd671972a6a761a5d5c',NULL,'','41.121.34.90',1,'yes','2023-11-13 07:16:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Social  development,108 Rhiholinhlanhla  drive piters industrindustrial area Ladysmith KwaZulu-Natal area',0,0,0,0,1,1,0,0,0,1,0,'auto','no',0,'BSN3VPUTUN2QARXK','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zamokuhle.png','dark-layout','no',NULL),(2339,'EJ62L6','Increase','no','right','ANR7WO','BLFJJK','Portia','Ndlovu','gundanip@gmail.com','no','','0606985459','','','a017a8990b4e06bef74de15cca343fbd',NULL,'','41.13.24.132',1,'no','2023-11-09 20:04:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','501 Bedford centre, Bedford & st Georges, Yeoville 2198',0,3,2,1,41,2,39,0,0,0,0,'left','no',0,'7XEUVZUOGPQ2GJFR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Increase.png','light-layout','no',NULL),(2340,'BEAAWJ','PaLuyTyT','yes','left','18373I','18373I','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:25:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2341,'QIHSKU','aLdIZIIx','yes','right','18373I','18373I','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:25:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2342,'DTUEUH','vADPPxry','yes','left','BD1P44','BD1P44','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:34:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2343,'JZJ2E1','Veronica2072','no','right','BD1P44','ZQOJCG','Refilwe','Phokungoane','refilwe0112@gmail.com','no','','0738693734','','','4ec1a8b266d66dce2e5f7289ce18ca88',NULL,'','105.245.235.153',1,'no','2023-11-10 06:34:13','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20231001-WA0058.jpg',0,'South Africa','','Namakgale','',0,1,0,1,6,0,6,0,0,0,0,'auto','no',0,'5OQ2MM7DP3FGM52X','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Veronica2072.png','dark-layout','no',NULL),(2344,'VK5YKB','Whati07','no','left','LKZYZZ','M8H5L1','Jeanette','Whati','jeanettewhati@mail.com','no','','0762237760','','','623bc31e0a41d14fa0a8e615a21e474f',NULL,'','102.23.99.29',1,'no','2024-02-04 12:08:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','B172 chaneng',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'F4VXZ5MSM5ETBDMV','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Whati07.png','dark-layout','no',NULL),(2345,'XNTPFR','Nomfundo123','no','right','LKZYZZ','LKZYZZ','Nomfundo','Zwane','zwanen054@gmail.com','no','','0714788588','','','434ddb2659abe2af0c3793fda6b0e2a3',NULL,'','41.13.154.42',1,'no','2023-11-12 10:40:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','B818 vukasime street Mondlo 3105',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'45RXN2AXBBPKIBOK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomfundo123.png','dark-layout','no',NULL),(2346,'68EF86','Lindiwe','no','left','9MFEAB','BY9OYV','Lindiwe','Poswa','lindiweposwa2@gmail.com','no','','0813377630','','','497417dccf21ba3e5ca74d74543d10af',NULL,'','41.13.200.22',1,'no','2023-11-09 20:32:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6857 phelindaba street, Rondabult,Germiston,1509 Gauteng',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'L2OFBC3NN4RVQUMM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lindiwe.png','dark-layout','no',NULL),(2347,'CQAZRP','uXzRLFYf','yes','right','9MFEAB','9MFEAB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:46:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2348,'2HVIHI','Thandaza','no','left','OJB5Q3','392CT2','Thandazile','sibiya','thandahsibiya32@gmail.com','no','','0648372736','','','9950ff6870e90cb2056454bd3b1e9922',NULL,'','41.144.193.226',1,'no','2023-11-09 20:05:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Ngqayizana umlazi 176',0,0,0,0,31,31,0,0,0,0,0,'auto','no',0,'GKDN6QDRKVG6RGH3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thandaza.png','dark-layout','no',NULL),(2349,'ALWDON','WQlYlHff','yes','right','OJB5Q3','OJB5Q3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 19:53:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2350,'3A1N3U','Nkamo','no','left','VQYXQD','VQYXQD','Nkamoheleng','Makhofola','makhofolan@gmail.com','no','','53935855','','','ebb57e6c304c8097cd8e296d054c1b48',NULL,'','197.189.164.57',1,'no','2023-11-14 05:34:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Maseru 100,Sekamaneng Ikhetheleng,Lesotho',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'P7AJS2EVRL4NCNJR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nkamo.png','dark-layout','no',NULL),(2351,'81NJ81','PERPES','no','right','VQYXQD','2DUBMQ','PERPETUAL','MASEMBURA','perpetualmasembura20@gmail.com','no','','0742537772','','','21ec45e03b5b1baf1dc0ecf34966db26',NULL,'','41.150.253.232',1,'no','2023-11-09 20:11:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10412 MONATE STREET OLIEVENHOUTBUSH',0,0,0,0,11,0,11,0,0,0,0,'auto','no',0,'O66WIIGQBBFDLQSC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PERPES.png','dark-layout','no',NULL),(2352,'XGQSZL','jotTZMtJ','yes','left','JEL5LG','JEL5LG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:00:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2353,'64U3AT','Maqwabe','no','right','JEL5LG','JEL5LG','Sithembile  Queen','Qwabe','qsithembile@gmail.com','no','','0663608718','','','55e5c5e770e6265cf7ad0cdd3b65d2c2',NULL,'','102.249.2.104',1,'no','2023-11-09 20:27:45','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Esikhawini','',0,4,2,2,11,3,8,0,0,0,0,'auto','no',0,'A7X6CRL34BMHW7EI','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maqwabe.png','light-layout','no',NULL),(2354,'WECL42','Busie','no','left','EJ62L6','EJ62L6','Sibusisiwe','Ncube','busisiwemncube97@gmail.com','no','','0748686057','','','9b99fa8c173699fa8f20eeba44bf29f8',NULL,'','197.245.28.57',1,'no','2023-11-14 08:24:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','Yeoville Johannesburg','',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'NZE2YATRUZVZFQIC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Busie.png','dark-layout','no',NULL),(2355,'DGP8ES','Khadijah2016','no','right','EJ62L6','ME4GG6','Khadijah','Sani','adija436@gmail.com','no','','0733749163','','','46b55c047f662d7e43d449390bc84f34',NULL,'','41.198.147.243',1,'no','2023-11-09 20:33:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9059 motloung section',0,0,0,0,38,0,38,0,0,0,0,'auto','no',0,'VWROVMVDM3S7I5NQ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khadijah2016.png','dark-layout','no',NULL),(2356,'GCGLJ5','mbulo','no','left','2HVIHI','KDHTRP','Zanele','Mkhize','mkhizezah347@gmail.com','no','','0672628556','','','b7b20a96ba8b78d4851ea9effaea11b4',NULL,'','102.249.0.77',1,'no','2023-11-09 20:32:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','147 bhubesi road Newtown A',0,1,1,0,30,30,0,0,0,0,0,'auto','no',0,'2BFMIMHMCCPNZ6GX','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/mbulo.png','dark-layout','no',NULL),(2357,'TPXJCX','csEWqXWj','yes','right','2HVIHI','2HVIHI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:05:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2358,'INARBH','IMOSKChi','yes','left','1W95K1','1W95K1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:06:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2359,'89WNQ7','Paballo','no','right','1W95K1','OU3PU9','Monica','Mokoena','monicamm97@gmail.com','no','','0658251612','','','93146f1b6f6a93b957e380a1cc45f02f',NULL,'','41.113.11.207',1,'no','2023-11-10 06:44:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','448 Waterfall View, Midrand',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'RIJQ2P2BZBYVMRQL','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Paballo.png','dark-layout','no',NULL),(2360,'ZLMLJI','QEhAVhOM','yes','left','81NJ81','81NJ81','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:11:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2361,'R1SF73','Rorisang2021','no','right','81NJ81','NOTUR8','Thabang Rejoice','Mohlala','gift.mochono@gmail.com','no','','0727922603','','','09cc9945f606fbb70d5cd3cabc6c6d0b',NULL,'','41.13.74.52',1,'no','2023-11-10 04:15:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','7710 Extension 11 Kwaguqa Emalahleni 1039 Mpumalanga',0,0,0,0,10,0,10,0,0,0,0,'auto','no',0,'5RE7RR7B4QOR4452','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Rorisang2021.png','dark-layout','no',NULL),(2362,'EQQSZ6','Andiswa06','no','left','64U3AT','64U3AT','Clementine Nokuthula','Biyela','nokuthulabiyela@347gmail.com','no','','0640038134','','','601805590b0d650ba1f36a0fac6d19b0',NULL,'','41.13.154.144',1,'no','2023-11-10 11:06:50','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Empangeni','',0,1,0,1,2,1,1,0,0,0,0,'auto','no',0,'V3X5M6DGGCXM3X44','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Andiswa06.png','dark-layout','no',NULL),(2363,'Q7BLX7','KaMqomeni','no','right','64U3AT','JEL5LG','Zakithi','Magwaza','kamabaso85@gmail.com','no','','0607055263','','','25e9d9c272009fbb8177bd23c125ba26',NULL,'','197.184.175.149',1,'no','2023-11-10 07:52:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','441 Burlington road',0,2,2,0,7,3,4,0,0,0,0,'auto','no',0,'BZFLHK4V4H5FVXCG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/KaMqomeni.png','dark-layout','no',NULL),(2364,'3RTIM8','Preceous','no','left','68EF86','BY9OYV','Precieous','Mmolotsi','mmolotsiqueenpresh@gmail.com','no','','0718127041','','','71fc2f3518251c2172936eed5a062540',NULL,'','41.13.200.22',1,'no','2023-11-09 20:36:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','Lokgabeng','',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'BRP6ZSO4PLVF47IB','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Preceous.png','dark-layout','no',NULL),(2365,'EDOWLK','JuukgAjy','yes','right','68EF86','68EF86','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:32:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2366,'6B78X7','SiphoZungu','no','left','GCGLJ5','GCGLJ5','Sipho','Mastermind','siphomastermind19@gmail.com','no','','0760649263','','','ca909f6136fafb301f50e53bae610a42',NULL,'','102.249.5.77',1,'no','2023-11-09 21:05:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','366Old main road , Tongaat 4400',0,0,0,0,29,29,0,0,0,0,0,'auto','no',0,'OYJOUWCA66DKV4ZE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SiphoZungu.png','dark-layout','no',NULL),(2367,'WGSHYO','GoKAmvKZ','yes','right','GCGLJ5','GCGLJ5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:32:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2368,'OXQVWW','BGIWJkcZ','yes','left','DGP8ES','DGP8ES','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:33:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2369,'2WEXN1','MrPositivemind','no','right','DGP8ES','3X7K4A','Bongani MW','Zwane','bmwzw1@gmail.com','no','','0611949075','','','5384889bcd6b68f2e96a10202aa688ac',NULL,'','41.13.131.217',1,'yes','2023-11-10 02:23:34','0000-00-00 00:00:00',0,300.3,0,0,'',0,'','','','Mhlumayo eZwelisha House 2213, P349 Road & D1283',0,4,4,0,37,13,24,1,0,0,0,'auto','no',0,'VNYSHW2AQNUFYU5U','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MrPositivemind.png','dark-layout','no',NULL),(2370,'5CT5V8','MpumiD','no','left','3RTIM8','BY9OYV','Nompumelelo','Dladla','mpumi.dladla@yahoo.com','no','','0761056703','','','de9ea1781688c35c3ea58f45663c391b',NULL,'','105.245.12.174',1,'no','2023-11-10 05:36:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','248 block 30 Greenstone ridge',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'C3QGQERKWQ4PKALZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MpumiD.png','dark-layout','no',NULL),(2371,'JGPIRG','wzBzrEtL','yes','right','3RTIM8','3RTIM8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 20:36:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2372,'ILO1BR','Pinkrose','no','left','6B78X7','3QSNI4','Alettah','Pitso','pinkrosehlongwane@gmail.com','no','','0635472783','','','53fdae58e861476b182b0cd6beade809',NULL,'','41.117.52.192',1,'no','2023-11-10 04:46:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Block A7 Unit 8 Mohlakeng ext 11',0,0,0,0,28,28,0,0,0,0,0,'auto','no',0,'BOTZWUM2NGCDTYI4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pinkrose.png','dark-layout','no',NULL),(2373,'MGPDAS','hLWJfSSJ','yes','right','6B78X7','6B78X7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:05:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2374,'EZFYDW','OeWmGVuO','yes','left','MVXNCV','MVXNCV','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:11:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2375,'ARDGQP','EIEjYGTS','yes','right','MVXNCV','MVXNCV','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:11:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2376,'FJILTZ','NgqGZubM','yes','left','RYK95E','RYK95E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:36:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2377,'TYXS4N','Phaphama','no','right','RYK95E','I4VIT8','Phaphama Mihlali','Mpiti','mpitiphaphama@gmail.com','no','','0786341837','','','2079a9919affdf56ff0d9ed2e1602a1d',NULL,'','41.13.200.22',1,'no','2023-11-09 21:40:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','ERF 006 mountain street Mount Ayliff 4735',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'AU42ZSVQVIOGKFPL','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Phaphama.png','dark-layout','no',NULL),(2378,'GBQJRX','MYPilHEg','yes','left','TYXS4N','TYXS4N','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:40:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2379,'2Y1TSK','2bzand','no','right','TYXS4N','I4VIT8','Zandile','Ntshobane','zandile.smith@yahoo.com','no','','0738359649','','','48316a328605bdd4c8c568bc4e6f28af',NULL,'','41.117.214.177',1,'no','2023-11-12 20:31:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lusikisiki Eastern Cape',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'FKIYJNMINOO5DCTH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/2bzand.png','dark-layout','no',NULL),(2380,'GRRSHL','TJsdxGWF','yes','left','APYB1O','APYB1O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-09 21:51:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2381,'PE75YW','POMANI2023','no','right','APYB1O','QTTT18','Emmanuel','Jimmy - Pobee','donjimmy2014@gmail.com','no','','0208501953','','','9801dcd50d618d5454b060c23c9358ab',NULL,'','154.160.6.48',1,'no','2023-11-10 00:38:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','AK - 773 -2760',0,1,0,1,8,0,8,0,1,0,0,'auto','no',0,'X72A5C56FFSOP3LH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/POMANI2023.png','dark-layout','no',NULL),(2382,'BOXFHO','SSpwMZAL','yes','left','PE75YW','PE75YW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 00:38:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2383,'1VVYOI','Mbanda','no','right','PE75YW','PE75YW','Mercy','Banda','msban1ster@gmail.com','no','','0978041167','','','e42ca9329607e722843e7cdfb6a28338',NULL,'','41.216.87.6',1,'yes','2023-11-10 06:53:42','0000-00-00 00:00:00',0,0,0,0,'',0,'Zambia','Lusaka','Lusaka','',0,2,1,1,7,1,6,0,0,1,0,'auto','no',0,'DM4DRIN55QBGHJ7D','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mbanda.png','light-layout','no',NULL),(2384,'BHK8D4','Matshediso','no','left','2WEXN1','2WEXN1','matshedidiso','Gcwabaza','matshedisosimelane0@gmail.ccomom','no','','0843936753','','','c779376bc00746b4703f6e60076d6220',NULL,'','41.150.195.126',1,'no','2023-11-10 06:34:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4857sitchinga str ext23Heidelberg Ratanda',0,4,4,0,12,12,0,0,0,0,0,'auto','no',0,'LUY7SXWRXCMUPCCE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Matshediso.png','dark-layout','no',NULL),(2385,'NKWMOL','Buyiswa','no','right','2WEXN1','EC8B1B','Buyiswa','Sivela','buyisivela@gmail.com','no','','0635593856','','','aaf55dd42d9e2308d20c72c5cc8306cc',NULL,'','41.116.160.193',1,'no','2023-11-10 04:43:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Bhala location Lusikisiki 4820',0,0,0,0,23,0,23,0,0,0,0,'auto','no',0,'BAC5VLIX5EO6V53G','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Buyiswa.png','dark-layout','no',NULL),(2386,'WDIQ9X','Nokwanda','no','left','F4H1BS','Q33N4J','Noxolo','Zinya','zinyanoxolo@gmail.com','no','','0793518532','','','27cda4b5a2118390de6130f52b961e28',NULL,'','41.193.69.237',1,'no','2023-11-10 05:45:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','John Ross road melomed hospital richards bay',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'OJBLVFFSBBHRYCE2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nokwanda.png','dark-layout','no',NULL),(2387,'IGSPEH','uIWRxzkD','yes','right','F4H1BS','F4H1BS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 03:11:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2388,'15GLUU','Jeffy','no','left','WJEPZI','WJEPZI','Jeffrey','Tladi','believeministries2018@gmail.com','no','','0603361505','','','240844adc285d9e594ffe721805e7532',NULL,'','102.182.46.45',1,'no','2023-11-10 16:38:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','6223B Zone 4 Diepkloof',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'QRVPYFIBQOITQYAU','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Jeffy.png','dark-layout','no',NULL),(2389,'WXCOCX','RRjiUQRq','yes','right','WJEPZI','WJEPZI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 03:56:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2390,'XPFGHV','sQYlSuQq','yes','left','R1SF73','R1SF73','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:15:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2391,'84FOU4','BevTheBillionaire','no','right','R1SF73','J2JVVU','Beverley','Madupo','nyangabeverley@gmail.com','no','','0609276562','','','9218cd85e1c264543526f034e59581f9',NULL,'','41.150.216.93',1,'no','2023-11-10 04:24:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','54SabieMansions 139 Troye street Sunnyside Pretoria',0,2,0,2,9,0,9,0,0,0,0,'auto','no',0,'6FZQIWR5BFJVWLGT','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/BevTheBillionaire.png','dark-layout','no',NULL),(2392,'MNGHEP','fQLBmtXo','yes','left','KS9E4P','KS9E4P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:19:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2393,'58DUE3','Veronique','no','right','KS9E4P','QX8UUC','Veronica','Mazhindu','veroniquemazhindu@gmail.com','no','','00263771062983','','','7f4ff6fd6f08f2341a0cbdd39ad7be5c',NULL,'','196.41.88.27',1,'no','2023-11-11 14:05:39','0000-00-00 00:00:00',0,0,0,0,'',0,'Zimbabwe','Manicaland','Mutare','',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'LVANW2VYOVT4YDFD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Veronique.png','light-layout','no',NULL),(2394,'QXZSQU','ReZgnPoE','yes','left','84FOU4','84FOU4','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:24:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2395,'DBMD4V','Bella26','no','right','84FOU4','VQYXQD','Rethabile','Masenkane','masenkanerethabile@gmail.com','no','','26668009919','','','6c8379a98fec111468986d05f812bbf8',NULL,'','197.189.181.55',1,'no','2023-11-10 08:46:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lesotho Maseru',0,0,0,0,8,0,8,0,0,0,0,'auto','no',0,'B4HNZZDCYYAG54SZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bella26.png','dark-layout','no',NULL),(2396,'TJBHHL','XATWKjgU','yes','left','NKWMOL','NKWMOL','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:43:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2397,'A5B5E9','Botsane','no','right','NKWMOL','X7319M','Mofokane','Botsane','bmofokane86@gmail.com','no','','083377260','','','916e443e41591a1651c2014812d37eb2',NULL,'','105.12.6.198',1,'no','2023-11-10 04:50:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','22147 Jabula St',0,0,0,0,22,0,22,0,0,0,0,'auto','no',0,'YVT2PJOPJ7KW4IYV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Botsane.png','dark-layout','no',NULL),(2398,'LNUHG2','RichHlubi','no','left','ILO1BR','1UH9K2','Maria','Zwane','mariazwanee@gmail.com','no','','0814997467','','','4c3d58597f710a3b4e2618e44313f668',NULL,'','102.221.95.245',1,'no','2023-11-10 05:25:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mpumalanga Bushbuckridge',0,0,0,0,27,27,0,0,0,0,0,'auto','no',0,'BO3LW3U5M3ZDTQR5','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/RichHlubi.png','dark-layout','no',NULL),(2399,'LUMYQP','shrEDWUN','yes','right','ILO1BR','ILO1BR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:46:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2400,'NHALPD','aqgFrGFK','yes','left','A5B5E9','A5B5E9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:50:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2401,'SLL417','Boitshepo','no','right','A5B5E9','TNB1OO','Tebogo','Machaba','boitshepomarketing@gmail.com','no','','0738619068','','','7e32aceadde98ba79436387e93d212c7',NULL,'','102.132.205.25',1,'no','2023-11-10 04:55:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Unit 173 block 44 phase 1 Dan tlhoome Randfontien',0,0,0,0,21,0,21,0,0,0,0,'auto','no',0,'GPFCDY5VQSQVBDNU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Boitshepo.png','dark-layout','no',NULL),(2402,'CHNACD','SJtrUqzZ','yes','left','SLL417','SLL417','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 04:55:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2403,'9GDY7T','Nelza247','no','right','SLL417','P3RAW5','Nelisiwe','Sikhakhane','nelza.skhei@gmail.com','no','','0849114440','','','b48343dc4b83cb47d42b997a2eb83c57',NULL,'','41.48.16.87',1,'yes','2023-11-10 05:06:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9 Angus Road',0,1,1,0,20,1,19,0,0,1,0,'auto','no',0,'FDWU4IESIQCGMMZH','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nelza247.png','light-layout','no',NULL),(2404,'TUM9OO','Zamo83','no','left','9GDY7T','9GDY7T','Zamo','Sikhakhana','zamathulamedrina@gmail.com','no','','0835249364','','','fdd4de324c554c5dacad0584788e5f16',NULL,'','41.115.65.80',1,'no','2023-12-31 13:10:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9 Angus Road Moseley Park Pinetown',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'JR6JYRIQZG4B6H5B','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zamo83.png','dark-layout','no',NULL),(2405,'G1ANM6','0726344225','no','right','9GDY7T','X7319M','Boniwe','Mathibe','boniwexulu40@gmail.com','no','','0726344225','','','6d85e87aabb3a7cc937896eb9fbdd9c3',NULL,'','41.13.10.136',1,'no','2023-11-10 06:24:30','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/FB_IMG_16247742550281904.jpg',0,'South Africa','Northern Cape','Kimberley','',0,1,0,1,18,0,18,0,0,0,0,'auto','no',0,'AV5XXGHXH4P7W6TM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/0726344225.png','dark-layout','no',NULL),(2406,'Q6YDKR','Shibu1','no','left','LNUHG2','BLFJJK','Shibu','Pheega','pheegashibu@gmail.com','no','','0731985428','','','82b2b591f6c1b3eeb34ce006ce46a237',NULL,'','105.245.173.43',1,'no','2023-11-13 16:07:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Unit no7 silver oaks car oak and retail avenue Randburg  Fendale 2194',0,2,0,2,26,24,2,0,0,0,0,'auto','no',0,'FMGTLQZHQ3RVNYNW','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Shibu1.png','dark-layout','no',NULL),(2407,'PMQQCS','igxhOLsw','yes','right','LNUHG2','LNUHG2','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:25:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2408,'QTXUJ7','Pinky','no','left','ZAH9NU','X7319M','Bukelwa','Gatyana','Emelibukelwa@gmail.com','no','','0678765666','','','1223fea5290a02670f6bbcdf2fa6900c',NULL,'','41.246.25.177',1,'no','2023-11-11 07:05:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','18656 lithabo park',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'UDW46KKC4WVYZKYN','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pinky.png','dark-layout','no',NULL),(2409,'XBIGGB','xvyeXyTj','yes','right','ZAH9NU','ZAH9NU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:27:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2410,'DUPTCH','zGXVcODg','yes','left','9MLZK1','9MLZK1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:33:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2411,'QIVWNO','MZxtcylG','yes','right','9MLZK1','9MLZK1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:33:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2412,'TLRGBC','IIuyalny','yes','left','5CT5V8','5CT5V8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:36:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2413,'FHAFMD','qSazcVJp','yes','right','5CT5V8','5CT5V8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:36:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2414,'VMUAHV','KaMthembu','no','left','WDIQ9X','BUNKZR','Ncamsile','Ngema','ncamsile.ngema@kznpremier.gov.za','no','','0846421498','','','35bfa512956440034f64c9d0149ad7a3',NULL,'','105.184.3.129',1,'no','2023-11-10 09:44:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','36 Peacehaven Place, 311 Pengelly, Bluff',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'JFCGXZGCP5GSU544','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/KaMthembu.png','dark-layout','no',NULL),(2415,'BPOHAO','QsrqSPlO','yes','right','WDIQ9X','WDIQ9X','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 05:45:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2416,'JJINOH','ocPAgHoL','yes','left','G1ANM6','G1ANM6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:24:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2417,'IUUW2N','Joy','no','right','G1ANM6','X7319M','Joyce','Tito','Joycetito684@gmail.com','no','','0823822260','','','7b7a53e239400a13bd6be6c91c4f6c4e',NULL,'','41.246.27.193',1,'no','2023-11-10 06:34:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','38-40 new main street',0,1,0,1,17,0,17,0,0,0,0,'auto','no',0,'RFWLIRGY4FJK6IED','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Joy.png','dark-layout','no',NULL),(2418,'PLDCDU','tTZCckMM','yes','left','JZJ2E1','JZJ2E1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:34:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2419,'YKK2FF','Thendo2022','no','right','JZJ2E1','JZJ2E1','Thendo Kessie','Nguluvhe','kessie.thendo@gmail.com','no','','0735292665','','','c20b3649e0e7bf93777db2a9072b0ec4',NULL,'','41.114.149.163',1,'no','2023-11-10 06:55:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','15623 Amos street protea Glen Ext 16 Soweto 1818',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'XU474WSV4UZGHP4Q','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thendo2022.png','dark-layout','no',NULL),(2420,'DW1KM4','Maggie','no','left','BHK8D4','BHK8D4','Khathazani','Hlanganiso','maggiehlanganiso@gmail.com','no','','0781461441','','','df40da17c4ae747750176952a48ea0bf',NULL,'','41.198.147.153',1,'no','2023-11-10 09:21:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2652 Moloto Street, EXT 1, Vosloorus, 1475',0,0,0,0,11,11,0,0,0,0,0,'auto','no',0,'2T6JKBAQ4QKF7HKU','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maggie.png','dark-layout','no',NULL),(2421,'UFQJRG','tADubhjF','yes','right','BHK8D4','BHK8D4','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:34:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2422,'ZIURPW','jfTwtQMa','yes','left','IUUW2N','IUUW2N','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:34:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2423,'KGYLKZ','Kgomotso','no','right','IUUW2N','IUUW2N','Kgomotso','Shupelekae','kgomotsoshups@gmail.com','no','','27714068907','','','0a43797dedd027e5dcb7c41233d17e5b',NULL,'','105.245.12.221',1,'no','2023-11-10 07:40:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Nontlahla Str',0,0,0,0,16,0,16,0,0,0,0,'auto','no',0,'NHMJGQBBFREIVQW4','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kgomotso.png','dark-layout','no',NULL),(2424,'WOYYVB','LjtSJjlY','yes','left','89WNQ7','89WNQ7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:44:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2425,'6Y3FIF','Shrink2welthy','no','right','89WNQ7','I4PMFW','Nandi Nonhlanhla','Masuku','nandimasuk39@gmail.com','no','','0685528778','','','dbe2bb46f9910336c4f2fe1bf8f985f4',NULL,'','41.150.193.193',1,'no','2023-11-10 07:33:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','300 Deodar Street',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'467ZDRKZ7PZRVBLZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Shrink2welthy.png','dark-layout','no',NULL),(2426,'O1HSOR','Grandson','no','left','1VVYOI','1VVYOI','GRANDSON','CHIKAHYA','grandsonchikaya82@gmail.com','no','','260964313082','','','a8d156e170d2465f80b1fa33f38292cf',NULL,'','41.216.86.22',1,'no','2023-11-10 14:37:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','510126',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'RA6AXLYY3HSIKWIE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Grandson.png','dark-layout','no',NULL),(2427,'UQHERF','Asemaxi2023','no','right','1VVYOI','1VVYOI','Maxwell','Kojo Asemani','asemaxi2011@yahoo.com','no','','233542429071','','','24d132f97ac90c21fe814e0e32e5345d',NULL,'','154.160.10.253',1,'no','2023-11-10 07:43:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','AK - 773 -2760',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'ZF3CXKHLKEIMHFOA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Asemaxi2023.png','dark-layout','no',NULL),(2428,'DDQZQS','KNORgkzz','yes','left','YKK2FF','YKK2FF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 06:55:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2429,'2YIMDN','Nicky3','no','right','YKK2FF','ZQOJCG','Nicoleen','Phillips','phillipsnicoleen@gmail.com','no','','0631212247','','','61173efcb902535d01224f3f33d10f1f',NULL,'','213.172.147.43',1,'no','2023-11-12 13:26:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','12 Tulip Street, Protea Park Atlantis 7349',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'WDBPFM4ZFW3W572G','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nicky3.png','dark-layout','no',NULL),(2430,'JFKUYQ','kuYEpQAt','yes','left','QYUZ3O','QYUZ3O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:30:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2431,'ZUVAGB','Mphomatobako','no','right','QYUZ3O','QYUZ3O','Mpho Samuel','Matobako','mphomatobako631@gmail.com','no','','0817135342','','','f8fc864aca3751d7c99fbd310c5f36a4',NULL,'','41.145.192.29',1,'no','2023-11-10 07:57:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','81 Voortrekker street, Ficksburg',0,6,3,3,12,3,9,0,0,0,0,'auto','no',0,'3YAHT7UFY73JO7GB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mphomatobako.png','dark-layout','no',NULL),(2432,'GVBFLB','xnMmmUdh','yes','left','6Y3FIF','6Y3FIF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:33:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2433,'GINWMG','Puseletso','no','right','6Y3FIF','OU3PU9','Puseletso','Sekoati','sekoatipuseletso8@gmail.com','no','','0026656394440','','','1083bb460aaf614df4f8e705dfccbea2',NULL,'','197.189.170.232',1,'no','2023-11-11 08:13:35','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG_20231109_184332.jpg',0,'Lesotho','Maseru','Ha leqele','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'IVF7CVAAEGNTE7R6','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Puseletso.png','dark-layout','no',NULL),(2434,'IJQJRZ','vejohoCv','yes','left','KGYLKZ','KGYLKZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:40:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2435,'QVE9TL','Mokgadilt','no','right','KGYLKZ','BXUSYS','Mokgadi','Tshwale','lucylt76@gmail.com','no','','0838056799','','','d8bd1c56f157ad5270a29893e804d4a3',NULL,'','102.221.220.179',1,'no','2023-11-10 10:03:46','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','','Brits','',0,5,3,2,15,3,12,0,0,0,0,'left','no',0,'DBPKAXG62KH2MKGV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mokgadilt.png','light-layout','no',NULL),(2436,'PXDUYG','drdnKYqk','yes','left','UQHERF','UQHERF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:43:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2437,'2FQ94G','Adam06','no','right','UQHERF','7Q9LFP','Adam','Bopape','bopapeadam@gmail.com','no','','0764897415','','','4e392eea8faf0df900020cc5aa82a069',NULL,'','41.145.194.28',1,'no','2023-11-10 11:14:26','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Johannesburg','',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'77EL77EPDZP57D3D','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Adam06.png','dark-layout','no',NULL),(2438,'HFDLKM','NadiaM','no','left','Q7BLX7','Q7BLX7','Khayakazi','Majola','nadiamajola1825@gmai.com','no','','0722782706','','','742db98ad20b97099a6e7311af8a73fe',NULL,'','197.93.8.39',1,'no','2023-11-16 12:52:43','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Durban','',0,1,0,1,2,1,1,0,0,0,0,'auto','no',0,'PBQUVCBKHKGG6HPE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/NadiaM.png','dark-layout','no',NULL),(2439,'NYEZ2Z','Nkosikhonabiyela','no','right','Q7BLX7','64U3AT','Nkosikhona Busisizwe','Biyela','nkosikhonabiyela48@gmail.com','no','','0718236158','','','dc0aa0d9a12246dc9bbe006c35c349a6',NULL,'','41.13.182.54',1,'no','2023-11-10 09:55:09','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','J1 940 Esikhawini',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'JNBFZOFVKUONXVGR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nkosikhonabiyela.png','dark-layout','no',NULL),(2440,'QENNXO','WTGtEABD','yes','left','2AM2QS','2AM2QS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:52:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2441,'GZAYPG','zVIFgvHD','yes','right','2AM2QS','2AM2QS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 07:52:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2442,'BS2BHE','Palesa','no','left','ZUVAGB','ZUVAGB','Palesa','Maria','palesamaria459@gmail.com','no','','0656938481','','','f3647d4339c612126a4f5c96a889e56b',NULL,'','41.116.253.105',1,'no','2023-11-10 08:49:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','115 fontein',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'IA6JCPJQ7YO5ZZOI','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Palesa.png','dark-layout','no',NULL),(2443,'LICL3W','SiphiweS','no','right','ZUVAGB','71DWXF','Siphiwe','Sibanda','siphiwesibanda924@gmamil.com','no','','0835868284','','','23e7353ec2c8523a3d2a3ffe83dec385',NULL,'','197.185.107.9',1,'no','2023-11-10 09:22:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','949 trout crescent lawley1',0,0,0,0,8,0,8,0,0,0,0,'auto','no',0,'B7QLRYFUHDUDVKXR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SiphiweS.png','dark-layout','no',NULL),(2444,'QPAOXN','QpYSbxBH','yes','left','O95UKG','O95UKG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 08:12:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2445,'VTYHLD','mSIZkwjZ','yes','right','O95UKG','O95UKG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 08:12:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2446,'PMQLQY','WynCkFFn','yes','left','DBMD4V','DBMD4V','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 08:46:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2447,'2O5U5J','Kelemawela','no','right','DBMD4V','84FOU4','Kelebogile','Mawela','Kkenalemang97@gmail.com','no','','0633209255','','','7efe286db8e0c3fbdce82c21727b104d',NULL,'','41.150.248.84',1,'no','2023-11-10 14:43:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','86 Lanham  str  eastlynne  Pretoria',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'2I7UAISRLYZHSUPX','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kelemawela.png','dark-layout','no',NULL),(2448,'AVBE1R','DUMISANI','no','left','BS2BHE','ZUVAGB','Dumisani','Ngwenya','dngwenya1039@gmail.com','no','','0735608284','','','1a81ff920411a629706fe8610017f147',NULL,'','41.144.193.83',1,'no','2023-11-11 16:14:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','20682 Tau Street',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'MUOTNLK4UZ6HS3LA','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/DUMISANI.png','dark-layout','no',NULL),(2449,'CZOBLG','CrQeEzgz','yes','right','BS2BHE','BS2BHE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 08:49:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2450,'7P5ECB','matshediso','no','left','DW1KM4','BHK8D4','matshediso','Gcwabaza','matshedisosimelane0@gmail.com','no','','0843936753','','','1b5b348d1eef8bc1d7d5887119511a78',NULL,'','41.150.195.8',1,'no','2023-11-10 15:01:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4857Sitchinga ext23HeidelbergRatanda',0,0,0,0,10,10,0,0,0,0,0,'auto','no',0,'S3NIZE6RQHVIT6A5','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/matshediso.png','dark-layout','no',NULL),(2451,'FPEUZO','qACTVmNB','yes','right','DW1KM4','DW1KM4','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 09:21:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2452,'XFTHWW','FGNaJjTi','yes','left','LICL3W','LICL3W','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 09:22:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2453,'EN2CEB','MPONYA1972','no','right','LICL3W','ZUVAGB','Magauda','Makateng','magaudamakateng5@gmail.com','no','','0781427809','','','1baeaa66180263f42b3d1d85a1e72205',NULL,'','41.116.191.211',1,'no','2023-11-10 10:30:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1161Platberg, Mauersnek Ladybrand 9745, Free State',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'PCEL7HTJ2GTB73YR','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MPONYA1972.png','dark-layout','no',NULL),(2454,'DCLJIS','nzimandesc','no','left','VMUAHV','Q33N4J','Sindi','Nzimande','sindi.nzimande@yahoo.com','no','','0769234599','','','41306ce3f9e81fae3fd7cd693920c326',NULL,'','41.13.136.12',1,'yes','2023-11-11 18:40:03','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','','Ixopo','',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'ZW2BNROT7GFJDQGN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/nzimandesc.png','dark-layout','no',NULL),(2455,'HZOBRW','IOkFtGMl','yes','right','VMUAHV','VMUAHV','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 09:44:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2456,'ISDFGN','AooHwMLU','yes','left','NYEZ2Z','NYEZ2Z','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 09:55:09','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2457,'DM7F8Y','Munah','no','right','NYEZ2Z','J1SLKF','Welile','Mazibuko','mazibukowelile1@gmail.com','no','','0728515089','','','a3dd90e2108f4233efe7be4f91917622',NULL,'','105.245.165.162',1,'no','2023-11-11 10:16:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','18H79 osizweni 2952',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'V7JETGJ4LVSRS66K','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Munah.png','dark-layout','no',NULL),(2458,'LV4BL8','Gladyspl','no','left','QVE9TL','QVE9TL','Palesa Gladys','Ernesto','shamahnkateko@gmail.com','no','','0833717266','','','e7f4f8bd246c235418280d1f124e14f0',NULL,'','102.23.99.19',1,'no','2023-11-11 17:04:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','05 korhaan street',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'F5RK4APEOU3VEJZM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Gladyspl.png','dark-layout','no',NULL),(2459,'BNT67A','MissPresident23','no','right','QVE9TL','QVE9TL','Belinda','Sithole','sitholebelinda@gmail.com','no','','0780521419','','','95785b5cc45edff579449373517a7504',NULL,'','41.145.194.76',1,'no','2023-11-10 10:13:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1269 Saudi Arabia Street',0,0,0,0,11,0,11,0,0,0,0,'auto','no',0,'DQ7LUMWVD4ZHDHYI','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MissPresident23.png','dark-layout','no',NULL),(2460,'SKAOEX','qlufiLTC','yes','left','BNT67A','BNT67A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 10:13:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2461,'PHXY3S','Nolwazi','no','right','BNT67A','X7319M','Cuty','Mbandlo','Cutynokwazi95@gmail.com','no','','0678107331','','','6db77ee47b715618b09477db56372797',NULL,'','41.246.29.157',1,'no','2023-11-10 10:56:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Jadwat Center,Alexandra road Pick n Win Shop 222',0,3,2,1,10,2,8,0,0,0,0,'auto','no',0,'YLXZ2WNIQRFD6RGG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nolwazi.png','dark-layout','no',NULL),(2462,'LSHWCA','hDbRyJRT','yes','left','EN2CEB','EN2CEB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 10:30:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2463,'8RNBZA','Shongwe','no','right','EN2CEB','ZUVAGB','Lungile','Shongwe','shongwecon@gmail.com','no','','0682997149','','','f4f068e71e0d87bf0ad51e6214ab84e9',NULL,'','41.150.252.226',1,'no','2023-11-10 13:49:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1154 petsana location',0,0,0,0,6,0,6,0,0,0,0,'auto','no',0,'BKFQP5433LQCH6KC','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Shongwe.png','dark-layout','no',NULL),(2464,'2ZWW6L','Nocky','no','left','PHXY3S','PHXY3S','Nocky','Mbandlo','kwaziecosmetics@gmail.com','no','','0735468534','','','6db77ee47b715618b09477db56372797',NULL,'','41.246.29.143',1,'no','2023-11-10 11:06:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','61 Jadwat Street',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'3ADFVPFYPOHEUFP4','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nocky.png','dark-layout','no',NULL),(2465,'345QPW','Asraf','no','right','PHXY3S','PHXY3S','Asraful Islam','Rabbi','asrafulgude98@gmail.com','no','','0695330963','','','7b43f6edb1dc0661a6d6ea7c73298ad6',NULL,'','41.115.107.253',1,'no','2023-11-10 11:31:03','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/1680547463610.jpg',0,'South Africa','','Isipingo','',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'OHEPN4AUVX7J25LW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Asraf.png','light-layout','no',NULL),(2466,'UAJY24','Nocky','no','left','2ZWW6L','PHXY3S','Nocky','Mbandlo','kwaziecometisc@gmail.com','no','','0735468534','','','7b43f6edb1dc0661a6d6ea7c73298ad6',NULL,'','41.246.29.157',1,'no','2023-11-10 11:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','61 Jadwat Street',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'V2HTQECEPOUOT5LE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nocky.png','dark-layout','no',NULL),(2467,'SJLLBZ','ENyjInHL','yes','right','2ZWW6L','2ZWW6L','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:06:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2468,'I1D9XZ','makhumalosimehlane','no','left','EQQSZ6','64U3AT','Thokozani','Ngubane','thokzn55@gmail.com','no','','0724614339','','','4403d301e8f31ed6b681a5703fa064c3',NULL,'','102.249.0.123',1,'no','2023-11-13 23:19:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','H2 1138 Zavolo street ,esikhaleni Richards bay KZN 3887 South Africa',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'R3LFR34DLPM2USZR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/makhumalosimehlane.png','dark-layout','no',NULL),(2469,'ZLOWI7','ZamaZulu','no','right','EQQSZ6','EQQSZ6','Patricia','Zulu','zama.mbatha406@gmail.com','no','','0649861041','','','8f47ca9babf2ddba3cbdcd5fbba5b068',NULL,'','105.245.163.131',1,'no','2023-11-12 16:12:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Osizweni area, Estcourt 3310',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'BISMJAIDNJAVYW5A','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/ZamaZulu.png','dark-layout','no',NULL),(2470,'GBGZHQ','tdcvYQjh','yes','left','UAJY24','UAJY24','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2471,'UTNXLN','mpGRCinY','yes','right','UAJY24','UAJY24','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2472,'HHTFAG','txJFLpOh','yes','left','2FQ94G','2FQ94G','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:14:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2473,'GP65DX','Celine','no','right','2FQ94G','KIHODD','Ijeoma','Akwuba','ijeomaakwuba@gmail.com','no','','09061813020','','','668df5d059410c0faa8523212ef3bfb5',NULL,'','102.88.62.176',1,'no','2023-11-10 21:34:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lagos Nigeria',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'TTCWLQXPFCMZEBWD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Celine.png','dark-layout','no',NULL),(2474,'KSAJSV','JASOPJBy','yes','left','345QPW','345QPW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:31:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2475,'8JBUV9','GladysPE','no','right','345QPW','QVE9TL','Palesa Gladys','Ernesto','palesa.ernesto5@gmail.com','no','','0833717266','','','2aef37401c2fdc734f0fea2d0e589a11',NULL,'','102.23.99.12',1,'no','2023-11-10 11:35:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','05 korhaan street brits',0,0,0,0,6,0,6,0,0,0,0,'auto','no',0,'O3PN6WAZAAPEBK5E','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/GladysPE.png','dark-layout','no',NULL),(2476,'UZFDVP','ZGduqujg','yes','left','8JBUV9','8JBUV9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 11:35:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2477,'3HDP1J','Magadi84','no','right','8JBUV9','BLFJJK','Obamang Philadelthia','Mosenene','obamangmosenene@gmail.com','no','','0765993906','','','e19883dae2d3dc2040e0d1c5539cf934',NULL,'','41.13.96.105',1,'no','2023-11-10 12:30:04','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/+27_76_599_3906_20230222_210311.jpg',0,'South Africa','','Klerksdorp','',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'LBZOISDO62VIN5U3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Magadi84.png','dark-layout','no',NULL),(2478,'RIHMGP','PDkkmfUT','yes','left','GT6GEL','GT6GEL','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 12:17:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2479,'YP44J9','Pat','no','right','GT6GEL','GT6GEL','Patricia','Mase','patidosmith85@gmail.com','no','','0733644217','','','ebf8c99cdaea5e3bac9430b187038036',NULL,'','105.12.7.179',1,'yes','2023-11-10 12:23:38','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20231011-WA0020.jpg',0,'South Africa','Eastern Cape','Queenstown','',0,1,0,1,2,0,2,0,0,0,0,'auto','no',0,'JVWR2YUA3QTZUTRD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Pat.png','light-layout','no',NULL),(2480,'6PUUQP','Maud','no','left','UU2Z6X','3FJSBI','Audrey','Thabethe','zibangumuyeni@gmail.com','no','','0828971050','','','55c66f3a940462a7e0d328d5ef27948d',NULL,'','41.121.5.222',1,'no','2023-11-11 08:47:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Orange Reserve mtubatuba kzn 3935',0,1,0,1,2,1,1,0,0,0,0,'auto','no',0,'KG3DVFRNSRZ5JBZC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maud.png','dark-layout','no',NULL),(2481,'EEFZAW','Zama','no','right','UU2Z6X','UU2Z6X','Angel','Radebe','zamablessed@gmail.com','no','','0723117053','','','a0419269cf02cedfdb9db94d3ff88fbc',NULL,'','197.92.196.48',1,'no','2023-11-13 21:01:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','704 Nombhela Drive',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'NSUJFFQKQVSWPART','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zama.png','dark-layout','no',NULL),(2482,'GYSAGF','nYvDdoYy','yes','left','YP44J9','YP44J9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 12:23:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2483,'C9DPP9','Mfiyo','no','right','YP44J9','YP44J9','Nompumelelo','Mfiyo','mpumimfiyo@gmail.com','no','','0735495974','','','9e42189179eff7c92c77dbc8a91feccc',NULL,'','41.13.128.138',1,'no','2023-11-10 19:37:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Link location, mthatha',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'J7NC2OA4OTRCS4IO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mfiyo.png','dark-layout','no',NULL),(2484,'EALKEF','pySZecQd','yes','left','3HDP1J','3HDP1J','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 12:30:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2485,'9AXK8M','enzorie14','no','right','3HDP1J','BWBEVV','Bongiwe','Ngema','ngemazamantungwa@gmail.com','no','','0798088882','','','59e3c28544f006e572d8b6b5724fa9e2',NULL,'','41.114.216.29',1,'no','2023-11-11 07:41:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','zamkhoh6',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'3GI5R5XIZWLVZJF7','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/enzorie14.png','dark-layout','no',NULL),(2486,'EODELK','aPOVfGUW','yes','left','8RNBZA','8RNBZA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 13:49:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2487,'QXWIXE','Thando','no','right','8RNBZA','ZUVAGB','Noluthando','Mapatlhakane','bonolomaps87@gmail.com','no','','0677887476','','','bc804bd78c72502832bd158df9a1da4d',NULL,'','102.23.99.29',1,'no','2023-11-11 06:02:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','514 phase 10',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'QKV5LBOFMSDYIEE3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thando.png','dark-layout','no',NULL),(2488,'NEX1U2','LungiM','no','left','ZD9CIN','7Q9LFP','Nokulunga','Madito','nokulungamadito@gmail.com','no','','692498822','','','b3a9495fb1745af6cddc0687706a3c66',NULL,'','105.214.17.0',1,'no','2023-11-11 05:03:24','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Randfontein','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'FNQQ5BL43GJBTVGZ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/LungiM.png','dark-layout','no',NULL),(2489,'AVOLEW','kwhonNdI','yes','right','ZD9CIN','ZD9CIN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 13:56:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2490,'HPUXGD','HBCkGvHJ','yes','left','O1HSOR','O1HSOR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 14:37:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2491,'YQFITA','jecsuNdX','yes','right','O1HSOR','O1HSOR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 14:37:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2492,'TNQTTQ','jTdxrVMd','yes','left','2O5U5J','2O5U5J','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 14:43:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2493,'DPWUDC','tabeaK','no','right','2O5U5J','84FOU4','Christinah Mmapule','Kupa','mpulekupa1@gmail.com','no','','0810776378','','','38dd222f17da4a1b3b553f6568101fa1',NULL,'','41.13.120.31',1,'no','2023-11-10 14:44:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','22 Jan Groentjie Cresent',0,0,0,0,6,0,6,0,0,0,0,'auto','no',0,'PNSJJNST2LG7GM4I','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/tabeaK.png','dark-layout','no',NULL),(2494,'SLEPKC','DAvlmvJZ','yes','left','DPWUDC','DPWUDC','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 14:44:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2495,'ULG7GS','Verom','no','right','DPWUDC','J2JVVU','Vero Christinah','Mamphekgo','christinavmamphekgo58@gmail.com','no','','0767218793','','','29f99ac674967c3ec3b61ac788435295',NULL,'','41.13.143.103',1,'yes','2023-11-11 17:57:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1309 Lamola Street section D Mamelodi West Pretoria 0122',0,3,1,2,5,3,2,0,0,1,0,'auto','no',0,'MFC3BIRNTRPXF4P6','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Verom.png','dark-layout','no',NULL),(2496,'JBOIT6','Maggie\'s','no','left','7P5ECB','BHK8D4','Khathazani','Hlanganiso','natashangwenya212@gmail.com','no','','0781461441','','','e090d50883af772dfe1873e6842dc1a5',NULL,'','41.198.147.153',1,'no','2023-11-10 17:31:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2652 Moloto Street, EXT 1, Vosloorus, 1475',0,0,0,0,9,9,0,0,0,0,0,'auto','no',0,'IYKG73434T3XM4ML','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maggie\'s.png','dark-layout','no',NULL),(2497,'BVDJNV','AcQCRfCb','yes','right','7P5ECB','7P5ECB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 15:01:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2498,'GISJFZ','iBTkAStJ','yes','left','15GLUU','15GLUU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 16:38:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2499,'LGGCBZ','fhdRxVyb','yes','right','15GLUU','15GLUU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 16:38:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2500,'9WTW7J','Sebenzile82','no','left','JBOIT6','2WEXN1','Sebenzile','Khanyile','sebenzilekhanyile7@gmail.com','no','','0721181422','','','768cdcd27f17f4fa0168a235158aa45f',NULL,'','102.223.233.78',1,'yes','2023-11-10 17:38:25','0000-00-00 00:00:00',0,300.3,0,0,'',0,'South Africa','KwaZulu-Natal','Melmoth','',0,3,0,3,8,5,3,0,1,2,0,'auto','no',0,'NOCA5APVO7CA73SN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sebenzile82.png','dark-layout','no',NULL),(2501,'HWHEJQ','prwxGjnh','yes','right','JBOIT6','JBOIT6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 17:31:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2502,'UTWDKH','Khathazani','no','left','9WTW7J','BHK8D4','Khathazani','Hlanganiso','jabulilehlanganiso@gmail.com','no','','0781461441','','','3b5de7e70862a6ffe1c6dacf43804e51',NULL,'','41.198.147.153',1,'no','2023-11-10 17:40:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2652 Moloto Street, EXT 1, Vosloorus, 1475',0,2,1,1,4,3,1,0,0,0,0,'auto','no',0,'Q2MK24DN6YMIPLGO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khathazani.png','dark-layout','no',NULL),(2503,'4NWFIO','Patsbu','no','right','9WTW7J','9WTW7J','Patricia','Shezi','patricia.chn17@gmail.com','no','','0833836397','','','a9053c6f411388ea14a4d6222e6bddd9',NULL,'','102.223.233.78',1,'no','2023-11-11 14:32:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Convent of the Holy Name, Kwamagwaza Mission 3835',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'LBU2GXJGRCW6J5MJ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Patsbu.png','dark-layout','no',NULL),(2504,'H9EN5H','Simangele','no','left','UTWDKH','UTWDKH','Catherine','Mbathal','mashudumbatha60@gmail.com','no','','0721555696','','','a1e738c199e391ff8791f02c698e1c5f',NULL,'','102.218.62.24',1,'no','2023-11-10 19:55:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','16864 ext 25 uMdlebe Road Vosloorus',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'ST5UHZYW73J7NWQY','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Simangele.png','dark-layout','no',NULL),(2505,'NP9XGN','Jabu','no','right','UTWDKH','UTWDKH','Jabulile','Hlanganiso','hlanganisojabulile@gmail.com','no','','0818837124','','','1243b8703cdf65b1204bf37c29641956',NULL,'','41.198.147.153',1,'no','2023-11-11 17:18:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2652 moloto street vosloorus',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'IQDQEHW5WSO67X2O','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Jabu.png','dark-layout','no',NULL),(2506,'OWRNBY','EzrkbJbc','yes','left','C9DPP9','C9DPP9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 19:37:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2507,'XMI2PR','lmokheseng','no','right','C9DPP9','7RISX8','Lesole','Mokheseng','lesole4581@gmail.com','no','','0026662993359','','','a6d9281600a91507e2315a36b518bf39',NULL,'','129.232.94.20',1,'no','2023-11-10 19:38:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Upper Thamae',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'A7ML6DGCEXKERRZU','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/lmokheseng.png','dark-layout','no',NULL),(2508,'VBBBDO','RgymujPh','yes','left','XMI2PR','XMI2PR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 19:38:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2509,'EICRRT','amvPPovW','yes','right','XMI2PR','XMI2PR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 19:38:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2510,'C6LE7O','Asanda','no','left','H9EN5H','2WEXN1','Fundiswa ntombenhle','Zikalala','fundiswazikalala6@gmail.com','no','','0836914389','','','953c48a6119cc89c8654e4fd96042d67',NULL,'','102.23.99.28',1,'no','2023-11-12 13:04:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','N3 Highway,Montrose ultra city shell,',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'C6ZLNFLJBP7DGX6G','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Asanda.png','dark-layout','no',NULL),(2511,'BALFKD','WJCEAFMO','yes','right','H9EN5H','H9EN5H','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 19:55:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2512,'BOXRQL','BbVYhhPO','yes','left','GP65DX','GP65DX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-10 21:34:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2513,'I3ET7K','Tsholos8','no','right','GP65DX','KIHODD','Tsholofelo Magdeline','Mekgwe','Tsholofelomekgwemagdeline@gmail.com','no','','0813223982','','','bad5b126a0ff258326accdd8dbe14cbe',NULL,'','41.150.217.26',1,'no','2023-11-11 21:56:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2453 ZONE 1 ITSOSENG LICHTENBURG 2744',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'R5LVGE43LONRHYAZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tsholos8.png','dark-layout','no',NULL),(2514,'VCLELY','qgYShpXi','yes','left','NEX1U2','NEX1U2','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 05:03:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2515,'EIEDOL','lHqgXBmj','yes','right','NEX1U2','NEX1U2','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 05:03:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2516,'BNHWJP','NTqQTYBA','yes','left','QXWIXE','QXWIXE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 06:02:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2517,'HGMON6','Tiisetso','no','right','QXWIXE','71DWXF','Tiisetso','Bhengu','tiisetsobhengu45@gmail.com','no','','0780636671','','','1035ef7acf52c9fd07400e9e209e34d5',NULL,'','41.115.52.103',1,'no','2023-12-08 06:09:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Goldensands 95 Snell parade, flat no 101,north beach, Durban ,4001',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'FBW6WHF4U25MO6QF','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tiisetso.png','dark-layout','no',NULL),(2518,'XFVABD','Motlale','no','left','JAET7T','3L1ISP','Lebogang','Naomie','lebogangmokau04@gmail.com','no','','0604076575','','','bb0265e0cadda5f3bfa60904d28adb97',NULL,'','41.121.70.95',1,'no','2023-11-12 07:10:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mmanamakgoteng leagajang house number 20922',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'2RBKZTZIDKFSNWYT','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Motlale.png','dark-layout','no',NULL),(2519,'YDFILI','CMgKpPkI','yes','right','JAET7T','JAET7T','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 06:07:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2520,'D9IPUI','Healthyp','no','left','39CBVS','BWBEVV','Philile','Dlamini','phililephililedlamini@gmail.com','no','','0026876072782','','','8a92cd6ae573150e8ea7e511d4f9c64a',NULL,'','102.214.161.217',1,'no','2023-11-11 10:27:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Matsapha Swaziland',0,1,0,1,3,2,1,0,0,0,0,'auto','no',0,'56IJ2IL7NUUM4HUA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Healthyp.png','dark-layout','no',NULL),(2521,'OVKBJJ','obtXmrcl','yes','right','39CBVS','39CBVS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 06:30:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2522,'EBUTEZ','Felistas','no','left','QTXUJ7','X7319M','Felistas','Mahachi','Bongimzananda486@gmail.com','no','','062101570','','','748f34ad1556f80de505b45c5f1f5115',NULL,'','41.246.25.212',1,'no','2023-11-11 08:01:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','20771 Santa',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'HCCTHDLXNY3KXZVL','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Felistas.png','dark-layout','no',NULL),(2523,'TLYZQK','uERCCqVu','yes','right','QTXUJ7','QTXUJ7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 07:05:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2524,'HWWKUG','qsyHEIwu','yes','left','9AXK8M','9AXK8M','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 07:41:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2525,'1QONNO','Nomvula67','no','right','9AXK8M','8727OF','Nomvula','Gamede','nomvulagamede317@gmail.com','no','','0794027300','','','d04a7fa0ff85351da31427770c17ff1c',NULL,'','41.13.158.130',1,'no','2023-11-11 08:52:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mange farm , emaqhikiza gen dealer, newcastle ,2940',0,1,0,1,3,0,3,0,0,0,0,'auto','no',0,'D3OUG6SXJPP3MHUR','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomvula67.png','dark-layout','no',NULL),(2526,'KNXYPY','XviaGwQt','yes','left','EBUTEZ','EBUTEZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 08:01:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2527,'TWHFUY','HwkjTxeg','yes','right','EBUTEZ','EBUTEZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 08:01:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2528,'IKXCIT','GTgMrQIj','yes','left','GINWMG','GINWMG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 08:13:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2529,'UVNJPJ','ZHvxCjDZ','yes','right','GINWMG','GINWMG','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 08:13:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2530,'IKM7AE','Magali2012','no','left','6PUUQP','3FJSBI','Funeka','Makoso','f73makosso@gmail.com','no','','0639738579','','','55487bcf8e41a926bf6a3f2919f7d08d',NULL,'','41.121.5.86',1,'no','2023-11-20 11:34:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1655 Mathopeng Road Masiphumelele  fishoek Western Cape 7579',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'2IHQFIJG4L2V7DF6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Magali2012.png','dark-layout','no',NULL),(2531,'LV7JSW','Levi2013','no','right','6PUUQP','6PUUQP','Bongukusa','Kwinana','kwinanabongukusa@gmail.com','no','','0731275686','','','6400d48433a71ee8a90323ae6395be99',NULL,'','197.91.217.117',1,'no','2023-11-16 19:05:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','48 Magalisburg streets, Winchester hill',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'64GCFLHUERMQMIJW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Levi2013.png','dark-layout','no',NULL),(2532,'HEBJFW','GCJQBFYX','yes','left','1QONNO','1QONNO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 08:52:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2533,'K77RGN','Boniwe','no','right','1QONNO','G1ANM6','Boniwe','Mathibe','boniwexulu40@gmail.xom','no','','0726344225','','','6d85e87aabb3a7cc937896eb9fbdd9c3',NULL,'','41.13.18.191',1,'no','2023-11-11 09:06:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','17843 Tebogo Balepile Street Club2000',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'7POVO4XC46E7W7SO','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Boniwe.png','dark-layout','no',NULL),(2534,'DBXICJ','IRDxLHle','yes','left','K77RGN','K77RGN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 09:06:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2535,'NK6YO8','Zaza24','no','right','K77RGN','1QONNO','Za Mlotshwa','Mlotshwa','mawandlaandlovu@gmail.com','no','','0782786640','','','f61dc9c5eb9b1f06182db7817bfdee4c',NULL,'','41.115.112.188',1,'no','2023-11-11 09:25:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','18 wildebeest, Newcastle, 2940 KwaZulu-Natal province',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'Y7RMXL5V2CRM2ZF6','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zaza24.png','dark-layout','no',NULL),(2536,'GOLFQS','VFrLITtT','yes','left','NK6YO8','NK6YO8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 09:25:25','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2537,'7Y4L3P','Mgcini','no','right','NK6YO8','EJ62L6','Benevolio','Tshuma','btmgcini@gmail.com','no','','0798648696','','','2ac506a27dc801d9d1a1e146e33453a6',NULL,'','197.184.176.95',1,'no','2023-11-17 19:29:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','9 st georges, 501 Bedford center,Yeoville  JHB2198',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'N3H65GPBH66IOZG2','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mgcini.png','dark-layout','no',NULL),(2538,'YQNZUD','iGQoJREy','yes','left','DM7F8Y','DM7F8Y','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 10:16:53','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2539,'6IIETM','Richelsie','no','right','DM7F8Y','64U3AT','Elsie Gcinaphi','Chego','gcnaphic@gmail.com','no','','0737612978','','','4901f5ed743d8e154c5598b6a29dd91b',NULL,'','41.144.192.162',1,'no','2023-11-14 07:49:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4B Wistaria Road , Isipingo Hill',0,1,0,1,1,0,1,0,0,0,0,'auto','no',0,'ELNZFXTJMCIVUTLK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Richelsie.png','dark-layout','no',NULL),(2540,'1KENPL','mondes','no','left','D9IPUI','BWBEVV','Nomonde','Mvemve','nomondemvemve395@gmail.com','no','','0798424117','','','e84bb037c895212c46cbfbee4c704aa8',NULL,'','41.116.71.69',1,'no','2023-11-13 14:03:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Gauteng',0,1,0,1,1,0,1,0,0,0,0,'auto','no',0,'D2JAGSD5NXRROYSW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/mondes.png','dark-layout','no',NULL),(2541,'Z73BXY','Nozmanga','no','right','D9IPUI','D9IPUI','Nontobeko','Dlamini','tsandzanto@gmail.com','no','','79415955','','','aec530f55a3b657730d24b9eb8bf4b91',NULL,'','102.214.161.187',1,'no','2023-12-12 18:52:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Malkerns, Eswatini',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'GWQUPPQ5RWZWPMBM','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nozmanga.png','dark-layout','no',NULL),(2542,'TAMLCP','CAcbkwqX','yes','left','58DUE3','58DUE3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 14:05:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2543,'HP2GLE','Chenge','no','right','58DUE3','QX8UUC','Chengeto Rita','Dzuda','chengetodzuda@gmail.com','no','','0784585182','','','c21320b973d3c18c836f9bab11002fd5',NULL,'','41.174.83.191',1,'no','2023-11-13 14:52:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2570 Takawira Avenue Harare',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'DEGMGJSIUJL4Q7CE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Chenge.png','dark-layout','no',NULL),(2544,'DUBOJU','bKIiWulT','yes','left','4NWFIO','4NWFIO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 14:32:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2545,'VZYUEZ','Nkomozodwa','no','right','4NWFIO','9WTW7J','Nondumiso','Zulu','nondumisoma2@gmail.com','no','','0837105693','','','c6de43cc3e8b9790b8a39f9f004e3a1b',NULL,'','102.223.233.78',1,'yes','2023-11-22 17:58:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Convent of the Holy Name, Kwamagwaza Mission Melmoth 3835',0,0,0,0,1,0,1,0,0,1,0,'auto','no',0,'HIT54EJASU4NIZ52','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nkomozodwa.png','light-layout','no',NULL),(2546,'TCP9V5','Milly','no','left','B1EXM3','P3RAW5','Milly','Sithole','jobesithole1986@gmail.com','no','','0824298825','','','b6af3f19458ec8e6faff8ee1e0440ecb',NULL,'','41.13.188.3',1,'no','2023-11-12 12:18:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lindizwe Area, Nongoma next to Eskom Nongoma 3950',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'ZQT4NUHAHFCNQSNK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Milly.png','dark-layout','no',NULL),(2547,'GCXIUM','xaxEpiUD','yes','right','B1EXM3','B1EXM3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 15:36:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2548,'ABDOYM','Mathapelo','no','left','AVBE1R','ZUVAGB','Mathapelo','Molise','mathapelomolise123@gmail.com','no','','0603331531','','','e6200363df60724df9af6dccbfd9d116',NULL,'','41.169.5.76',1,'no','2023-11-12 10:26:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','335 T section, Botshabelo',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'GL45YSYC6IEM7VGR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mathapelo.png','dark-layout','no',NULL),(2549,'KAFQZJ','oaIkUvoB','yes','right','AVBE1R','AVBE1R','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 16:14:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2550,'6O9SXA','Mailen80','no','left','LV4BL8','QVE9TL','Lena','Twala','lenahtwala@gmail.com','no','','0716138141','','','f80bf05527157a8c2a7bb63b22f49aaa',NULL,'','41.13.118.178',1,'no','2023-12-19 09:33:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','4213 phase 3 oukasie Brits  0250',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'QHS3MBNKJKPAA3SH','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mailen80.png','dark-layout','no',NULL),(2551,'HOFIPI','DfunQLqH','yes','right','LV4BL8','LV4BL8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 17:04:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2552,'MVJNFF','zrHnupVj','yes','left','NP9XGN','NP9XGN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 17:18:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2553,'QRUEIX','npSDoHwo','yes','right','NP9XGN','NP9XGN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 17:18:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2554,'3A3OQJ','Thembi75','no','left','ULG7GS','ULG7GS','Rose','Thembi Mtsweni','mtswenithembi864@gmail.com','no','','0606686290','','','da87eaccb3f648efae6d670b22fd829c',NULL,'','41.10.50.20',1,'no','2023-11-13 17:53:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Maubane Greenside D13,Hammanskraal, 0400',0,2,1,1,2,1,1,0,0,0,0,'auto','no',0,'GQ2YJ6PW44N6EPL5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thembi75.png','dark-layout','no',NULL),(2555,'TCL7ZY','Plantina','no','right','ULG7GS','ULG7GS','Plantina','Moekwa','plantina.mathekga@gmail.com','no','','0763847151','','','25bb2b34e32f5a54bec689e39f8ae07a',NULL,'','105.0.5.78',1,'no','2023-11-11 20:44:01','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Randfontein','',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'R4Q7DXSIBINKRQC2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Plantina.png','dark-layout','no',NULL),(2556,'H8VZJA','Zany1','no','left','DCLJIS','Q33N4J','Zanele','Ngqokwe','zanelengqokwe@gmail.com','no','','0731025202','','','d05c556f0200a88a2f83166a5b4ffcc2',NULL,'','197.229.3.4',1,'no','2024-01-08 15:44:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','J14 Watergate apartments Mitchell plain',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'ZD5JM7WVMP4UPJKE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zany1.png','dark-layout','no',NULL),(2557,'IDFDAO','xilfBFdH','yes','right','DCLJIS','DCLJIS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 18:40:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2558,'EDFRUC','fSfTHLwi','yes','left','TCL7ZY','TCL7ZY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 20:44:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2559,'BUBXQ6','Johannah12','no','right','TCL7ZY','ULG7GS','Johannah','Masango','swanibangi@gmail.com','no','','0763809757','','','f972a20334c3a4116e63f0bf58825dc7',NULL,'','41.117.149.145',1,'no','2023-11-21 06:01:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','36368Lehongsreetext22MamelodieastPRETORIA',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'NWALIAVTG4F26PPS','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Johannah12.png','dark-layout','no',NULL),(2560,'NNGAWP','oyjOPxrQ','yes','left','I3ET7K','I3ET7K','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-11 21:56:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2561,'HJHK4P','Motsoko','no','right','I3ET7K','KIHODD','Magwele','Motsoko','motsokon@gmail.com','no','','0762466638','','','61e782dc7603db88f58168af196e3325',NULL,'','105.245.122.183',1,'no','2023-12-07 04:59:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Stan no A589 Mogaladi Park 0892',0,1,0,1,1,0,1,0,0,0,0,'auto','no',0,'LXL5MPYAD5EUMEP3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Motsoko.png','dark-layout','no',NULL),(2562,'N5WPAQ','Abavian','no','left','XFVABD','3L1ISP','Abavian','Khahohle','abavian.m@gmail.com','no','','0732405865','','','79566735b8f383199909b18605c4ce38',NULL,'','41.144.193.31',1,'no','2023-11-21 20:45:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','27419 14th, Vista Park, Bloemfontein, 9301',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'ZAB4SIH3QRYL3C4A','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Abavian.png','dark-layout','no',NULL),(2563,'XVTDJB','xRZAJxoz','yes','right','XFVABD','XFVABD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 07:10:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2564,'HKPVMS','wumcQhtQ','yes','left','RA5I6S','RA5I6S','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 09:45:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2565,'RHLV6J','kelebogilenkwadipo','no','right','RA5I6S','WRGUHZ','Kelebogile','Nkwadipo','kelcbaleni@gmail.com','no','','0835407262','','','4ddb6a54fbadb937f03026ace2de0225',NULL,'','41.116.166.108',1,'no','2023-11-13 05:14:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','37951Arcata, Bloemspruit, Bloemfontein, 9301',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'ZFKZJ5LIYVIODUQ3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/kelebogilenkwadipo.png','dark-layout','no',NULL),(2566,'EPCVQK','pWXasdvd','yes','left','ABDOYM','ABDOYM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 10:26:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2567,'MLFPAI','SalMOLXt','yes','right','ABDOYM','ABDOYM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 10:26:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2568,'MWDZUP','dzlLBtur','yes','left','XNTPFR','XNTPFR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 10:40:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2569,'UJWHVN','qigmHlyH','yes','right','XNTPFR','XNTPFR','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 10:40:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2570,'9P7NJS','Ziphora','no','left','TCP9V5','P3RAW5','Nozipho','Ngwane','noziphongwane76@gmail.com','no','','0638571935','','','b8a26055a6b6a1f2d2d54a8b94e6ecc2',NULL,'','41.145.192.7',1,'no','2023-11-13 03:25:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2 Norman street,Rosettenville',0,1,0,1,3,2,1,0,0,0,0,'auto','no',0,'VX7KC5EGZYWCEYDS','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ziphora.png','dark-layout','no',NULL),(2571,'IRLTUZ','RNuponVD','yes','right','TCP9V5','TCP9V5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 12:18:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2572,'XZ573S','RockAmampondo','no','left','C6LE7O','2WEXN1','Sizwe','Masondo','Sizwemasondo@gmail.com','no','','0825076913','','','5c711289b23f292d7bd7b3b37bf6385b',NULL,'','105.245.172.79',1,'no','2023-11-15 21:33:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Emampondweni Area KwaCeza, Ulundi 3877',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'P36UBC7WJSPIRBAQ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/RockAmampondo.png','dark-layout','no',NULL),(2573,'CWGJNO','uuiUttLa','yes','right','C6LE7O','C6LE7O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 13:04:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2574,'SOIJHM','zQIEuONk','yes','left','2YIMDN','2YIMDN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 13:26:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2575,'IUJ2BI','Mandy','no','right','2YIMDN','ZQOJCG','Amanda','Chihomvu','amandachihomvu@gmail.com','no','','0027616464567','','','d5c458f7ed2bbf0c7b54d66da3a3ba41',NULL,'','41.71.42.202',1,'no','2023-12-10 04:52:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','115 royal maitland 1, Capetown',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'T4U6TSTCMFQWFEV4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mandy.png','dark-layout','no',NULL),(2576,'UYPJHW','rpSEiBIX','yes','left','ZLOWI7','ZLOWI7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 16:12:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2577,'RVLDCQ','TpUQzNdY','yes','right','ZLOWI7','ZLOWI7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 16:12:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2578,'YCWAPS','WGKwyVSs','yes','left','WM8CBK','WM8CBK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 17:46:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2579,'JALPIS','XRXsvBPp','yes','right','WM8CBK','WM8CBK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 17:46:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2580,'NKEIUQ','zTZFupsd','yes','left','2Y1TSK','2Y1TSK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 20:31:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2581,'KTDRDK','xOhBfzgw','yes','right','2Y1TSK','2Y1TSK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 20:31:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2582,'QWCSWX','qRXpDsHx','yes','left','AGM8H7','AGM8H7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 21:28:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2583,'NENCXM','LerSkFwP','yes','right','AGM8H7','AGM8H7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-12 21:28:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2584,'DEEBVK','Rhonda26','no','left','9P7NJS','P3RAW5','Rhonda','Hartzenberg','rhondawarren2627@gmail.com','no','','0769951207','','','24bfcd1e4a4af1983d037a91fd4aa965',NULL,'','152.110.161.94',1,'no','2023-11-20 12:12:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','26 Impala Crescent,  Turtle Creek',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'4NLKS3KJR65MSBM4','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Rhonda26.png','dark-layout','no',NULL),(2585,'LOQ312','Papasi','no','right','9P7NJS','9P7NJS','Bobo','Junior','hadiomay2@gmail.com','no','','0847046603','','','bcb696e2b532803b482980fed1f95a9a',NULL,'','156.0.210.35',1,'no','2024-01-16 17:08:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','124Britz Street Morewag',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'RUG74GNIAEATQMSA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Papasi.png','dark-layout','no',NULL),(2586,'RVXWVP','pQMLiYCa','yes','left','RHLV6J','RHLV6J','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 05:14:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2587,'OLQBMQ','hQcCwIwq','yes','right','RHLV6J','RHLV6J','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 05:14:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2588,'JMRPTR','boAfwLfy','yes','left','M3FN41','M3FN41','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 06:42:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2589,'ZHOCKR','WfunLhQb','yes','right','M3FN41','M3FN41','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 06:42:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2590,'WLQ75A','Lungisile','no','left','E4V3PK','ANR7WO','Lungisile','Thabede','lungisilemcebo@gmail.com','no','','0826838173','','','b76fa68c681f5abb6d4f8bbaa122757a',NULL,'','41.121.34.90',1,'yes','2023-11-13 07:20:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Social  development,108 Rhiholinhlanhla  drive piters industrindustrial area Ladysmith KwaZulu-Natal area',0,0,0,0,0,0,0,0,0,1,0,'auto','no',0,'HYDXFM4MAWUZW42R','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lungisile.png','dark-layout','no',NULL),(2591,'SYFYPI','NQaITAdM','yes','right','E4V3PK','E4V3PK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 07:16:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2592,'LXEVIS','QQoxqwnl','yes','left','WLQ75A','WLQ75A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 07:20:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2593,'XXTPKE','FCYfRhHb','yes','right','WLQ75A','WLQ75A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 07:20:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2594,'LASWQL','pAtReOnn','yes','left','5WYMC1','5WYMC1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 08:28:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2595,'MBGRLT','WaBvLiNy','yes','right','5WYMC1','5WYMC1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 08:28:34','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2596,'NOTIBQ','MyVimWAO','yes','left','8CHIT1','8CHIT1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 08:37:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2597,'YBCKXY','OsGGdqkR','yes','right','8CHIT1','8CHIT1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 08:37:38','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2598,'XWLDAA','Shiellamenzi','no','left','J9A4KJ','EB9MU6','Shiella','Menzi','menzishiella76@gmail.com','no','','0732234938','','','a4887dac89e28ac8fd28f596963abafb',NULL,'','197.229.1.253',1,'yes','2023-12-05 19:17:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','34382',0,0,0,0,0,0,0,0,0,1,0,'auto','no',0,'OIKU253ZH744ASVZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Shiellamenzi.png','dark-layout','no',NULL),(2599,'ETVSXQ','nzjZEWjU','yes','right','J9A4KJ','J9A4KJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 08:40:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2600,'8MOD3Z','Missshuku','no','left','W8TLLZ','MECIHJ','Nomthandazo Grace','Nyamazana','nomthandazonyamazana@gmail.com','no','','0765266607','','','a90332642a0a2af035c4ed21774a35a0',NULL,'','41.112.150.222',1,'no','2023-11-18 06:16:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2Lighthouse Road Umhlanga 4319',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'YGI2EOCSEFGY5PZ3','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Missshuku.png','dark-layout','no',NULL),(2601,'ARL73U','Lisakhanya','no','right','W8TLLZ','W8TLLZ','Faith','Setlogelo','gugusetlogelo@gmail.com','no','','258847620649','','','51c05683e8271e8bb56d7fddf867a2de',NULL,'','197.249.249.226',1,'no','2023-12-04 19:24:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Matola Mozambique',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'HW63CDRAVFWPNRPX','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Lisakhanya.png','dark-layout','no',NULL),(2602,'RWQIJL','ZXBBsCYA','yes','left','1KENPL','1KENPL','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 14:03:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2603,'LGHN57','Bus1s1we','no','right','1KENPL','1KENPL','Nolungelo','Dladla','nolungelodladla@gmail.com','no','','0671646933','','','68f66f2ad925e9ecadb94199b371b6e8',NULL,'','41.113.153.10',1,'no','2023-11-16 16:56:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5976 vlakfontein proper',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'73KD5VX3KVNQJA7L','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Bus1s1we.png','dark-layout','no',NULL),(2604,'VLZOAW','EvkwIZzc','yes','left','HP2GLE','HP2GLE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 14:52:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2605,'38VP3P','Gabs24','no','right','HP2GLE','QX8UUC','Gabriel','Chikumbirike','chikumbirikegabriel@gmail.com','no','','0779570303','','','27ce6a44ce55ac2cf3a4a550fe51a302',NULL,'','77.246.50.240',1,'no','2023-11-13 18:48:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','60 wentworth road southdowns Gweru',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'PPC2NXTHEFBRWAGX','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Gabs24.png','dark-layout','no',NULL),(2606,'TIGYIL','MbjdGuhf','yes','left','KJUPXT','KJUPXT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 15:47:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2607,'BZRUFE','etSoQQfV','yes','right','KJUPXT','KJUPXT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 15:47:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2608,'LFCKDE','Magadi84','no','left','Q6YDKR','BLFJJK','Obamang Philadelthia','Mosenene','omosenene@nwpg.gov.za','no','','0765993906','','','e19883dae2d3dc2040e0d1c5539cf934',NULL,'','197.184.163.130',1,'no','2023-11-13 16:10:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','20 Jean Roux St Neserhof klerksdorp 2570',0,0,0,0,23,23,0,0,0,0,0,'auto','no',0,'ECUND6AC3JOZN6FE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Magadi84.png','dark-layout','no',NULL),(2609,'VBSUHU','TheG','no','right','Q6YDKR','Q6YDKR','Nelisiwe','Radebe','nellysprojects@gmail.com','no','','0633308524','','','04f5960ce4ff40090b81325edd6a2eda',NULL,'','41.0.56.158',1,'no','2023-11-13 19:21:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','320 Harare Street], Meyersig Lifestyle Estate, Albertsdal, 1448',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'QY6A3ITBOL6KJMIJ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/TheG.png','dark-layout','no',NULL),(2610,'YU5WL3','TriplePlay','no','left','LFCKDE','BLFJJK','Cindy ','Konjo','tripleplayhelp@gmail.com','no','','27890683968','','','fcea920f7412b5da7be0cf42b8c93759',NULL,'','97.103.50.144',1,'no','2023-11-14 09:38:56','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Johannesburg','8497 warsaw street',0,12,2,10,22,10,12,0,0,0,0,'auto','no',0,'O3K45TC2RCSKEOVT','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Drink2shrink.png','dark-layout','no',NULL),(2611,'IRVWIZ','XbnkWbZK','yes','right','LFCKDE','LFCKDE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 16:10:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2612,'GEVTIP','Thembi121','no','left','3A3OQJ','3A3OQJ','Margareth Thembi','Mahlangu','thembimargaret1@gmail.com','no','','0767651930','','','c9f95a0a5af052bffce5c89917335f67',NULL,'','41.13.176.228',1,'no','2023-11-29 18:35:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Thokoza ext',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'Q5HOCYTCUWYTZUCW','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thembi121.png','dark-layout','no',NULL),(2613,'J57U7E','Thembi12','no','right','3A3OQJ','3A3OQJ','Margareth','Mahlangu','thembimargret@gmail.com','no','','0767651930','','','dcc0184b5a7fa2b57347529f531b851b',NULL,'','41.10.63.56',1,'no','2023-11-28 22:54:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','194 Mohlamunyane Section Boekenhout',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'PM3TGNOD3W53MZPD','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thembi12.png','dark-layout','no',NULL),(2614,'NHIFUG','hfSzSfDD','yes','left','38VP3P','38VP3P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 18:48:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2615,'MJVVBA','fOaqpAXH','yes','right','38VP3P','38VP3P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 18:48:05','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2616,'WUTVYZ','fcJEhmaZ','yes','left','SE2JXS','SE2JXS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 19:16:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2617,'KBLSJX','WLXLZNoA','yes','right','SE2JXS','SE2JXS','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 19:16:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2618,'UHFGYM','NHolPBSp','yes','left','VBSUHU','VBSUHU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 19:21:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2619,'SHHLOF','Fenny','no','right','VBSUHU','Q6YDKR','Fenny','Matheba','kamomatheba98@gmail.com','no','','0766522331','','','435cb79c5e80f8dca2558d32f8be26f4',NULL,'','41.114.106.61',1,'no','2023-11-17 07:59:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mohlahlaneng stand no 10198 Atok',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'DVYR3M5JY77VWUHB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Fenny.png','dark-layout','no',NULL),(2620,'LRSQWS','dcQrZSni','yes','left','EEFZAW','EEFZAW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 21:01:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2621,'FPQ3EC','Khumza147','no','right','EEFZAW','UU2Z6X','Simphiwe','Khumalo','albertinasimphiwe81@gmail.com','no','','0737281711','','','4275d31241404c2616050ccb626747de',NULL,'','102.218.62.48',1,'no','2023-11-23 14:04:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','105 kubheka street',0,2,1,1,2,1,1,0,0,0,0,'auto','no',0,'RYGB4JNJLMGVRA64','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Khumza147.png','dark-layout','no',NULL),(2622,'STFTBG','BjZHXOJC','yes','left','I1D9XZ','I1D9XZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 23:19:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2623,'LIDTGA','YSscitOZ','yes','right','I1D9XZ','I1D9XZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-13 23:19:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2624,'QCFOUS','jjEoRuXh','yes','left','3A1N3U','3A1N3U','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 05:34:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2625,'NJSUGQ','YEmbVIwY','yes','right','3A1N3U','3A1N3U','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 05:34:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2626,'UHZOAW','eqUVOpuh','yes','left','QB5BZU','QB5BZU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 07:02:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2627,'RAPJOB','NLVOSNPQ','yes','right','QB5BZU','QB5BZU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 07:02:33','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2628,'HRKWSS','NidaFqap','yes','left','6IIETM','6IIETM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 07:49:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2629,'ZJE22A','MrANdlovu','no','right','6IIETM','6IIETM','Ayanda','Ndlovu','Ayandalucasn@gmail.com','no','','0649734983','','','0bf7788969ca922afbf11243afdc697c',NULL,'','41.246.26.132',1,'no','2023-11-14 09:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Pietermuritzburg','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'WLLTR5MUXPBG5LHX','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MrANdlovu.png','dark-layout','no',NULL),(2630,'WE43HA','Kano','no','left','WECL42','EJ62L6','Nina','Chemane','chemanenina0@gmail.com','no','','0733761772','','','7122f82c52663756fb6cfae23be8b163',NULL,'','105.12.1.180',1,'no','2023-11-17 13:58:07','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Johannesburg','',0,0,0,0,0,0,0,0,0,0,0,'left','no',0,'AKPUIUSB3DRGWMXU','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kano.png','dark-layout','no',NULL),(2631,'PBHQRU','LfHXYHFi','yes','right','WECL42','WECL42','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 08:24:56','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2632,'SHWCQF','bgBJrfnL','yes','left','ZJE22A','ZJE22A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 09:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2633,'OYUPSL','lTcBNDWs','yes','right','ZJE22A','ZJE22A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 09:08:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2634,'2ZJBIG','Santos','no','left','YU5WL3','BLFJJK','Charity','Santos','charitysantos78@gmail.com','no','','0780510042','','','917dff15bc80b7507e2b81015368464a',NULL,'','197.184.180.228',1,'no','2023-11-17 08:53:38','0000-00-00 00:00:00',0,0,0,0,'https://app.naturallyobsesseddrink2shrink.com/assets/images/uploads/IMG-20230922-WA0181.jpg',0,'South Africa','Gauteng','Johannesburg','',0,1,0,1,9,8,1,0,0,0,0,'auto','no',0,'HL4GTBNU5KWEBIIA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Santos','dark-layout','no',NULL),(2635,'EFIGKC','yomightmlm','no','right','YU5WL3','YU5WL3','yomi','oke','abakind1@gmail.com','no','','0732814715','','','25f9e794323b453885f5181f1b624d0b',NULL,'','105.112.186.144',1,'no','2023-11-24 20:46:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Warsaw Street',0,1,0,1,11,0,11,0,1,0,0,'auto','no',0,'I4DYYMUWVKGSQRCN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/yomightmlm.png','dark-layout','no',NULL),(2636,'WJXEYF','gvYxgRWA','yes','left','9MF966','9MF966','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-14 11:20:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2637,'A69HL5','PrinceM','no','right','9MF966','9MF966','Mvuselelo','Mbambo','princemaveli@gmail.com','no','','0814302472','','','1cc84d521094cc5e6892ecd7435cfce8',NULL,'','197.93.41.116',1,'yes','2023-12-08 21:18:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','29 Grantdene Rd  Riverdene Newlands west  4037',0,0,0,0,0,0,0,0,0,1,0,'auto','no',0,'UI44CVUE3JMLUE37','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/PrinceM.png','light-layout','no',NULL),(2638,'EITRQE','aRSCWBvw','yes','left','XZ573S','XZ573S','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-15 21:33:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2639,'HSKAKK','qZvlWoLw','yes','right','XZ573S','XZ573S','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-15 21:33:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2640,'EYV84O','Zanelep','no','left','HFDLKM','Q7BLX7','Zanele','Mkhize','zanelep2020@gmail.com','no','','0726357201','','','fd916cdf3bff2891a37a45c14b76b266',NULL,'','102.249.4.51',1,'no','2023-12-18 16:47:58','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','KwaZulu-Natal','Durban','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'HYEV2JGBECZDOW7Z','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zanelep.png','dark-layout','no',NULL),(2641,'21DOZ3','Sthobekile','no','right','HFDLKM','HFDLKM','Nomsebo','Nzuza','nomcebo1gumede@gmail.com','no','','0676476304','','','4076e1b3fee59c9f3b4d9c53cda9ee85',NULL,'','41.144.3.81',1,'no','2024-02-08 13:11:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','41Atherstone place woodland',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'3HC25SCM5OXDNBV3','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sthobekile.png','dark-layout','no',NULL),(2642,'JJCCKT','XKmXpXUx','yes','left','LGHN57','LGHN57','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-16 16:56:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2643,'ONDOML','UbxGJhMT','yes','right','LGHN57','LGHN57','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-16 16:56:04','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2644,'EWPHRY','zxVZNeav','yes','left','LV7JSW','LV7JSW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-16 19:05:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2645,'QEWLVC','TcxGFVcQ','yes','right','LV7JSW','LV7JSW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-16 19:05:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2646,'MGUEPG','WCIKRlRD','yes','left','SHHLOF','SHHLOF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 07:59:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2647,'NLYAHP','GQLcUpsG','yes','right','SHHLOF','SHHLOF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 07:59:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2648,'B3OC3Z','yomight','no','left','2ZJBIG','BLFJJK','Abayomi','Okemakinde','goldyonight@gmail.com','no','','0732814715','','','25f9e794323b453885f5181f1b624d0b',NULL,'','105.113.79.94',1,'no','2023-11-22 19:33:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','17 Ifedapo Street',0,0,0,0,7,7,0,0,0,0,0,'auto','no',0,'LOCL3PZRRRHC3V6N','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/yomight.png','dark-layout','no',NULL),(2649,'67CCN1','Rossa','no','right','2ZJBIG','2ZJBIG','Rossa','Karikoga','rossakarikoga@gmail.com','no','','00263773310346','','','b4d7e0a8d6dd34f3a085f26a756bee08',NULL,'','41.216.202.178',1,'no','2023-11-21 04:42:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','New medium beitbridge',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'W6VM64ETHHMVU7UK','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Rossa.png','dark-layout','no',NULL),(2650,'OGYKSZ','EjhpPmtp','yes','left','WE43HA','WE43HA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 13:58:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2651,'JOCCTT','fqiEDhBy','yes','right','WE43HA','WE43HA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 13:58:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2652,'HEGMID','PbNwaeYr','yes','left','7Y4L3P','7Y4L3P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 19:29:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2653,'EUPWZJ','rzZbFhjo','yes','right','7Y4L3P','7Y4L3P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-17 19:29:28','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2654,'TMAYFB','BHcPymoh','yes','left','4ERA6E','4ERA6E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-18 05:02:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2655,'CZMTTO','AHRAmMgb','yes','right','4ERA6E','4ERA6E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-18 05:02:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2656,'GLCAHT','wcEgdPYv','yes','left','8MOD3Z','8MOD3Z','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-18 06:16:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2657,'HGVSBF','fftzCpNl','yes','right','8MOD3Z','8MOD3Z','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-18 06:16:51','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2658,'REMZR8','tholakele12','no','left','19CADC','19CADC','Tholakele','Margaret','ndlovutholakele812@gmail.com','no','','0749152554','','','5531a5834816222280f20d1ef9e95f69',NULL,'','41.50.16.88',1,'no','2023-11-19 21:29:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','14 Mars crescent ,Northdale,Pietermaritzburg',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'DRIMY32CTUZ7JXXN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/tholakele12.png','dark-layout','no',NULL),(2659,'AGHYGC','Maqhawe','no','right','19CADC','19CADC','Maqhawe','Mkhize','maqhawesbiya21@gmail.com','no','','0748639774','','','7b84f0002530eaaea1cb2cd087ff7d9c',NULL,'','105.1.115.126',1,'no','2023-11-19 15:00:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lote 5913,sapphire road,belgate,Tongaat,4399',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'BDWJAFS2DIGQ27FA','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Maqhawe.png','dark-layout','no',NULL),(2660,'ZISRJQ','QBlUDLuT','yes','left','AGHYGC','AGHYGC','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-19 15:00:21','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2661,'RJYPRT','tholakele12','no','right','AGHYGC','19CADC','Tholakele','Margaret','mpongothola63@gmail.com','no','','0749152554','','','5531a5834816222280f20d1ef9e95f69',NULL,'','41.50.16.88',1,'no','2023-11-19 21:49:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','14 Mars crescent ,Northdale,Pietermaritzburg',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'3TQXDBBUWQLN4FWJ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/tholakele12.png','dark-layout','no',NULL),(2662,'6X6NDX','tholakele19','no','left','REMZR8','19CADC','Tholakele','Margaret','ndlovutholakele12@gmail.com','no','','0749152554','','','5531a5834816222280f20d1ef9e95f69',NULL,'','41.48.16.87',1,'no','2023-11-24 20:48:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','14 Mars crescent ,Northdale,Pietermaritzburg',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'QBTWCEPMUX4TGWRE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/tholakele19.png','dark-layout','no',NULL),(2663,'YOZVXP','hIMqofLG','yes','right','REMZR8','REMZR8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-19 21:29:30','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2664,'VPCVRI','thpmMLdF','yes','left','RJYPRT','RJYPRT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-19 21:49:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2665,'GVK2GA','Nobuhle54','no','right','RJYPRT','KDHTRP','Nobuhle','Dlamini','vuleladecc@gmail.com','no','','0833446392','','','7da99c893e44bdeb8f18ee5ddc64fe60',NULL,'','41.115.58.53',1,'no','2023-11-20 14:38:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','144 Wattle Grove Sherwood',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'CVF62ZV6LLGZCQGO','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nobuhle54.png','dark-layout','no',NULL),(2666,'BZZYOA','ASPnVDHG','yes','left','IKM7AE','IKM7AE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-20 11:34:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2667,'JHXREC','JSXHzGdM','yes','right','IKM7AE','IKM7AE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-20 11:34:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2668,'STSYM7','Chilled','no','left','DEEBVK','P3RAW5','Nokuthula','Ndlela','noku.ndlela26@gmail.com','no','','','','','8c84625531ee153e064ef48cf8a64694',NULL,'','41.182.172.243',1,'yes','2023-11-21 16:53:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Flat 20 Apple appartment Omwandi Ondangwa Namibia 15005',0,0,0,0,0,0,0,0,0,1,0,'auto','no',0,'Z6FTP4DJJLJY2TYY','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Chilled.png','dark-layout','no',NULL),(2669,'XHOPWI','cknDbDOM','yes','right','DEEBVK','DEEBVK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-20 12:12:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2670,'JHJCKB','hJEgYchj','yes','left','GVK2GA','GVK2GA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-20 14:38:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2671,'ZH4TXH','slindile68','no','right','GVK2GA','19CADC','phumzile','isabell','phumzileisabel74@gmail.com','no','','0825969293','','','f14659c0d61e38cbfe9a66f414248631',NULL,'','41.13.116.8',1,'no','2023-12-03 14:56:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mkhondo 4750',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'ELOWYDCLOXYH7MTE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/slindile68.png','dark-layout','no',NULL),(2672,'BXEWER','gNxmAHGg','yes','left','67CCN1','67CCN1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 04:42:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2673,'ABCVSS','UMmpCOxV','yes','right','67CCN1','67CCN1','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 04:42:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2674,'MZQVGW','McDvifcA','yes','left','BUBXQ6','BUBXQ6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 06:01:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2675,'GRPWHE','brpwVoHp','yes','right','BUBXQ6','BUBXQ6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 06:01:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2676,'POVVXC','gdtvliSp','yes','left','STSYM7','STSYM7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 16:53:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2677,'VYTWSI','tQdihQvF','yes','right','STSYM7','STSYM7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 16:53:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2678,'BYEN5G','Dineodee82','no','left','N5WPAQ','3L1ISP','Dinny','Lebitsa','dinielebitsa33@gmail.com','no','','59188068','','','ad2aaa2105572e57963e6826d99fa43b',NULL,'','197.254.177.105',1,'no','2023-11-22 13:10:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lesotho',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'ZXTZ6EATXWS6P74Q','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Dineodee82.png','light-layout','no',NULL),(2679,'UDEPPX','WJHIkkWZ','yes','right','N5WPAQ','N5WPAQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-21 20:45:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2680,'VTRPHB','lnYtxRJD','yes','left','9HCX7P','9HCX7P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 05:48:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2681,'WMSHGD','yIuvyIUy','yes','right','9HCX7P','9HCX7P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 05:48:37','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2682,'VZCRVP','Sharon','no','left','BYEN5G','3L1ISP','Sharon','Khumalo','tumiscure@gmail.com','no','','0722645456','','','ef50c335cca9f340bde656363ebd02fd',NULL,'','105.245.106.198',1,'no','2023-12-07 07:37:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1776 section E Ekangala South Africa 1021',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'ZBYJD5MN5UX3A72G','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sharon.png','dark-layout','no',NULL),(2683,'FVRNUV','GGYFhaSB','yes','right','BYEN5G','BYEN5G','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 13:10:15','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2684,'EBFBGJ','vnHKlFLK','yes','left','9DDLVD','9DDLVD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 16:15:46','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2685,'EU6347','Mercy','no','right','9DDLVD','9DDLVD','Jess','Auto','ngomesiajackie@gmail.com','no','','3868645598','','','827ccb0eea8a706c4c34a16891f84e7b',NULL,'','172.58.172.160',1,'no','2023-12-02 19:06:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','19355 Fallglo Drive',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'BZEAHZOKWZV5RQT5','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mercy.png','dark-layout','no',NULL),(2686,'JKXZZN','nHbMAdQV','yes','left','VZYUEZ','VZYUEZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 17:58:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2687,'OIXIWF','Sphesihle','no','right','VZYUEZ','9WTW7J','Siphesihle','Masuku','ntuthukoprim@yaoo.com','no','','0723101690','','','6b6f7822d6b05d467c131a92305ec3f1',NULL,'','102.223.233.78',1,'no','2023-11-26 15:23:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','12 Reinhold Street, Melmoth 3835',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'NGR2N25EYD5V76L7','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sphesihle.png','dark-layout','no',NULL),(2688,'MY7HWA','keke','no','left','B3OC3Z','BLFJJK','Dieketseng','Mohapi','dieketsengmohapi48@gmail.com','no','','0792437235','','','4303225c52249c27e0d33253b0a4de56',NULL,'','41.13.128.206',1,'yes','2023-12-02 23:23:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','2310 Bonatla street Zone 13 Sebokeng 1984  Gauteng',0,0,0,0,6,6,0,0,0,1,0,'auto','no',0,'MICQKD7FX5UOQK4D','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/keke.png','dark-layout','no',NULL),(2689,'REXMWE','EbnVBJMt','yes','right','B3OC3Z','B3OC3Z','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-22 19:33:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2690,'RCURVE','Angelina','no','left','FPQ3EC','FPQ3EC','Angelina','Khatlise','angelinapabatso@gmail.com','no','','0662145963','','','868928d2d64eeaf7074714bac146cbc4',NULL,'','105.245.8.13',1,'no','2023-11-23 14:29:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','27137ubuntu street',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'VRXDJJKSADZJ64RQ','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Angelina.png','dark-layout','no',NULL),(2691,'J8YJ5G','Angie','no','right','FPQ3EC','FPQ3EC','Angelina','Pabatso','angiekhatlise@gmail.com','no','','0662145963','','','78435df90c896a80d16c73eaa5185809',NULL,'','41.13.19.207',1,'no','2023-11-23 14:16:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','27137 Ubuntu street',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'AGU525C7UNTS2JK3','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Angie.png','dark-layout','no',NULL),(2692,'TGAZHW','FQHJXLuw','yes','left','J8YJ5G','J8YJ5G','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-23 14:16:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2693,'ISNSFH','AQrOthqT','yes','right','J8YJ5G','J8YJ5G','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-23 14:16:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2694,'RTIDVN','wLAZFgCa','yes','left','RCURVE','RCURVE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-23 14:29:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2695,'RZWUCV','YjjsHNma','yes','right','RCURVE','RCURVE','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-23 14:29:36','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2696,'OCIAUI','zcAaIElO','yes','left','EFIGKC','EFIGKC','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-24 20:46:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2697,'1FTORL','adventurous','no','right','EFIGKC','EFIGKC','Florida Nombeko','Mpengesi','oruadsinfo@gmail.com','no','','0763423831','','','846999f64c084637b9257ab7bff3a6f8',NULL,'','105.214.72.144',1,'yes','2023-11-26 17:01:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5 essey Court corner church and market',0,1,1,0,10,1,9,0,0,1,0,'auto','no',0,'QIHSWMVBFBRHRY6S','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/adventurous.png','dark-layout','no',NULL),(2698,'GYLFB8','Noxolo22','no','left','6X6NDX','19CADC','Noxolo','Ngwane','ngwanenoxolo732@gmail.com','no','','0818231327','','','e41dda20213c06caf04cbddb801386f9',NULL,'','41.115.99.6',1,'no','2023-11-27 11:34:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','500648 waterfall road edendale',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'KWDUNOODG2ZL62EL','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Noxolo22.png','dark-layout','no',NULL),(2699,'DCOKOP','YOevVlSB','yes','right','6X6NDX','6X6NDX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-24 20:48:22','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2700,'IFZOOK','BvhXdhqC','yes','left','OIXIWF','OIXIWF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-26 15:23:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2701,'WHFMLK','VtIAMIzX','yes','right','OIXIWF','OIXIWF','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-26 15:23:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2702,'Y2P1AW','Zod55','no','left','1FTORL','1FTORL','Zodwa','Thandeka','dmt6569@gmail.com','no','','0658236741','','','fcea920f7412b5da7be0cf42b8c93759',NULL,'','197.211.59.153',1,'no','2024-01-31 21:07:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Lens',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'WSI62CELTD4THF6H','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Zod55.png','dark-layout','no',NULL),(2703,'1FFOVT','SOTERIA','no','right','1FTORL','YU5WL3','Linda','Akan NIH','mlmplanet2030@gmail.com','no','','694711388','','','2e82eda695954b048df671fab0de90bb',NULL,'','129.0.99.22',1,'no','2023-11-29 03:59:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','NEXTEL BUILDING, COMMERCIAL AVE - BAMENDA',0,0,0,0,8,0,8,0,0,0,0,'auto','no',0,'AQLZQTNLUVJR7HNN','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SOTERIA.png','dark-layout','no',NULL),(2704,'OTRD6I','Helezaa322','no','left','GYLFB8','19CADC','Phumzile','Nhleko','phumzilekhumalo322@yahoo.com','no','','0825969293','','','09e74256358ebfd62b3288b4bf857836',NULL,'','197.184.162.176',1,'no','2023-12-08 18:01:47','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Mpumalanga','Piet retief','',0,2,1,1,2,1,1,0,0,0,0,'auto','no',0,'C3LW3N7BLRRAEI7W','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Helezaa322.png','light-layout','no',NULL),(2705,'KNNQYB','bDEzlPtG','yes','right','GYLFB8','GYLFB8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-27 11:34:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2706,'EEXVAP','scEkYdTl','yes','left','469KA7','469KA7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-28 19:18:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2707,'IVLHQQ','faLFERCT','yes','right','469KA7','469KA7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-28 19:18:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2708,'QOUEOS','LrqNtfXv','yes','left','J57U7E','J57U7E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-28 22:54:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2709,'GKCSOI','XRekogGS','yes','right','J57U7E','J57U7E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-28 22:54:20','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2710,'QJIMZJ','wjHZHbLE','yes','left','1FFOVT','1FFOVT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-29 03:59:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2711,'ZXH9OJ','KhanyieD2S','no','right','1FFOVT','YU5WL3','Khanyisile','Mnisi','khanyiemnisi32@gmail.com','no','','0711576902','','','e685a0dca1cf8a4e165cd3b840f25efd',NULL,'','41.113.22.172',1,'no','2023-12-05 12:45:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','8138 Drieziek 5 Orange Farm 1841',0,0,0,0,7,0,7,0,0,0,0,'auto','no',0,'BTPV7CQV4O2E762D','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/KhanyieD2S.png','dark-layout','no',NULL),(2712,'CHBSPW','UkwJAuOb','yes','left','GEVTIP','GEVTIP','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-29 18:35:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2713,'YCAQQT','EQdcAsPa','yes','right','GEVTIP','GEVTIP','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-11-29 18:35:00','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2714,'AVHGQB','EzfLJLdy','yes','left','EU6347','EU6347','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-02 19:06:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2715,'CPHSRT','VXYYpiNX','yes','right','EU6347','EU6347','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-02 19:06:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2716,'B3D76E','SindisiweM','no','left','MY7HWA','BLFJJK','Precious Sindisiwe','Mtiyane','pc.pcmtiyaneps@gma.com','no','','0729879012','','','c5c53759e4dd1bfe8b3dcfec37d0ea72',NULL,'','41.13.152.4',1,'no','2023-12-04 05:53:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','H2 1454 Bukhwebe street Esikhawini 3887',0,0,0,0,5,5,0,0,0,0,0,'auto','no',0,'JDTNFRYFAUMSI6SS','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/SindisiweM.png','dark-layout','no',NULL),(2717,'JPZJJL','sLWHocyd','yes','right','MY7HWA','MY7HWA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-02 23:23:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2718,'AWEGXM','dUcKXNqv','yes','left','ZH4TXH','ZH4TXH','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-03 14:56:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2719,'BNBZKD','tZlnXnGu','yes','right','ZH4TXH','ZH4TXH','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-03 14:56:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2720,'IBV5EK','Sindisiweprecious','no','left','B3D76E','BLFJJK','Precious Sindisiwe','Mtiyane','pc.pcmtiyaneps@gmail.com','no','','0729879012','','','5c7a3b81a677c639c76989610183c0e0',NULL,'','41.13.152.4',1,'no','2023-12-04 05:54:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','H2 1454 Bukhwebe street Esikhawini 3887',0,0,0,0,4,4,0,0,0,0,0,'auto','no',0,'EV5TDFQLFRJENXMZ','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sindisiweprecious.png','dark-layout','no',NULL),(2721,'GPFDCV','ksHBqaGq','yes','right','B3D76E','B3D76E','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 05:53:31','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2722,'LQJC4K','Celiwe','no','left','IBV5EK','BLFJJK','Celiwe Siphesihle','Mthembu','celiwe012@gmail.com','no','','0823924490','','','68336b2e1f78374c2c5fda6e543bf1de',NULL,'','41.13.188.24',1,'no','2023-12-04 16:31:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','32 The Olive Arboretum Richard\'s Bay 3900',0,0,0,0,3,3,0,0,0,0,0,'auto','no',0,'4JKX22PPBEJU4E77','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Celiwe.png','dark-layout','no',NULL),(2723,'ESTYRZ','hnmVdrvw','yes','right','IBV5EK','IBV5EK','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 05:54:54','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2724,'LIFQID','owRMEzEV','yes','left','TVH7MA','TVH7MA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 10:20:47','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2725,'QL3W35','Thakgi','no','right','TVH7MA','T5B2MS','Thakgalo','Moleta','Moleta_mm@yahoo.com','no','','0717353460','','','8da709f3d64c8e2a7dde1a184af6855b',NULL,'','41.113.214.31',1,'yes','2023-12-13 14:44:23','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Gauteng','Springs','',0,0,0,0,4,0,4,0,0,1,0,'auto','no',0,'LKVEBESQUFVW2JQH','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Thakgi.png','dark-layout','no',NULL),(2726,'5OLDM7','Madagascar','no','left','LQJC4K','BLFJJK','Stephanie','Kunda','kundastephanie@gmail.com','no','','260975127758','','','e10adc3949ba59abbe56e057f20f883e',NULL,'','41.112.151.110',1,'no','2023-12-22 09:55:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Choba Road,Kakashi Ndola Zambia',0,0,0,0,2,2,0,0,0,0,0,'auto','no',0,'I4T7TIRWJ75MJE5R','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Madagascar.png','dark-layout','no',NULL),(2727,'EZTXAC','XUqwsmJl','yes','right','LQJC4K','LQJC4K','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 16:31:08','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2728,'KXVOKM','ewFYvHcu','yes','left','ARL73U','ARL73U','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 19:24:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2729,'NURODA','XEClwvnt','yes','right','ARL73U','ARL73U','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-04 19:24:57','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2730,'SUUHZL','mBaDLSKM','yes','left','F1XZ42','F1XZ42','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 06:26:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2731,'UCTSFI','cRmaYtfE','yes','right','F1XZ42','F1XZ42','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 06:26:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2732,'EXAUOD','Syfolwethu','no','left','VELGP9','3X7K4A','Siphosethu','Dlaza','syfolwethudlaza@gmail.com','no','','0791417824','','','7840eb5c462f4c50201de393bdb1df01',NULL,'','41.121.88.237',1,'no','2023-12-13 09:34:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5a Kock Street Rustenburg East',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'BYZO7RK5LJARULMG','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Syfolwethu.png','dark-layout','no',NULL),(2733,'AHUTUX','UoellDme','yes','right','VELGP9','VELGP9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 10:10:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2734,'UNZIML','qkVnkwMd','yes','left','ZXH9OJ','ZXH9OJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 12:45:19','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2735,'OUWHRC','nomcebo','no','right','ZXH9OJ','YU5WL3','Nomcebo','Tsebedze','no76ts@gmail.com','no','','076513367','','','1b356cbb65b8708107929f2f34ce4732',NULL,'','105.184.95.29',1,'no','2023-12-07 08:14:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','ghurch street,city piet retief',0,0,0,0,6,0,6,0,0,0,0,'auto','no',0,'WYS5UNA3RJ32WEL6','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/nomcebo.png','dark-layout','no',NULL),(2736,'EZMZKC','DdzoAvsJ','yes','left','XWLDAA','XWLDAA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 19:17:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2737,'IXZSIF','oeSgBldt','yes','right','XWLDAA','XWLDAA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-05 19:17:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2738,'DTYKCB','ZmbRSQlo','yes','left','HJHK4P','HJHK4P','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-07 04:59:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2739,'CEU6DB','Verosh','no','right','HJHK4P','HJHK4P','Veronicah','Matlala','mmasaku.gawi@gmail.com','no','','0825954329','','','51bb289f7a3bd0665a216bf5f34a40e1',NULL,'','102.164.0.134',1,'no','2024-01-04 07:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','316 Suid Street Polokwane Limpopo 0699',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'C326DPTAYTCY7HYP','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Verosh.png','dark-layout','no',NULL),(2740,'8UURX4','yvonned','no','left','VZCRVP','3L1ISP','Yvonne','Moyo','duvonne2005@yahoo.com','no','','0837755581','','','533f1de48694c7365fb3c4d8049569f5',NULL,'','169.159.194.2',1,'yes','2023-12-13 06:51:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','29 Sanremo 353 van herdeern Ave Halfway gardens  Midrand 1682',0,1,0,1,1,0,1,0,0,1,0,'auto','no',0,'YRWU5AV6STOGOOFE','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/yvonned.png','dark-layout','no',NULL),(2741,'ROVWJF','cCvJHrqE','yes','right','VZCRVP','VZCRVP','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-07 07:37:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2742,'ZTXEZK','lNYtHlKk','yes','left','OUWHRC','OUWHRC','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-07 08:14:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2743,'ZJIKZ6','810315','no','right','OUWHRC','YU5WL3','Lindiwe','Didiza','lindiwedidiza56@gmail.com','no','','0817265743','','','33f80043d5891a4f521a47a945dc5b97',NULL,'','102.23.99.27',1,'no','2023-12-10 08:09:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','12 Stanley Street Eesteriver',0,0,0,0,5,0,5,0,0,0,0,'auto','no',0,'PNVUD7FLYM3VMAEE','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/810315.png','dark-layout','no',NULL),(2744,'DYVYBW','fCoQvQOj','yes','left','DRNKWT','DRNKWT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-07 08:53:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2745,'BJFOPF','kDtWuFOy','yes','right','DRNKWT','DRNKWT','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-07 08:53:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2746,'LWUFPR','zhNoSoOw','yes','left','HGMON6','HGMON6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-08 06:09:32','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2747,'NFYH89','Ntise02','no','right','HGMON6','71DWXF','Tiisetso','Bhengu','tiisetsob@icloud.com','no','','0780636671','','','1035ef7acf52c9fd07400e9e209e34d5',NULL,'','41.115.52.103',1,'no','2023-12-08 06:26:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Goldensands 95 Snell parade, flat no 101,north beach, Durban ,4001',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'FA7ZBRNZLZZVECJL','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Ntise02.png','dark-layout','no',NULL),(2748,'OEGJAG','MtSlFWUN','yes','left','NFYH89','NFYH89','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-08 06:26:03','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2749,'GCP1QX','Tissy','no','right','NFYH89','71DWXF','Tiisetso','Bhengu','muhlengwenya3@gmail.com','no','','0780636671','','','b55a19b946132379fe93324d83253df8',NULL,'','197.184.163.8',1,'no','2023-12-08 13:14:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Goldensands , 95 Snell parade, flat no 101,north beach , Durban, 4001',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'JF2YCANF2T2TLYPI','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Tissy.png','dark-layout','no',NULL),(2750,'IPPJNI','qAAmWgfv','yes','left','GCP1QX','GCP1QX','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-08 13:14:39','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2751,'CNR4KV','Nomveliso','no','right','GCP1QX','71DWXF','Nomveliso','Sikobi','sikobinomveliso@gmail.com','no','','0616239385','','','bf0872ffc179a18f2797d3b30d09401a',NULL,'','197.184.165.71',1,'no','2024-01-28 06:12:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Port Shepstone',0,1,0,1,1,0,1,0,0,0,0,'auto','no',0,'IPIEWUCNKM7R6TFK','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nomveliso.png','dark-layout','no',NULL),(2752,'TJJ4PI','Looky65','no','left','OTRD6I','OTRD6I','Nonsikelelo Looky','Zwane','nsikizwane293@gmail.com','no','','0732435163','','','314d777f1ef8415c41b8cae042e4d7fe',NULL,'','41.116.12.120',1,'no','2023-12-09 07:16:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5130 Phola Park Piet Retief',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'AYQFFDJOHYIKA32G','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Looky65.png','light-layout','no',NULL),(2753,'P6LRRY','Looky64','no','right','OTRD6I','OTRD6I','Nonsikelelo Looky','Zwane','Shaba06shabalala@gmail.com','no','','0732435163','','','314d777f1ef8415c41b8cae042e4d7fe',NULL,'','41.116.12.120',1,'no','2023-12-09 07:12:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','5130 Phola Park',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'RCIGNPL7SMXGBWPY','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Looky64.png','dark-layout','no',NULL),(2754,'QOPIJH','zVKeckKt','yes','left','A69HL5','A69HL5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-08 21:18:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2755,'PMINDA','ncyyovUb','yes','right','A69HL5','A69HL5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-08 21:18:40','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2756,'QKXRND','UiHoqNQo','yes','left','P6LRRY','P6LRRY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-09 07:12:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2757,'LXIYZJ','nItaLbGg','yes','right','P6LRRY','P6LRRY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-09 07:12:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2758,'IXKAKU','JCCdPAzF','yes','left','TJJ4PI','TJJ4PI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-09 07:16:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2759,'ZVQGEM','KlfoGGgy','yes','right','TJJ4PI','TJJ4PI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-09 07:16:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2760,'XYSQXN','VAHiTvWh','yes','left','IUJ2BI','IUJ2BI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-10 04:52:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2761,'YIXOZ8','Mthasiwa','no','right','IUJ2BI','ZQOJCG','Johannes','Sephora','twapewa101010@gmail.com','no','','0626379715','','','c332d95be900404f1413c9846a59f6d4',NULL,'','105.4.7.137',1,'no','2024-01-15 12:30:11','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Transvaal Street',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'RBEFTOGAPDNTI2ZL','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mthasiwa.png','dark-layout','no',NULL),(2762,'VIEQMU','SfJwyUfQ','yes','left','ZJIKZ6','ZJIKZ6','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-10 08:09:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2763,'K15DOW','Yooooh','no','right','ZJIKZ6','YU5WL3','Yooo','Meeee','sohmiusa@gmail.com','no','','3868645598','','','827ccb0eea8a706c4c34a16891f84e7b',NULL,'','172.56.72.241',1,'no','2023-12-12 20:44:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','19355 Fallglo',0,0,0,0,4,0,4,0,0,0,0,'auto','no',0,'D35KCCRH4OPSY6YC','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Yooooh.png','dark-layout','no',NULL),(2764,'LLENGE','JfOqDxrr','yes','left','Z73BXY','Z73BXY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-12 18:52:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2765,'FSTKXK','rfIdRlwJ','yes','right','Z73BXY','Z73BXY','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-12 18:52:06','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2766,'NQEYQG','gRqLhuQn','yes','left','K15DOW','K15DOW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-12 20:44:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2767,'3HLRNN','FEFE','no','right','K15DOW','YU5WL3','Nolufefe','Stuurman','nolufefestuurman@gmail.com','no','','0614967560','','','bdefdb70d4945f8a6fb90648e46a8f46',NULL,'','41.144.193.97',1,'no','2023-12-22 17:42:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','17 lapeng Aliwal North',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'TJ4O4ZJHJO23YLW6','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/FEFE.png','dark-layout','no',NULL),(2768,'ZOEMBM','iyYkiMeZ','yes','left','8UURX4','8UURX4','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-13 06:51:14','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2769,'G81DI9','Nyasha','no','right','8UURX4','8UURX4','Nyasha','Mugari','nyasha.mugari18@gmail.com','no','','0603448423','','','9a4760506c965781b44112fbbc884364',NULL,'','196.251.128.76',1,'no','2023-12-20 06:11:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','29 Sanremo 353 van herdeern Ave Halfway gardens',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'SERP3V5Z4K2X2J3G','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Nyasha.png','dark-layout','no',NULL),(2770,'71K3A3','Yonda','no','left','EXAUOD','3X7K4A','Siphosethu','Dlaza','yondadlaza@gmail.com','no','','0791417824','','','e7f04660ad41fa808591fd912d68784f',NULL,'','41.121.56.225',1,'yes','2024-01-27 04:17:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','607 Palm Road Shelly Beach',0,0,0,0,0,0,0,0,0,2,0,'auto','no',0,'PABUAW7W3SW6EPLR','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Yonda.png','dark-layout','no',NULL),(2771,'DXICRV','avuvpogJ','yes','right','EXAUOD','EXAUOD','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-13 09:34:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2772,'BXAHOK','oaYVMyBJ','yes','left','QL3W35','QL3W35','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-13 14:44:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2773,'5L5X17','Kgotso','no','right','QL3W35','T5B2MS','Kgotso','Mokhobo','magsnmokhobo@gmail.com','no','','0717353460','','','b0eed5c24af5d63b41eba70f838b8f13',NULL,'','105.225.189.122',1,'no','2023-12-14 07:00:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1 Windsor Road Selcourt Springs 1559',0,0,0,0,3,0,3,0,0,0,0,'auto','no',0,'SBRXDYOQUFDAA7QM','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Kgotso.png','dark-layout','no',NULL),(2774,'WODZVF','KhAHeIuQ','yes','left','5L5X17','5L5X17','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-14 07:00:50','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2775,'EY4EHI','Komane','no','right','5L5X17','T5B2MS','Moshibudi','Komane','moshibudi.komane@gmail.com','no','','0823135361','','','ff1849f0c38bd00e45395a9640c7fde6',NULL,'','105.245.106.244',1,'no','2024-01-18 08:56:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','30 Nelson Mandela Drive Mokopane',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'PT4HOOA6QAUYNTXD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Komane.png','dark-layout','no',NULL),(2776,'VJSMKA','zGSNYzft','yes','left','AYTQEQ','AYTQEQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-14 07:26:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2777,'ZYMHLB','VDBkKIAf','yes','right','AYTQEQ','AYTQEQ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-14 07:26:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2778,'MFRHHP','anMioMQf','yes','left','EYV84O','EYV84O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-18 16:47:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2779,'IGKABL','ZPcwQyBD','yes','right','EYV84O','EYV84O','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-18 16:47:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2780,'BVSQBW','Meilen80','no','left','6O9SXA','QVE9TL','Lena','Twala','sekotlongjermina@gmail.com','no','','0716138141','','','f80bf05527157a8c2a7bb63b22f49aaa',NULL,'','41.13.118.178',1,'no','2023-12-19 10:41:17','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','North West','Brits','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'76X4AMLUMEKQKW7M','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Meilen80.png','light-layout','no',NULL),(2781,'RCDAES','gIZcZxbP','yes','right','6O9SXA','6O9SXA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-19 09:33:07','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2782,'RJBHZG','lnmutDQB','yes','left','BVSQBW','BVSQBW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-19 10:41:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2783,'FVPKOT','hIXtKXyJ','yes','right','BVSQBW','BVSQBW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-19 10:41:17','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2784,'RSFPVI','TxjRmtRo','yes','left','G81DI9','G81DI9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-20 06:11:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2785,'FJKSZE','QUOZuWkI','yes','right','G81DI9','G81DI9','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-20 06:11:01','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2786,'JA2VBM','Armoroflight2024','no','left','5OLDM7','YU5WL3','Jackie','Emperor','jackieempowers@gmail.com','no','','3868645598','','','827ccb0eea8a706c4c34a16891f84e7b',NULL,'','24.227.117.251',1,'no','2024-01-11 00:39:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','373 Surrey Ave',0,0,0,0,1,1,0,0,0,0,0,'auto','no',0,'XQ6JSRKTIGUXF2CV','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Armoroflight2024.png','dark-layout','no',NULL),(2787,'XVMFSB','eZrjtsiy','yes','right','5OLDM7','5OLDM7','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-22 09:55:41','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2788,'HSKLGM','MvlBJNvw','yes','left','3HLRNN','3HLRNN','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-22 17:42:35','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2789,'JBO5EU','Stuurman2','no','right','3HLRNN','YU5WL3','Nolufefe','Stuurman','Nolufefestuurman2@gmail.com','no','','0614967560','','','bdefdb70d4945f8a6fb90648e46a8f46',NULL,'','41.144.193.55',1,'no','2023-12-22 17:45:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','17 lapeng Aliwal North',0,0,0,0,2,0,2,0,0,0,0,'auto','no',0,'HACS7YKGSRDPP5E2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Stuurman2.png','dark-layout','no',NULL),(2790,'HIXGOO','STvBqkRW','yes','left','JBO5EU','JBO5EU','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-22 17:45:42','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2791,'48PYCJ','RetsoKou','no','right','JBO5EU','YU5WL3','Marelebohile','Kou','rets.kou@gmail.com','no','','62080888','','','4d0849ec137f79c34c2cd0a539825252',NULL,'','197.254.177.66',1,'no','2024-01-22 17:08:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','C/o David Makatla  47 Adreas Pretorius str',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'T63RVIF3Q4VXNGBD','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/RetsoKou.png','dark-layout','no',NULL),(2792,'FRZIEB','bHMsCvbz','yes','left','TUM9OO','TUM9OO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-31 13:10:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2793,'SCUQQR','MCBNmtWy','yes','right','TUM9OO','TUM9OO','','','@mail.com','no','','','','','',NULL,'','',0,'no','2023-12-31 13:10:29','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2794,'YQOIFJ','WVuIrlvp','yes','left','CEU6DB','CEU6DB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-04 07:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2795,'UKGBFS','maMXhszS','yes','right','CEU6DB','CEU6DB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-04 07:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2796,'CERVNA','hbHevDbk','yes','left','4IR3OI','4IR3OI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-04 10:40:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2797,'UWLJHE','SbClBWzD','yes','right','4IR3OI','4IR3OI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-04 10:40:58','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2798,'NMP75I','Batho8','no','left','H8VZJA','Q33N4J','Bathobile','Shange','bathobileshange8@gmail.com','no','','0738191682','','','220b7ce195649b073f3d8309e558bad3',NULL,'','41.115.84.121',1,'yes','2024-01-16 04:43:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','75 Dr Rd  Naidi Drive Sydenham  Durban 4091',0,0,0,0,1,1,0,0,0,1,0,'auto','no',0,'7GER2JI42PL7NLFS','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Batho8.png','dark-layout','no',NULL),(2799,'PBCPII','vGoVkPaA','yes','right','H8VZJA','H8VZJA','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-08 15:44:52','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2800,'T1C6M3','Sindie20','no','left','JA2VBM','YU5WL3','Sindisiwe','Mlotshwa','sindiemlotshwa@gmail.com','no','','+27812347585','','','31fac39093c244ffcc3bcb9b17fa724a',NULL,'','102.221.13.22',1,'no','2024-01-25 12:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'South Africa','Mpumalanga','Middelburg','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'6GNG46IWRQHOKAV2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sindie20.png','dark-layout','no',NULL),(2801,'HTHLWV','UCLylmTh','yes','right','JA2VBM','JA2VBM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-11 00:39:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2802,'JRTVMK','DvcgXNWh','yes','left','YIXOZ8','YIXOZ8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-15 12:30:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2803,'XY3J3A','Mtha','no','right','YIXOZ8','ZQOJCG','Johannes','Sephora','jnicky2003@yahoo.co.uk','no','','0626379715','','','c332d95be900404f1413c9846a59f6d4',NULL,'','105.4.7.137',1,'no','2024-01-15 12:31:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','10 Transvaal Street',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'NHWTFJDNCIYF6MFC','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Mtha.png','dark-layout','no',NULL),(2804,'WAXDMV','TQxJtLRg','yes','left','XY3J3A','XY3J3A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-15 12:31:16','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2805,'BEXLHH','MMOKWE24','no','right','XY3J3A','ZQOJCG','Hellen','Mahapa','kwena.mahapa@gmail.com','no','','0791650860','','','8adefe27a2080b071782f27b2b533888',NULL,'','41.216.201.146',1,'no','2024-01-24 04:22:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','21 Maggs Street ,Westpark , Pretoria 0183',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'M6LB6X46WWJFY6Q2','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/MMOKWE24.png','dark-layout','no',NULL),(2806,'SZUCT5','Gugulethu','no','left','NMP75I','Q33N4J','Gugu','Sithole','gugusithole93@gmail.com','no','','0676869223','','','21dd858660ae09d4b53e63be72f8bbe2',NULL,'','102.249.5.72',1,'no','2024-01-30 07:03:44','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Mtubatuba kwaMtholo',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'ZZQ2CUAUVDAEJRQA','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Gugulethu.png','dark-layout','no',NULL),(2807,'MXMOAD','vwGTsmjt','yes','right','NMP75I','NMP75I','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-16 04:43:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2808,'PUPMYO','vDtSYIeb','yes','left','LOQ312','LOQ312','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-16 17:08:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2809,'UMZEGO','AihiMhUy','yes','right','LOQ312','LOQ312','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-16 17:08:55','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2810,'DROTQX','KTdHitiz','yes','left','EY4EHI','EY4EHI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-18 08:56:49','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2811,'TJC8F8','Sh78bukk','no','right','EY4EHI','T5B2MS','Moshibudi','Komane','komanes@mogalakwena.gov.za','no','','0823135361','','','ff1849f0c38bd00e45395a9640c7fde6',NULL,'','105.245.106.244',1,'no','2024-01-18 09:47:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','30 Nelson Mandela Drive Mokopane 0601',0,0,0,0,1,0,1,0,0,0,0,'auto','no',0,'RUIFAC5QNN3JWMDB','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Sh78bukk.png','light-layout','no',NULL),(2812,'WOFRNW','nLhGQlpo','yes','left','TJC8F8','TJC8F8','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-18 09:47:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2813,'NWXX2A','TillyS','no','right','TJC8F8','T5B2MS','Tilly','Shobane','Tillysh33@gmail.com','no','','0717353460','','','5e81e05b3bd660c760003629cdbb4830',NULL,'','41.113.75.51',1,'yes','2024-01-25 10:51:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','1 Windsor Road Selcourt Springs',0,0,0,0,0,0,0,0,0,1,0,'auto','no',0,'KA72PKTLOZGBI5HD','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/TillyS.png','dark-layout','no',NULL),(2814,'QANKKV','Bgblmakx','yes','left','48PYCJ','48PYCJ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-22 17:08:27','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2815,'9NQMRZ','FefeStuurman','no','right','48PYCJ','YU5WL3','Nolufefe','Stuurman','nolufefestuurman04@gmail.com','no','','0614967560','','','6c738a5617ae768254fb28764af76f13',NULL,'','41.144.192.34',1,'no','2024-01-29 03:45:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','17 lapeng guest farm maxi drive aliwal north',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'52NQBCIBKAJCMPOS','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/FefeStuurman.png','dark-layout','no',NULL),(2816,'CSURMF','hTRBdmOi','yes','left','BEXLHH','BEXLHH','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-24 04:22:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2817,'LVYRFK','krGzeXEd','yes','right','BEXLHH','BEXLHH','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-24 04:22:23','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2818,'TPYAFP','IepyYQVk','yes','left','NWXX2A','NWXX2A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-25 10:51:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2819,'SGYDKH','AZIEWydO','yes','right','NWXX2A','NWXX2A','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-25 10:51:59','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2820,'YQVRDR','bPIvykIf','yes','left','T1C6M3','T1C6M3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-25 12:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2821,'BXGEGH','BCAQNCNj','yes','right','T1C6M3','T1C6M3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-25 12:02:13','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2822,'SNBFAB','zQqqNVUl','yes','left','71K3A3','71K3A3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-27 04:17:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2823,'HDCCAB','UoLWiuay','yes','right','71K3A3','71K3A3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-27 04:17:26','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2824,'QQAVGQ','iDuAxGSU','yes','left','CNR4KV','CNR4KV','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-28 06:12:02','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2825,'USG2AM','Phyllis','no','right','CNR4KV','CNR4KV','Phyllis','Sikobi','nomvelisosikobi2@gmail.com','no','','0616239385','','','bf0872ffc179a18f2797d3b30d09401a',NULL,'','197.184.165.71',1,'no','2024-01-28 06:55:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','Port Shepstone',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'5YDIRNPJCPXZRREH','no','no','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Phyllis.png','dark-layout','no',NULL),(2826,'CBIVOZ','hnRJPynb','yes','left','USG2AM','USG2AM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-28 06:55:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2827,'ZXLWTI','OvCimMet','yes','right','USG2AM','USG2AM','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-28 06:55:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2828,'SVPWSY','YPupLhUy','yes','left','9NQMRZ','9NQMRZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-29 03:45:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2829,'BGLCPF','OUezYdpX','yes','right','9NQMRZ','9NQMRZ','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-29 03:45:43','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2830,'TNYFZV','EljOccfK','yes','left','SZUCT5','SZUCT5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-30 07:03:44','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2831,'MEIOCW','DiIBaUTt','yes','right','SZUCT5','SZUCT5','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-30 07:03:44','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2832,'YWDODE','gtbAUxNH','yes','left','Y2P1AW','Y2P1AW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-31 21:07:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2833,'HUDUEJ','RglBNYcT','yes','right','Y2P1AW','Y2P1AW','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-01-31 21:07:12','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2834,'FYIRLI','Jeanette24','no','left','VK5YKB','M8H5L1','Jeanette','Whati','paulwate228@gmail.com','no','','0762237760','','','623bc31e0a41d14fa0a8e615a21e474f',NULL,'','82.145.212.43',1,'no','2024-02-04 14:50:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','B172 chaneng',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'QAGPYGS5MA4SFNTF','no','yes','https://app.naturallyobsesseddrink2shrink.com//upload/qr_code/Jeanette24.png','light-layout','no',NULL),(2835,'XDNKZM','LEdLMDfH','yes','right','VK5YKB','VK5YKB','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-02-04 12:08:24','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2836,'AJRWGO','EpSnAWqx','yes','left','FYIRLI','FYIRLI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-02-04 14:50:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2837,'APJNMJ','nMSxVIpw','yes','right','FYIRLI','FYIRLI','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-02-04 14:50:45','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2838,'OGREUP','VDvRTFpj','yes','left','21DOZ3','21DOZ3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-02-08 13:11:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL),(2839,'IAVQAI','ZoTAsZgh','yes','right','21DOZ3','21DOZ3','','','@mail.com','no','','','','','',NULL,'','',0,'no','2024-02-08 13:11:18','0000-00-00 00:00:00',0,0,0,0,'',0,'','','','',0,0,0,0,0,0,0,0,0,0,0,'auto','no',0,'','no','no','','dark-layout','no',NULL);
/*!40000 ALTER TABLE `user_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_status_change_history`
--

DROP TABLE IF EXISTS `user_status_change_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_status_change_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(250) NOT NULL,
  `done_by` varchar(250) NOT NULL,
  `status` int NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_status_change_history`
--

LOCK TABLES `user_status_change_history` WRITE;
/*!40000 ALTER TABLE `user_status_change_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_status_change_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `username_change_history`
--

DROP TABLE IF EXISTS `username_change_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `username_change_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` varchar(255) COLLATE utf8mb4_general_ci NOT NULL,
  `old_username` varchar(255) COLLATE utf8mb4_general_ci NOT NULL,
  `new_username` varchar(255) COLLATE utf8mb4_general_ci NOT NULL,
  `done_by` varchar(50) COLLATE utf8mb4_general_ci NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `username_change_history`
--

LOCK TABLES `username_change_history` WRITE;
/*!40000 ALTER TABLE `username_change_history` DISABLE KEYS */;
INSERT INTO `username_change_history` (`id`, `user_id`, `old_username`, `new_username`, `done_by`, `date`) VALUES (1,'2019','drink2shrink','NODAdmin','admin','2023-11-22 16:25:30'),(2,'2023','Cindyk','tripleplay','admin','2023-11-22 21:04:43'),(3,'2023','tripleplay','CindyK','admin','2023-11-22 21:15:49'),(4,'2610','Drink2shrink','TriplePlay','admin','2023-11-22 21:18:56');
/*!40000 ALTER TABLE `username_change_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `verify_tbl`
--

DROP TABLE IF EXISTS `verify_tbl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `verify_tbl` (
  `id` int NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(250) DEFAULT NULL,
  `session_id` varchar(250) DEFAULT NULL,
  `verify_code` varchar(250) DEFAULT NULL,
  `user_id` varchar(250) DEFAULT NULL,
  `data` text,
  `status` int NOT NULL DEFAULT '1',
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=70 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `verify_tbl`
--

LOCK TABLES `verify_tbl` WRITE;
/*!40000 ALTER TABLE `verify_tbl` DISABLE KEYS */;
INSERT INTO `verify_tbl` (`id`, `ip_address`, `session_id`, `verify_code`, `user_id`, `data`, `status`, `date`) VALUES (1,'105.245.103.120','not_logged_in','wlyVEWRW','J2JVVU','{\"uid\":\"2026\",\"user_id\":\"J2JVVU\",\"username\":\"Dlabane01\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"IGNUGQ\",\"sponsor_id\":\"IGNUGQ\",\"f_name\":\"Bongani\",\"l_name\":\"Ntshingila\",\"email\":\"ntshingilab14@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0832011415\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"2dacb1bff5c4f1bba3b7d9063ee21c4e\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.245.103.120\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 14:53:04\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"1421 Hlathi no 2 Wasbank\",\"package_id\":\"0\",\"total_ref_count\":\"2\",\"left_ref_count\":\"1\",\"right_ref_count\":\"1\",\"total_downlines\":\"2\",\"left_downlines\":\"1\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NIADB42EVIJJVI6W\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Dlabane01.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-09 03:12:27'),(2,'105.224.34.217','not_logged_in','fa0y3fqf','3L1ISP','{\"uid\":\"2063\",\"user_id\":\"3L1ISP\",\"username\":\"Odetta\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"IMIV9U\",\"sponsor_id\":\"P3RAW5\",\"f_name\":\"Lerato\",\"l_name\":\"Mashiloane\",\"email\":\"mashiloanetnl@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0790837046\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"7dc175da4088ecb1d9c347add403241a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.108.21\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 15:37:45\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"82 Cuckoo Avenue Nina Park Pretoria North 0182\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"G6HPH7XKDMDWPZ4V\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Odetta.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-09 03:39:30'),(3,'105.224.34.217','not_logged_in','0TvvGIM0','3L1ISP','{\"uid\":\"2063\",\"user_id\":\"3L1ISP\",\"username\":\"Odetta\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"IMIV9U\",\"sponsor_id\":\"P3RAW5\",\"f_name\":\"Lerato\",\"l_name\":\"Mashiloane\",\"email\":\"mashiloanetnl@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0790837046\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"7dc175da4088ecb1d9c347add403241a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.108.21\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 15:37:45\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"82 Cuckoo Avenue Nina Park Pretoria North 0182\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"2\",\"left_downlines\":\"0\",\"right_downlines\":\"2\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"G6HPH7XKDMDWPZ4V\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Odetta.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-09 03:57:09'),(4,'41.116.97.173','not_logged_in','uXc4lmg8','AWLZIA','{\"uid\":\"2280\",\"user_id\":\"AWLZIA\",\"username\":\"Collie23\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"ZI1BAT\",\"sponsor_id\":\"E7EHUP\",\"f_name\":\"Collen\",\"l_name\":\"Mulaudzi\",\"email\":\"collenmulaudzi17@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0735161126\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"44da48657940380614c7f0ef6ac8cbc5\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.116.97.173\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 19:23:42\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"24cypress\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"2C5ZJXEU54VUIWXG\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Collie23.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-09 07:25:07'),(5,'41.116.97.173','not_logged_in','k31NAixq','AWLZIA','{\"uid\":\"2280\",\"user_id\":\"AWLZIA\",\"username\":\"Collie23\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"ZI1BAT\",\"sponsor_id\":\"E7EHUP\",\"f_name\":\"Collen\",\"l_name\":\"Mulaudzi\",\"email\":\"collenmulaudzi17@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0735161126\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"44da48657940380614c7f0ef6ac8cbc5\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.116.97.173\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 19:23:42\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"24cypress\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"2C5ZJXEU54VUIWXG\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Collie23.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-09 07:25:26'),(6,'41.13.114.129','not_logged_in','o05kHWGf','AA5NMN','{\"uid\":\"2079\",\"user_id\":\"AA5NMN\",\"username\":\"NANDIM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"MJDNXQ\",\"sponsor_id\":\"I4PMFW\",\"f_name\":\"Nandi Nonhlanhla\",\"l_name\":\"Masuku\",\"email\":\"nandimasuku39@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0685528778\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"161d3fe941a3eb662d8f8cc8f77d2bfe\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.150.194.155\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 17:06:48\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"300 Deodar Street\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"JGOTGYKFAQ353V3Z\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/NANDIM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-10 07:12:59'),(7,'102.23.99.20','not_logged_in','hXpfiY70','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"1\",\"left_downlines\":\"0\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-11 05:36:17'),(8,'197.184.170.42','not_logged_in','5vIbLELw','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"1\",\"left_downlines\":\"0\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 05:36:21'),(9,'102.23.99.24','not_logged_in','JVXsRqPi','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"1\",\"left_downlines\":\"0\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 07:36:54'),(10,'102.23.99.24','not_logged_in','ooPSQBTL','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"1\",\"left_downlines\":\"0\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 07:36:55'),(11,'102.23.99.21','not_logged_in','PWjsTX1f','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 11:12:27'),(12,'102.23.99.21','not_logged_in','wb5x0Vtv','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 11:12:28'),(13,'197.184.170.42','not_logged_in','kUGfM4Lb','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 11:12:32'),(14,'102.23.99.28','not_logged_in','SuN1GwTG','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 11:50:11'),(15,'197.184.166.170','not_logged_in','q6H7Foh0','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 11:50:13'),(16,'102.23.99.12','not_logged_in','gti1KYBD','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c46503f9dbb3a7b9b883f886f1b5959a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-11 11:52:42'),(17,'102.221.220.179','not_logged_in','S2h3Llj9','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"d5935fa4e32eadb946f42729f392c715\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 12:14:29'),(18,'102.221.220.179','not_logged_in','JqKiGGQW','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"d5935fa4e32eadb946f42729f392c715\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-11 06:13:00'),(19,'102.221.220.179','not_logged_in','kQLWo31F','8JBUV9','{\"uid\":\"2475\",\"user_id\":\"8JBUV9\",\"username\":\"GladysPE\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"345QPW\",\"sponsor_id\":\"QVE9TL\",\"f_name\":\"Palesa Gladys\",\"l_name\":\"Ernesto\",\"email\":\"palesa.ernesto5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0833717266\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"2aef37401c2fdc734f0fea2d0e589a11\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.12\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-10 11:35:47\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"05 korhaan street brits\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"5\",\"left_downlines\":\"0\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3PN6WAZAAPEBK5E\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/GladysPE.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-11 06:23:04'),(20,'102.23.99.28','not_logged_in','ix4FPjyl','C6LE7O','{\"uid\":\"2510\",\"user_id\":\"C6LE7O\",\"username\":\"Asanda\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"H9EN5H\",\"sponsor_id\":\"2WEXN1\",\"f_name\":\"Fundiswa ntombenhle\",\"l_name\":\"Zikalala\",\"email\":\"fundiswazikalala6@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0836914389\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"953c48a6119cc89c8654e4fd96042d67\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.28\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-12 13:04:43\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"N3 Highway,Montrose ultra city shell,\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"C6ZLNFLJBP7DGX6G\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Asanda.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-12 01:07:41'),(21,'41.115.116.23','not_logged_in','iU7uBMpR','C6LE7O','{\"uid\":\"2510\",\"user_id\":\"C6LE7O\",\"username\":\"Asanda\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"H9EN5H\",\"sponsor_id\":\"2WEXN1\",\"f_name\":\"Fundiswa ntombenhle\",\"l_name\":\"Zikalala\",\"email\":\"fundiswazikalala6@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0836914389\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"953c48a6119cc89c8654e4fd96042d67\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.28\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-12 13:04:43\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"N3 Highway,Montrose ultra city shell,\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"C6ZLNFLJBP7DGX6G\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Asanda.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-12 01:08:09'),(22,'41.115.116.23','not_logged_in','EdwJPv2j','C6LE7O','{\"uid\":\"2510\",\"user_id\":\"C6LE7O\",\"username\":\"Asanda\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"H9EN5H\",\"sponsor_id\":\"2WEXN1\",\"f_name\":\"Fundiswa ntombenhle\",\"l_name\":\"Zikalala\",\"email\":\"fundiswazikalala6@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0836914389\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"953c48a6119cc89c8654e4fd96042d67\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.28\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-12 13:04:43\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"N3 Highway,Montrose ultra city shell,\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"C6ZLNFLJBP7DGX6G\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Asanda.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-12 01:08:58'),(23,'197.184.173.147','not_logged_in','865TA70a','FYT9Y2','{\"uid\":\"2139\",\"user_id\":\"FYT9Y2\",\"username\":\"Miminape\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"9N11QS\",\"sponsor_id\":\"P3RAW5\",\"f_name\":\"Mimi\",\"l_name\":\"Nape\",\"email\":\"mimi.nape76@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0718802534\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"b80b3fba6b6f95e03dd48b246ff28c92\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.121.17.254\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"2023-11-09 16:47:43\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"148 lebunyane thekwane rustenburg\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"89\",\"left_downlines\":\"0\",\"right_downlines\":\"89\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"L25ZDTJCZJTMPQ7X\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Miminape.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-12 05:55:00'),(24,'41.13.17.200','not_logged_in','926lCILw','1KENPL','{\"uid\":\"2540\",\"user_id\":\"1KENPL\",\"username\":\"mondes\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"D9IPUI\",\"sponsor_id\":\"BWBEVV\",\"f_name\":\"Nomonde\",\"l_name\":\"Mvemve\",\"email\":\"nomondemvemve395@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0798424117\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"fcea920f7412b5da7be0cf42b8c93759\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.116.71.69\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-13 14:03:43\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Gauteng\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"D2JAGSD5NXRROYSW\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/mondes.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-13 03:28:14'),(25,'105.245.16.204','not_logged_in','JKGeY9AB','I4VIT8','{\"uid\":\"2046\",\"user_id\":\"I4VIT8\",\"username\":\"Ncebakazi\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"1A83VR\",\"sponsor_id\":\"BY9OYV\",\"f_name\":\"Ncebakazi\",\"l_name\":\"Mpiti\",\"email\":\"Matimbisebastian@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0832431497\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"252e2a98489c46df1ceba70c9c73035d\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.238.229\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 15:20:56\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"90 Debby road betrams Jhb 2094\",\"package_id\":\"0\",\"total_ref_count\":\"6\",\"left_ref_count\":\"1\",\"right_ref_count\":\"5\",\"total_downlines\":\"11\",\"left_downlines\":\"6\",\"right_downlines\":\"5\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"J7ZFRQFT5SOOOIBP\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Ncebakazi.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-15 01:36:03'),(26,'41.115.88.153','not_logged_in','cooRTspI','ANR7WO','{\"uid\":\"2299\",\"user_id\":\"ANR7WO\",\"username\":\"Phumzile\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"4RC3TG\",\"sponsor_id\":\"4RC3TG\",\"f_name\":\"Phumzile\",\"l_name\":\"Khoza\",\"email\":\"khozaphumzile@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0792372643\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"11e7516a9fc1953d9ca6d42de66a4907\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.121.31.228\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 19:25:44\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"108 Rolihlahla drive  industrial area 3370\",\"package_id\":\"0\",\"total_ref_count\":\"2\",\"left_ref_count\":\"2\",\"right_ref_count\":\"0\",\"total_downlines\":\"37\",\"left_downlines\":\"2\",\"right_downlines\":\"35\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ZJQXEEO3VLJJTWNS\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Phumzile.png\",\"dashboard_theme\":\"light-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-16 04:18:51'),(27,'41.115.88.153','not_logged_in','U76xYL6t','ANR7WO','{\"uid\":\"2299\",\"user_id\":\"ANR7WO\",\"username\":\"Phumzile\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"4RC3TG\",\"sponsor_id\":\"4RC3TG\",\"f_name\":\"Phumzile\",\"l_name\":\"Khoza\",\"email\":\"khozaphumzile@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0792372643\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"11e7516a9fc1953d9ca6d42de66a4907\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.121.31.228\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 19:25:44\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"108 Rolihlahla drive  industrial area 3370\",\"package_id\":\"0\",\"total_ref_count\":\"2\",\"left_ref_count\":\"2\",\"right_ref_count\":\"0\",\"total_downlines\":\"37\",\"left_downlines\":\"2\",\"right_downlines\":\"35\",\"active_left\":\"0\",\"active_right\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ZJQXEEO3VLJJTWNS\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Phumzile.png\",\"dashboard_theme\":\"light-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-16 04:19:24'),(28,'41.222.127.63','not_logged_in','1Ki7Ksuh','SJHB1A','{\"uid\":\"2068\",\"user_id\":\"SJHB1A\",\"username\":\"Piiso\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"3L1ISP\",\"sponsor_id\":\"3L1ISP\",\"f_name\":\"Piiso\",\"l_name\":\"Matebula\",\"email\":\"piisoelisah@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0762133273\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"0dfe112cd934679f3ad8ea96ad6d5023\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.246.44.66\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 17:54:35\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/assets\\/images\\/uploads\\/IMG-20220406-WA0012.jpg\",\"balance_amount\":\"0\",\"country\":\"South Africa\",\"state\":\"Mpumalanga\",\"city\":\"Hazyview\",\"address\":\"\",\"package_id\":\"0\",\"total_ref_count\":\"1\",\"left_ref_count\":\"0\",\"right_ref_count\":\"1\",\"total_downlines\":\"3\",\"left_downlines\":\"2\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ALTCJJTOJPXX7QBE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Piiso.png\",\"dashboard_theme\":\"light-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-21 01:28:54'),(29,'197.184.176.117','not_logged_in','Byxu5vOP','ZC2Y87','{\"uid\":\"2083\",\"user_id\":\"ZC2Y87\",\"username\":\"dumoremi\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"MECIHJ\",\"sponsor_id\":\"P3RAW5\",\"f_name\":\"Dudu\",\"l_name\":\"Moremi\",\"email\":\"myeni01d@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0844060077\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"0bf0f3666a3d4a680580b7ececce6103\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"197.184.183.244\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 15:59:05\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"27 Simunye Avenue, Mount moriah\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"122\",\"left_downlines\":\"0\",\"right_downlines\":\"122\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"T6NAJHBL5L6QDR47\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/dumoremi.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-22 08:15:32'),(30,'97.103.50.144','not_logged_in','INfEFhdo','YU5WL3','{\"uid\":\"2610\",\"user_id\":\"YU5WL3\",\"username\":\"TriplePlay\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"LFCKDE\",\"sponsor_id\":\"BLFJJK\",\"f_name\":\"Cindy \",\"l_name\":\"Konjo\",\"email\":\"tripleplayhelp@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"27890683968\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"fcea920f7412b5da7be0cf42b8c93759\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"97.103.50.144\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 09:38:56\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"South Africa\",\"state\":\"Gauteng\",\"city\":\"Johannesburg\",\"address\":\"8497 warsaw street\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"3\",\"left_downlines\":\"3\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"O3K45TC2RCSKEOVT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Drink2shrink.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-24 08:10:08'),(31,'105.245.100.2','not_logged_in','LJ3yUrxf','2VHO1I','{\"uid\":\"2167\",\"user_id\":\"2VHO1I\",\"username\":\"Faustine\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"ZAQEE6\",\"sponsor_id\":\"ZAQEE6\",\"f_name\":\"Kalombo Faustine\",\"l_name\":\"Lundula\",\"email\":\"faustine.kalombo@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0832070933\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"9ea4e165ed159dbf5c32e6706635cc4a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.225.199.254\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 17:34:53\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"206 Beethoven street 23 Beethoven complex ,Waterkloof Glen glen\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"L7JQXMGZHF5SCEPN\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Faustine.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-11-27 06:40:15'),(32,'105.184.125.73','not_logged_in','lIsfi5ai','3L1ISP','{\"uid\":\"2063\",\"user_id\":\"3L1ISP\",\"username\":\"Odetta\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"IMIV9U\",\"sponsor_id\":\"P3RAW5\",\"f_name\":\"Lerato\",\"l_name\":\"Mashiloane\",\"email\":\"mashiloanetnl@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0790837046\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"7dc175da4088ecb1d9c347add403241a\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.108.21\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 15:37:45\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"82 Cuckoo Avenue Nina Park Pretoria North 0182\",\"package_id\":\"0\",\"total_ref_count\":\"5\",\"left_ref_count\":\"5\",\"right_ref_count\":\"0\",\"total_downlines\":\"140\",\"left_downlines\":\"6\",\"right_downlines\":\"134\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"G6HPH7XKDMDWPZ4V\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Odetta.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-27 12:02:14'),(33,'41.10.63.56','not_logged_in','xM1MCvG3','J57U7E','{\"uid\":\"2613\",\"user_id\":\"J57U7E\",\"username\":\"Thembi12\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"3A3OQJ\",\"sponsor_id\":\"3A3OQJ\",\"f_name\":\"Margareth\",\"l_name\":\"Mahlangu\",\"email\":\"thembimargret@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0767651930\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"dcc0184b5a7fa2b57347529f531b851b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.10.63.56\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 22:54:20\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"194 Mohlamunyane Section Boekenhout\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"PM3TGNOD3W53MZPD\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Thembi12.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-28 10:58:12'),(34,'41.10.63.56','not_logged_in','ViRm5sl3','J57U7E','{\"uid\":\"2613\",\"user_id\":\"J57U7E\",\"username\":\"Thembi12\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"3A3OQJ\",\"sponsor_id\":\"3A3OQJ\",\"f_name\":\"Margareth\",\"l_name\":\"Mahlangu\",\"email\":\"thembimargret@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0767651930\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"dcc0184b5a7fa2b57347529f531b851b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.10.63.56\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 22:54:20\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"194 Mohlamunyane Section Boekenhout\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"PM3TGNOD3W53MZPD\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Thembi12.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-28 10:58:51'),(35,'41.10.63.56','not_logged_in','ap6aWLiH','J57U7E','{\"uid\":\"2613\",\"user_id\":\"J57U7E\",\"username\":\"Thembi12\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"3A3OQJ\",\"sponsor_id\":\"3A3OQJ\",\"f_name\":\"Margareth\",\"l_name\":\"Mahlangu\",\"email\":\"thembimargret@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0767651930\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"dcc0184b5a7fa2b57347529f531b851b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.10.63.56\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 22:54:20\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"194 Mohlamunyane Section Boekenhout\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"PM3TGNOD3W53MZPD\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Thembi12.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-28 10:59:11'),(36,'41.10.63.56','not_logged_in','1h7ERVxL','J57U7E','{\"uid\":\"2613\",\"user_id\":\"J57U7E\",\"username\":\"Thembi12\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"3A3OQJ\",\"sponsor_id\":\"3A3OQJ\",\"f_name\":\"Margareth\",\"l_name\":\"Mahlangu\",\"email\":\"thembimargret@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0767651930\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"dcc0184b5a7fa2b57347529f531b851b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.10.63.56\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 22:54:20\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"194 Mohlamunyane Section Boekenhout\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"PM3TGNOD3W53MZPD\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Thembi12.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-28 10:59:52'),(37,'41.10.63.56','not_logged_in','hAxbz7ow','J57U7E','{\"uid\":\"2613\",\"user_id\":\"J57U7E\",\"username\":\"Thembi12\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"3A3OQJ\",\"sponsor_id\":\"3A3OQJ\",\"f_name\":\"Margareth\",\"l_name\":\"Mahlangu\",\"email\":\"thembimargret@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0767651930\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"dcc0184b5a7fa2b57347529f531b851b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.10.63.56\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 22:54:20\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"194 Mohlamunyane Section Boekenhout\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"PM3TGNOD3W53MZPD\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Thembi12.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-28 11:00:09'),(38,'102.23.99.27','not_logged_in','T02gXlT5','469KA7','{\"uid\":\"2052\",\"user_id\":\"469KA7\",\"username\":\"Lindiswa02\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"E2LXCA\",\"sponsor_id\":\"E2LXCA\",\"f_name\":\"Lindiswa\",\"l_name\":\"Sheleni\",\"email\":\"lindiswasheleni2@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0782833507\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"b1eddf7fa4b6712a91cf9b87d2f2b64c\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.21\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 19:18:18\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Khayelitsha site b R261\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FNMSMMELLDWTKD6B\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Lindiswa02.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-29 04:19:21'),(39,'102.38.95.202','not_logged_in','9E8ZjU9L','469KA7','{\"uid\":\"2052\",\"user_id\":\"469KA7\",\"username\":\"Lindiswa02\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"E2LXCA\",\"sponsor_id\":\"E2LXCA\",\"f_name\":\"Lindiswa\",\"l_name\":\"Sheleni\",\"email\":\"lindiswasheleni2@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0782833507\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"b1eddf7fa4b6712a91cf9b87d2f2b64c\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.21\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 19:18:18\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Khayelitsha site b R261\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FNMSMMELLDWTKD6B\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Lindiswa02.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-29 04:19:49'),(40,'102.38.95.202','not_logged_in','sT0Qb416','469KA7','{\"uid\":\"2052\",\"user_id\":\"469KA7\",\"username\":\"Lindiswa02\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"E2LXCA\",\"sponsor_id\":\"E2LXCA\",\"f_name\":\"Lindiswa\",\"l_name\":\"Sheleni\",\"email\":\"lindiswasheleni2@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0782833507\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"b1eddf7fa4b6712a91cf9b87d2f2b64c\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"102.23.99.21\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-28 19:18:18\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Khayelitsha site b R261\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FNMSMMELLDWTKD6B\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Lindiswa02.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-11-29 04:21:38'),(41,'197.93.9.173','not_logged_in','iY3OgP8B','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:26:32'),(42,'197.93.9.173','not_logged_in','ug9c7A1o','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:27:06'),(43,'197.93.9.173','not_logged_in','On1uWk3e','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:33:18'),(44,'197.93.9.173','not_logged_in','KbTaVeTZ','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:34:06'),(45,'197.93.9.173','not_logged_in','7TR96jim','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:34:50'),(46,'197.93.9.173','not_logged_in','w59KD7J5','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 02:35:07'),(47,'197.93.9.173','not_logged_in','JD4s7N3A','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-02 07:16:02'),(48,'105.245.36.153','not_logged_in','7kVEhaTz','J8YJ5G','{\"uid\":\"2691\",\"user_id\":\"J8YJ5G\",\"username\":\"Angie\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"FPQ3EC\",\"sponsor_id\":\"FPQ3EC\",\"f_name\":\"Angelina\",\"l_name\":\"Pabatso\",\"email\":\"angiekhatlise@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0662145963\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f4b7c94127b7866217be7fa5f23473b5\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.19.207\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-23 14:16:31\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"27137 Ubuntu street\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"AGU525C7UNTS2JK3\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Angie.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-03 09:33:09'),(49,'105.245.36.153','not_logged_in','SYNI8JO5','J8YJ5G','{\"uid\":\"2691\",\"user_id\":\"J8YJ5G\",\"username\":\"Angie\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"FPQ3EC\",\"sponsor_id\":\"FPQ3EC\",\"f_name\":\"Angelina\",\"l_name\":\"Pabatso\",\"email\":\"angiekhatlise@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0662145963\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f4b7c94127b7866217be7fa5f23473b5\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.19.207\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-23 14:16:31\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"27137 Ubuntu street\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"AGU525C7UNTS2JK3\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Angie.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-03 09:33:34'),(50,'197.93.34.17','not_logged_in','0zM4ze2u','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-03 06:37:48'),(51,'197.93.34.17','not_logged_in','AhyCtCiA','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-03 06:38:06'),(52,'197.93.34.17','not_logged_in','h4QX9tdc','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-03 06:38:16'),(53,'50.7.142.182','not_logged_in','pTe3gfe0','admin','{\"uid\":\"2019\",\"user_id\":\"admin\",\"username\":\"NODAdmin\",\"vacant\":\"no\",\"position\":\"\",\"placement_id\":\"0\",\"sponsor_id\":\"0\",\"f_name\":\"Alex\",\"l_name\":\"Carrey\",\"email\":\"shahilshadh037@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"1235467892\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"9459a0d024dd27abda41a84d52c069db\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\":1\",\"status\":\"1\",\"active_status\":\"yes\",\"created\":\"0000-00-00 00:00:00\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"1801.8\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"United States\",\"state\":\"Florida\",\"city\":\"Orlando\",\"address\":\"Orlando\",\"package_id\":\"10\",\"total_ref_count\":\"4\",\"left_ref_count\":\"1\",\"right_ref_count\":\"3\",\"total_downlines\":\"349\",\"left_downlines\":\"2\",\"right_downlines\":\"347\",\"active_left\":\"0\",\"active_right\":\"1\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-04 04:38:30'),(54,'41.113.12.65','not_logged_in','EOwUfGSW','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-04 07:00:48'),(55,'41.113.12.65','not_logged_in','rn1oq2hz','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"c70c2bf490578b1b34c5446fb777704b\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-04 07:03:15'),(56,'41.115.28.37','not_logged_in','LZ5khebE','9MF966','{\"uid\":\"2161\",\"user_id\":\"9MF966\",\"username\":\"SophyM\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5L96TB\",\"sponsor_id\":\"5L96TB\",\"f_name\":\"Sophy\",\"l_name\":\"Mantengu\",\"email\":\"sophiematengu5@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0795754453\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"993815043afabf3983d3be0f8ffffe15\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.113.31.211\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-14 11:20:16\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"29 Grantdene Rd  Riverdene Newlands west  4037\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"NSLKDZJH2QWM46UT\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/SophyM.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-04 01:57:26'),(57,'41.150.221.226','not_logged_in','lppio0Ax','F1XZ42','{\"uid\":\"2266\",\"user_id\":\"F1XZ42\",\"username\":\"Carol\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"ME4GG6\",\"sponsor_id\":\"ME4GG6\",\"f_name\":\"Carol Ruth\",\"l_name\":\"Mazengera\",\"email\":\"mazengeracarolruth@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0679182753\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f87becf40d5ec273a7d099e66e3bd5fd\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.150.221.201\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-05 06:26:42\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"25b magnus road valhalla centurion\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FCLFP3RBSO666LLE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Carol.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-05 06:28:18'),(58,'41.150.221.226','not_logged_in','ralr5b4u','F1XZ42','{\"uid\":\"2266\",\"user_id\":\"F1XZ42\",\"username\":\"Carol\",\"vacant\":\"no\",\"position\":\"left\",\"placement_id\":\"ME4GG6\",\"sponsor_id\":\"ME4GG6\",\"f_name\":\"Carol Ruth\",\"l_name\":\"Mazengera\",\"email\":\"mazengeracarolruth@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0679182753\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f87becf40d5ec273a7d099e66e3bd5fd\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.150.221.201\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-05 06:26:42\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"25b magnus road valhalla centurion\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FCLFP3RBSO666LLE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Carol.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-05 06:28:32'),(59,'105.245.122.183','not_logged_in','rgIfdysu','HJHK4P','{\"uid\":\"2561\",\"user_id\":\"HJHK4P\",\"username\":\"Motsoko\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"I3ET7K\",\"sponsor_id\":\"KIHODD\",\"f_name\":\"Magwele\",\"l_name\":\"Motsoko\",\"email\":\"motsokon@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0762466638\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"61e782dc7603db88f58168af196e3325\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.245.122.183\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-07 04:59:17\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Stan no A589 Mogaladi Park 0892\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"LXL5MPYAD5EUMEP3\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Motsoko.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 05:01:59'),(60,'105.245.122.183','not_logged_in','1xfDhoL6','HJHK4P','{\"uid\":\"2561\",\"user_id\":\"HJHK4P\",\"username\":\"Motsoko\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"I3ET7K\",\"sponsor_id\":\"KIHODD\",\"f_name\":\"Magwele\",\"l_name\":\"Motsoko\",\"email\":\"motsokon@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0762466638\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"61e782dc7603db88f58168af196e3325\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.245.122.183\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-07 04:59:17\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Stan no A589 Mogaladi Park 0892\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"LXL5MPYAD5EUMEP3\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Motsoko.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 05:02:19'),(61,'41.116.13.227','not_logged_in','clclLxGT','JA5L97','{\"uid\":\"2255\",\"user_id\":\"JA5L97\",\"username\":\"Millie\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"5S6XOY\",\"sponsor_id\":\"BLFJJK\",\"f_name\":\"Mildred\",\"l_name\":\"Nhlapo\",\"email\":\"rmillynhla@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"51784b6b9bd05bdc2b376c34ba9d70b9\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.116.41.94\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-09 18:13:31\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"6 cumberland road kensington Johannesburg\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"59\",\"left_downlines\":\"0\",\"right_downlines\":\"59\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"2WID75SJJR6CEXCO\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Millie.png\",\"dashboard_theme\":\"light-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-07 08:35:20'),(62,'197.184.170.188','not_logged_in','aMIbHfbl','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:06:18'),(63,'197.184.170.188','not_logged_in','0CGKiih8','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:06:38'),(64,'197.184.170.188','not_logged_in','DG1PeHqS','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:07:19'),(65,'197.184.170.188','not_logged_in','q9XxapL3','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:07:31'),(66,'197.184.170.188','not_logged_in','kmY1XflW','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:09:07'),(67,'197.184.170.188','not_logged_in','i4jp7dIM','ZH4TXH','{\"uid\":\"2671\",\"user_id\":\"ZH4TXH\",\"username\":\"slindile68\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"GVK2GA\",\"sponsor_id\":\"19CADC\",\"f_name\":\"phumzile\",\"l_name\":\"isabell\",\"email\":\"phumzileisabel74@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0825969293\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"f14659c0d61e38cbfe9a66f414248631\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.13.116.8\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-03 14:56:07\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Mkhondo 4750\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"0\",\"left_downlines\":\"0\",\"right_downlines\":\"0\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"ELOWYDCLOXYH7MTE\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/slindile68.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',1,'2023-12-07 08:11:09'),(68,'41.115.52.103','not_logged_in','G6LEu6i8','HGMON6','{\"uid\":\"2517\",\"user_id\":\"HGMON6\",\"username\":\"Tiisetso\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"QXWIXE\",\"sponsor_id\":\"71DWXF\",\"f_name\":\"Tiisetso\",\"l_name\":\"Bhengu\",\"email\":\"tiisetsobhengu45@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0780636671\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"1035ef7acf52c9fd07400e9e209e34d5\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"41.115.52.103\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-12-08 06:09:32\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"Goldensands 95 Snell parade, flat no 101,north beach, Durban ,4001\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"1\",\"left_downlines\":\"0\",\"right_downlines\":\"1\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"FBW6WHF4U25MO6QF\",\"twofa_enabled\":\"no\",\"popup_seen\":\"no\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/Tiisetso.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2023-12-08 07:15:27'),(69,'41.113.185.149','not_logged_in','yDQc2hja','1FTORL','{\"uid\":\"2697\",\"user_id\":\"1FTORL\",\"username\":\"adventurous\",\"vacant\":\"no\",\"position\":\"right\",\"placement_id\":\"EFIGKC\",\"sponsor_id\":\"EFIGKC\",\"f_name\":\"Florida Nombeko\",\"l_name\":\"Mpengesi\",\"email\":\"oruadsinfo@gmail.com\",\"binary_qualified\":\"no\",\"language\":\"\",\"phone\":\"0763423831\",\"gender\":\"\",\"profile_url\":\"\",\"password\":\"cb5074f0343de31b18374c0ae6287a85\",\"password_reset_tocken\":null,\"trans_password\":\"\",\"reg_ip\":\"105.214.72.144\",\"status\":\"1\",\"active_status\":\"no\",\"created\":\"2023-11-26 17:01:54\",\"modified\":\"0000-00-00 00:00:00\",\"invest_amount\":\"0\",\"commission_balance\":\"0\",\"current_period_amount\":\"0\",\"active_balance\":\"0\",\"picture_url\":\"\",\"balance_amount\":\"0\",\"country\":\"\",\"state\":\"\",\"city\":\"\",\"address\":\"5 essey Court corner church and market\",\"package_id\":\"0\",\"total_ref_count\":\"0\",\"left_ref_count\":\"0\",\"right_ref_count\":\"0\",\"total_downlines\":\"7\",\"left_downlines\":\"0\",\"right_downlines\":\"7\",\"active_left\":\"0\",\"active_right\":\"0\",\"active_ref_count\":\"0\",\"rank_id\":\"0\",\"default_leg\":\"auto\",\"master_distributor\":\"no\",\"md_balance\":\"0\",\"google_secret\":\"QIHSWMVBFBRHRY6S\",\"twofa_enabled\":\"no\",\"popup_seen\":\"yes\",\"qr_url\":\"https:\\/\\/app.naturallyobsesseddrink2shrink.com\\/\\/upload\\/qr_code\\/adventurous.png\",\"dashboard_theme\":\"dark-layout\",\"block_status\":\"no\",\"blocked_date\":null}',0,'2024-01-11 09:49:43');
/*!40000 ALTER TABLE `verify_tbl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `video`
--

DROP TABLE IF EXISTS `video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `video` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(222) NOT NULL,
  `video` text NOT NULL,
  `date` datetime NOT NULL,
  `order_id` int NOT NULL,
  `cat_id` int NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `order_id_2` (`order_id`),
  KEY `order_id` (`order_id`),
  KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `video`
--

LOCK TABLES `video` WRITE;
/*!40000 ALTER TABLE `video` DISABLE KEYS */;
INSERT INTO `video` (`id`, `name`, `video`, `date`, `order_id`, `cat_id`) VALUES (5,'Catch Training Replay','https://rb.gy/x0kgmz','2023-11-22 09:35:34',123,4);
/*!40000 ALTER TABLE `video` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `video_category`
--

DROP TABLE IF EXISTS `video_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `video_category` (
  `category_id` int NOT NULL AUTO_INCREMENT,
  `order_id` int NOT NULL,
  `category_name` varchar(60) NOT NULL,
  `status` varchar(50) NOT NULL DEFAULT 'yes',
  `date` date NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `video_category`
--

LOCK TABLES `video_category` WRITE;
/*!40000 ALTER TABLE `video_category` DISABLE KEYS */;
INSERT INTO `video_category` (`category_id`, `order_id`, `category_name`, `status`, `date`) VALUES (1,1,' Sports','yes','2022-03-19'),(2,2,'Greatest Moments','yes','2022-03-19'),(3,3,'Video','yes','2022-03-19'),(4,125,'Training Video','yes','2023-11-22');
/*!40000 ALTER TABLE `video_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wallet`
--

DROP TABLE IF EXISTS `wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wallet` (
  `id` int NOT NULL AUTO_INCREMENT,
  `uid` varchar(255) NOT NULL,
  `user_id` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `mobile` varchar(255) NOT NULL,
  `balance` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wallet`
--

LOCK TABLES `wallet` WRITE;
/*!40000 ALTER TABLE `wallet` DISABLE KEYS */;
/*!40000 ALTER TABLE `wallet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `web_article`
--

DROP TABLE IF EXISTS `web_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `web_article` (
  `article_id` int NOT NULL AUTO_INCREMENT,
  `slug` varchar(100) DEFAULT NULL,
  `headline_en` varchar(300) NOT NULL,
  `headline_fr` varchar(300) NOT NULL,
  `article_image` varchar(100) DEFAULT NULL,
  `custom_url` varchar(300) NOT NULL,
  `article1_en` longtext NOT NULL,
  `article1_fr` longtext NOT NULL,
  `article2_en` longtext NOT NULL,
  `article2_fr` longtext NOT NULL,
  `video` varchar(300) DEFAULT NULL,
  `cat_id` int DEFAULT NULL,
  `order_id` int NOT NULL,
  `page_content` int DEFAULT '0' COMMENT 'if this is a Page content set 1 else 0',
  `position_serial` int NOT NULL,
  `publish_date` datetime NOT NULL,
  `publish_by` varchar(20) NOT NULL,
  `edit_history` int NOT NULL,
  PRIMARY KEY (`article_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `web_article`
--

LOCK TABLES `web_article` WRITE;
/*!40000 ALTER TABLE `web_article` DISABLE KEYS */;
INSERT INTO `web_article` (`article_id`, `slug`, `headline_en`, `headline_fr`, `article_image`, `custom_url`, `article1_en`, `article1_fr`, `article2_en`, `article2_fr`, `video`, `cat_id`, `order_id`, `page_content`, `position_serial`, `publish_date`, `publish_by`, `edit_history`) VALUES (1,NULL,'Lorem Ipsum is simply dummy text ','',NULL,'','Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.','','','',NULL,1,1,0,0,'2022-03-19 06:50:08','admin@admin.com',0),(2,NULL,'Lorem Ipsum is simply dummy text ','',NULL,'','Lorem Ipsum is simply dummy text ','','','',NULL,2,1,0,0,'2022-03-19 06:49:49','admin@admin.com',0),(3,NULL,'Lorem Ipsum is simply dummy text ','',NULL,'','Lorem Ipsum is simply dummy text ','','','',NULL,3,2,0,0,'2022-03-19 06:49:58','admin@admin.com',0),(4,NULL,'Greatest Moments','',NULL,'','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).','','','',NULL,1,5,0,0,'2022-03-19 08:59:56','admin@admin.com',0);
/*!40000 ALTER TABLE `web_article` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `web_category`
--

DROP TABLE IF EXISTS `web_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `web_category` (
  `cat_id` int NOT NULL AUTO_INCREMENT,
  `slug` varchar(100) NOT NULL,
  `cat_name_en` varchar(100) NOT NULL,
  `cat_name_fr` varchar(100) NOT NULL,
  `parent_id` int NOT NULL,
  `cat_image` varchar(300) DEFAULT NULL,
  `cat_title1_en` varchar(100) DEFAULT NULL,
  `cat_title1_fr` varchar(100) DEFAULT NULL,
  `cat_title2_en` varchar(300) DEFAULT NULL,
  `cat_title2_fr` varchar(300) DEFAULT NULL,
  `menu` int NOT NULL COMMENT 'Header menu=1',
  `position_serial` int NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`cat_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `web_category`
--

LOCK TABLES `web_category` WRITE;
/*!40000 ALTER TABLE `web_category` DISABLE KEYS */;
INSERT INTO `web_category` (`cat_id`, `slug`, `cat_name_en`, `cat_name_fr`, `parent_id`, `cat_image`, `cat_title1_en`, `cat_title1_fr`, `cat_title2_en`, `cat_title2_fr`, `menu`, `position_serial`, `status`) VALUES (1,'home','Home','Maison',0,'','','','','',1,1,1),(2,'coinmarket','Coinmarket','Coinmarket',0,'upload/61f2731418cee75eecde8fd5cadb2663.jpg','Bitcoin Currency Prices','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',3,2,1),(3,'pricing','Pricing','prix',0,'upload/9c8b7f2ec430989768bedefde172e5ad.jpg','Pricing Plans','Plans de tarification','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',1,3,1),(4,'exchange','Exchange','Échange',0,'upload/1be637b8e76b153d9c74d35864db2c0d.jpg','Exchange','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',1,4,1),(5,'buy','Buy','Acheter',0,'upload/e314d3ab07c576994a7994c26efdf5b8.jpg','Buy','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',1,5,1),(6,'sells','Sells','Vend',0,'upload/c68e8154891b01bb15f967d02a5ee3da.jpg','Sells','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',1,6,1),(7,'more','More','More',0,'','','','','',1,7,1),(8,'about','About','Sur',7,'upload/b40e7e093d856ff3c5037421efade783.jpg','About Us','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',3,1,1),(9,'news','News','Nouvelles',7,'upload/c2eea24dd0d9c5867e33facfadb0d869.jpg','News','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',1,2,1),(10,'faq','F.A.Q','F.A.Q',7,'upload/46a46840f71102641160f82a1ef47044.jpg','Frequently Ask & Question','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',3,3,1),(11,'service','Service','un service',7,'upload/bbe04e1e2d4d77e63f90f06d034fe576.jpg','Service','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',3,4,1),(12,'contact','Contact','Contact',7,'upload/03d99f85c1b60a59fc101c26fb8a2b3e.jpg','Contact','','It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that','',3,5,1),(13,'team','Team','équipe',8,'','','','','',0,2,1),(14,'testimonial','Testimonial','témoignage',8,'','','','','',0,3,1),(15,'client','Client','Client',8,'','','','','',0,4,1),(16,'register','Register','Register',0,'','','','','',0,0,1),(17,'forgot-password','Forgot Password','Forgot Password',0,'upload/660b9342724e8d4825348dbc07bd19b6.jpg','','','','',0,0,1),(18,'coin-details','Coin Details','Détails de la pièce',0,'upload/ad0e7ba4be11f3e95f70212408d0baf0.jpg','','','','',0,0,1),(19,'btc','BTC','BTC',9,'','','','','',0,0,1),(20,'eth','ETH','ETH',9,'','','','','',0,0,1),(21,'ltc','LTC','LTC',9,'','','','','',0,0,1),(22,'dash','DASH','DASH',9,'','','','','',0,0,1),(23,'mining','Mining','Mining',9,'','','','','',0,0,1),(24,'blockchain','Blockchain','Blockchain',9,'','','','','',0,0,1),(25,'trading','Trading','Trading',9,'','','','','',0,0,1),(26,'news-details','News Details','News Details',0,'','','','','',0,0,1);
/*!40000 ALTER TABLE `web_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `web_news`
--

DROP TABLE IF EXISTS `web_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `web_news` (
  `article_id` int NOT NULL AUTO_INCREMENT,
  `slug` varchar(100) DEFAULT NULL,
  `headline_en` varchar(300) NOT NULL,
  `headline_fr` varchar(300) NOT NULL,
  `article_image` varchar(100) DEFAULT NULL,
  `custom_url` varchar(300) NOT NULL,
  `article1_en` longtext NOT NULL,
  `article1_fr` longtext NOT NULL,
  `article2_en` longtext NOT NULL,
  `article2_fr` longtext NOT NULL,
  `cat_id` int DEFAULT NULL,
  `parent_id` int DEFAULT NULL,
  `position_serial` int NOT NULL,
  `publish_date` datetime NOT NULL,
  `publish_by` varchar(20) NOT NULL,
  `edit_history` int NOT NULL,
  PRIMARY KEY (`article_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `web_news`
--

LOCK TABLES `web_news` WRITE;
/*!40000 ALTER TABLE `web_news` DISABLE KEYS */;
INSERT INTO `web_news` (`article_id`, `slug`, `headline_en`, `headline_fr`, `article_image`, `custom_url`, `article1_en`, `article1_fr`, `article2_en`, `article2_fr`, `cat_id`, `parent_id`, `position_serial`, `publish_date`, `publish_by`, `edit_history`) VALUES (1,NULL,'Merry Christmas & Happy Year 2024','','upload/news/dae23212c14c29d8fd570634afd4426d.jpeg','','Wishing you a joyous Christmas and a prosperous New Year 2024! Please note that our office will remain closed from December 22nd until January 2nd to celebrate the festive season. We encourage you to prioritize self-care and cherish your loved ones during this time. On behalf of the entire Corporate Team at NaturallyObsessed Drink2Shrink, we extend our warmest greetings and look forward to serving you in the coming year.','','','',NULL,NULL,0,'2023-12-21 11:28:39','',0);
/*!40000 ALTER TABLE `web_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook_history`
--

DROP TABLE IF EXISTS `webhook_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `response` text NOT NULL,
  `date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook_history`
--

LOCK TABLES `webhook_history` WRITE;
/*!40000 ALTER TABLE `webhook_history` DISABLE KEYS */;
INSERT INTO `webhook_history` (`id`, `response`, `date`) VALUES (1,'{\"createdDate\":\"2023-11-09T13:06:03.073387Z\",\"id\":\"evt_M9Ee7j3R4yQ8hzQIGsrJjxDW\",\"payload\":{\"amount\":1005000,\"createdDate\":\"2023-11-09T13:04:32.937062Z\",\"currency\":\"ZAR\",\"id\":\"p_rEy7ZlR5O2aTr8dUPe3h60Dx\",\"metadata\":{\"checkoutId\":\"ch_9Ee7j3RoRVNfDMVcpnVU4jMx\",\"productType\":\"checkout\",\"user_id\":\"47QG5P\",\"yocoid\":1},\"mode\":\"test\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":2025,\"maskedCard\":\"************1111\",\"scheme\":\"visa\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 08:06:03'),(2,'{\"createdDate\":\"2023-11-09T17:48:14.552775Z\",\"id\":\"evt_8EDJ2YeJ4Xnivp9tYPWtRjBx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-09T17:46:46.553521Z\",\"currency\":\"ZAR\",\"id\":\"p_agJkay08oZkTVNdFJ4hXq9x2\",\"metadata\":{\"checkoutId\":\"ch_GEZ1MDryOK3HXDZFJXviQe4L\",\"productType\":\"checkout\",\"user_id\":\"T5B2MS\",\"yocoid\":6},\"mode\":\"live\",\"paymentMethodDetails\":{\"type\":\"instant_eft\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 12:48:15'),(3,'{\"createdDate\":\"2023-11-09T18:44:31.329087Z\",\"id\":\"evt_ngopKj1MP6dUXWrFPVGFAKxB\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-11-09T18:41:22.726224Z\",\"currency\":\"ZAR\",\"id\":\"p_7x3Ydyz8QyPt2mOf5vRH64aE\",\"metadata\":{\"checkoutId\":\"ch_4xbqKnrXMvYSaZpsBY9h47ag\",\"productType\":\"checkout\",\"user_id\":\"P3RAW5\",\"yocoid\":20},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":28,\"maskedCard\":\"************9765\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-09 13:44:32'),(4,'{\"createdDate\":\"2023-11-11T02:34:01.438670Z\",\"id\":\"evt_XEwOKBeqmGvUqYycKvu3bXEK\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T02:27:43.085853Z\",\"currency\":\"ZAR\",\"id\":\"p_BEd5j0K2blZs5zmc7oef8m8g\",\"metadata\":{\"checkoutId\":\"ch_yL8Yd7q3KXjIjlpt1dmf1ZlE\",\"productType\":\"checkout\",\"user_id\":\"E7EHUP\",\"yocoid\":24},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************7123\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-10 21:34:02'),(5,'{\"createdDate\":\"2023-11-11T03:30:49.488774Z\",\"id\":\"evt_agJkaOeM2zpUw42sGe8CXazx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T03:07:28.652536Z\",\"currency\":\"ZAR\",\"id\":\"p_PLmQKWGQ2DktkR0H4KPh15nL\",\"metadata\":{\"checkoutId\":\"ch_eLB31dq38ZYUwKXiR7Snb1Ej\",\"productType\":\"checkout\",\"user_id\":\"2WEXN1\",\"yocoid\":26},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":2029,\"maskedCard\":\"************9224\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-10 22:30:50'),(6,'{\"createdDate\":\"2023-11-11T19:08:05.940974Z\",\"id\":\"evt_1EAw4l5W79PSJbNHDk2IdNax\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-11T19:05:36.706434Z\",\"currency\":\"ZAR\",\"id\":\"p_Kg7bd5Z819due88T2VyFzl7E\",\"metadata\":{\"checkoutId\":\"ch_yxvq4BOA4rjTjAphbdBH33Og\",\"productType\":\"checkout\",\"user_id\":\"DCLJIS\",\"yocoid\":30},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":26,\"maskedCard\":\"************2013\",\"scheme\":\"visa\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-11 14:08:06'),(7,'{\"createdDate\":\"2023-11-13T20:17:25.138403Z\",\"id\":\"evt_2xYWMqpDlnyfpecyq7I8O6Ed\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-11-13T20:12:28.787274Z\",\"currency\":\"ZAR\",\"id\":\"p_1gGJdA5eDDXFno2IJP0IX1GE\",\"metadata\":{\"checkoutId\":\"ch_XEwOKeN5W9VcybDsJXKSdABE\",\"productType\":\"checkout\",\"user_id\":\"UU2Z6X\",\"yocoid\":34},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":6,\"expiryYear\":29,\"maskedCard\":\"************8764\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-13 15:17:26'),(8,'{\"createdDate\":\"2023-11-16T19:14:44.367729Z\",\"id\":\"evt_vx5Y9Jqeo3pH15I20PcwVKxb\",\"payload\":{\"amount\":254200,\"createdDate\":\"2023-11-16T19:12:43.742235Z\",\"currency\":\"ZAR\",\"id\":\"p_ZgnMKyrpwvvI1boFVeDSlRBE\",\"metadata\":{\"checkoutId\":\"ch_0Ll1KyWVkvBHoG9s4Au72oEV\",\"productType\":\"checkout\",\"user_id\":\"YP44J9\",\"yocoid\":44},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":1,\"expiryYear\":26,\"maskedCard\":\"************2074\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-16 14:14:45'),(9,'{\"createdDate\":\"2023-11-22T20:40:38.865562Z\",\"id\":\"evt_2LNQBYdV8wwTevPseN0SQ7Wx\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-22T20:39:20.959942Z\",\"currency\":\"ZAR\",\"id\":\"p_Kg7bd7Wa4ZVsdduyXZSJ22Ep\",\"metadata\":{\"checkoutId\":\"ch_yL8YdAZMApWh9O2TDDncJK6E\",\"productType\":\"checkout\",\"user_id\":\"NFH9HL\",\"yocoid\":46},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":2028,\"maskedCard\":\"************0529\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-22 15:40:39'),(10,'{\"createdDate\":\"2023-11-25T22:11:53.932983Z\",\"id\":\"evt_JL2nDNAbNM2Td1audyNuoQNL\",\"payload\":{\"amount\":263500,\"createdDate\":\"2023-11-25T22:02:48.680947Z\",\"currency\":\"ZAR\",\"id\":\"p_dg1ekZ55Xlmi5bsJ7OsajygB\",\"metadata\":{\"checkoutId\":\"ch_kGEZ1Mvp6e0RHvytMRyU72Lw\",\"productType\":\"checkout\",\"user_id\":\"9WTW7J\",\"yocoid\":48},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":8,\"expiryYear\":2029,\"maskedCard\":\"************9224\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-25 17:11:54'),(11,'{\"createdDate\":\"2023-11-26T16:33:58.425238Z\",\"id\":\"evt_rLQQMqq1ONOSK4oSrdXFPARL\",\"payload\":{\"amount\":254200,\"createdDate\":\"2023-11-26T16:24:27.382861Z\",\"currency\":\"ZAR\",\"id\":\"p_dg1ekZZdN8Zsq39fBwyc1zgB\",\"metadata\":{\"checkoutId\":\"ch_DLzA2GGJRGyuqJseJOTM8Vxa\",\"productType\":\"checkout\",\"user_id\":\"VZYUEZ\",\"yocoid\":49},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":7,\"expiryYear\":28,\"maskedCard\":\"************8474\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-26 11:33:59'),(12,'{\"createdDate\":\"2023-11-29T19:15:25.990655Z\",\"id\":\"evt_PgrMRqdw1ONh1X0tRPPuMlaE\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:08:29.284804Z\",\"currency\":\"ZAR\",\"id\":\"p_DLzA2eXr21QcJM5se7Bu99xa\",\"metadata\":{\"checkoutId\":\"ch_kGEZ1MXKRj3Ztd2AS6wu6jLw\",\"productType\":\"checkout\",\"user_id\":\"ANR7WO\",\"yocoid\":50},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 14:15:26'),(13,'{\"createdDate\":\"2023-11-29T19:39:00.744889Z\",\"id\":\"evt_ZgnMKbdBpYDCPOQCOw2HA6En\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:36:00.451911Z\",\"currency\":\"ZAR\",\"id\":\"p_kg9Yd8bnRAaIAbzF1AztV2g7\",\"metadata\":{\"checkoutId\":\"ch_Kg7bd8qYJ1kceKMuXzPtzBoE\",\"productType\":\"checkout\",\"user_id\":\"WLQ75A\",\"yocoid\":51},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 14:39:01'),(14,'{\"createdDate\":\"2023-11-29T19:45:04.536469Z\",\"id\":\"evt_aEqGKblr7pOCoR4fovQTAzex\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-11-29T19:43:04.207255Z\",\"currency\":\"ZAR\",\"id\":\"p_JL2nDWO0QnKUAmCq8wTq6DLZ\",\"metadata\":{\"checkoutId\":\"ch_yL8Yd8OB6Dzs2ZdS1bVCJonE\",\"productType\":\"checkout\",\"user_id\":\"E4V3PK\",\"yocoid\":52},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-11-29 14:45:05'),(15,'{\"createdDate\":\"2023-12-01T21:34:23.562726Z\",\"id\":\"evt_jJL2nD3v6q4QCGkudPjUdlLZ\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-12-01T21:25:41.099835Z\",\"currency\":\"ZAR\",\"error\":{\"code\":\"limit_exceeded\",\"description\":\"Declined transaction as limit is exceeded.\",\"type\":\"non_fatal\"},\"id\":\"p_VgakX2vPVdVTq8QI6VnTDKLd\",\"metadata\":{\"checkoutId\":\"ch_BEd5j2XP24atGr9S37hbwbgo\",\"productType\":\"checkout\",\"user_id\":\"97LHMQ\",\"yocoid\":53},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":6,\"expiryYear\":28,\"maskedCard\":\"************1680\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-01 16:34:24'),(16,'{\"createdDate\":\"2023-12-03T05:56:39.580604Z\",\"id\":\"evt_3LRQ38YbDZMTNqQsn4VIqd5x\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-03T05:53:40.489023Z\",\"currency\":\"ZAR\",\"id\":\"p_GEZ1MlVw41Gh0zOuJQYsZY9L\",\"metadata\":{\"checkoutId\":\"ch_8EjYjKNMnQWCbQzSV74uMepL\",\"productType\":\"checkout\",\"user_id\":\"MY7HWA\",\"yocoid\":55},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":27,\"maskedCard\":\"************4951\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-03 00:56:40'),(17,'{\"createdDate\":\"2023-12-03T19:56:08.071545Z\",\"id\":\"evt_PgrMRkZVDVDs128F6KiR35Eb\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-03T19:40:12.150853Z\",\"currency\":\"ZAR\",\"error\":{\"code\":\"three_d_secure_failure\",\"description\":\"Three D authentication failed.\",\"type\":\"non_fatal\"},\"id\":\"p_1EAw4WJnzjWi29Bi7wuAaQxm\",\"metadata\":{\"checkoutId\":\"ch_3LRQ37JyrV3FJyei6Pt3JJxD\",\"productType\":\"checkout\",\"user_id\":\"ULG7GS\",\"yocoid\":57},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************1031\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-03 22:36:41'),(18,'{\"createdDate\":\"2023-12-05T10:17:28.044903Z\",\"id\":\"evt_VgakXd6KWaOCNVeHOXQIBPLd\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-12-05T10:15:00.032451Z\",\"currency\":\"ZAR\",\"id\":\"p_aEqGKYejj5pHdYJTPl0fAbrx\",\"metadata\":{\"checkoutId\":\"ch_1gGJd93ykkkUyQ8C6jPcAGqE\",\"productType\":\"checkout\",\"user_id\":\"VELGP9\",\"yocoid\":67},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":7,\"expiryYear\":27,\"maskedCard\":\"************3720\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-05 05:17:29'),(19,'{\"createdDate\":\"2023-12-08T08:20:25.856059Z\",\"id\":\"evt_2LNQBVRRBwJieWyi6R2u7VxP\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-08T07:39:07.638008Z\",\"currency\":\"ZAR\",\"id\":\"p_ngopK7YlW8PTbbdt1PJspVOx\",\"metadata\":{\"checkoutId\":\"ch_VgakXzV0n9YT6DqHPaF5zKLd\",\"productType\":\"checkout\",\"user_id\":\"9MF966\",\"yocoid\":68},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":9,\"expiryYear\":26,\"maskedCard\":\"************0284\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-08 03:20:26'),(20,'{\"createdDate\":\"2023-12-08T21:36:07.473847Z\",\"id\":\"evt_kgKD1jkeYz7IbAWurw9HzexV\",\"payload\":{\"amount\":205000,\"createdDate\":\"2023-12-08T21:30:31.661870Z\",\"currency\":\"ZAR\",\"id\":\"p_pLpJKAM07y8UX7qswBztG2Ag\",\"metadata\":{\"checkoutId\":\"ch_0Ll1KqVpVdYtZ4aCp8rfM8zE\",\"productType\":\"checkout\",\"user_id\":\"A69HL5\",\"yocoid\":69},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":9,\"expiryYear\":26,\"maskedCard\":\"************0284\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-08 16:36:09'),(21,'{\"createdDate\":\"2023-12-09T11:35:52.635279Z\",\"id\":\"evt_BEd5jw53GQQUdrrtd8oCn6go\",\"payload\":{\"amount\":230000,\"createdDate\":\"2023-12-09T11:33:11.080450Z\",\"currency\":\"ZAR\",\"id\":\"p_BEd5jw5pq3buGoPcpY7tbKmg\",\"metadata\":{\"checkoutId\":\"ch_VgakX7k13QPTq9JuOA2hZjLd\",\"productType\":\"checkout\",\"user_id\":\"BLFJJK\",\"yocoid\":72},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":10,\"expiryYear\":28,\"maskedCard\":\"************4753\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-09 11:35:53'),(22,'{\"createdDate\":\"2023-12-09T15:24:20.896165Z\",\"id\":\"evt_KVgakX7n3O0zI6ylHODOsvLd\",\"payload\":{\"amount\":275000,\"createdDate\":\"2023-12-09T15:19:40.077759Z\",\"currency\":\"ZAR\",\"id\":\"p_8EjYjn1dZJXUq8yIe46haYAL\",\"metadata\":{\"checkoutId\":\"ch_Kx6mdrnNvG7hbb9HaV6uq9g8\",\"productType\":\"checkout\",\"user_id\":\"XWLDAA\",\"yocoid\":73},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":11,\"expiryYear\":25,\"maskedCard\":\"************8557\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-09 15:24:21'),(23,'{\"createdDate\":\"2023-12-13T07:16:31.812918Z\",\"id\":\"evt_4xbqKmq8dkrtJPFpzjSbyngy\",\"payload\":{\"amount\":250000,\"createdDate\":\"2023-12-13T07:15:02.286198Z\",\"currency\":\"ZAR\",\"id\":\"p_VgakXmkPZlbI6rZckeRT4kLd\",\"metadata\":{\"checkoutId\":\"ch_ogkYKXY7XeWcd6XTo20FJ1L9\",\"productType\":\"checkout\",\"user_id\":\"8UURX4\",\"yocoid\":74},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":1,\"expiryYear\":25,\"maskedCard\":\"***********8198\",\"scheme\":\"amex\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-13 07:16:33'),(24,'{\"createdDate\":\"2023-12-14T06:43:38.418656Z\",\"id\":\"evt_z1gGJdea6oKqi6OACBGhMQED\",\"payload\":{\"amount\":220000,\"createdDate\":\"2023-12-14T06:42:02.439087Z\",\"currency\":\"ZAR\",\"id\":\"p_J2xYWMBQqpGpF4DiP5F8eEdq\",\"metadata\":{\"checkoutId\":\"ch_4xbqKmpvVrKSld1iBX7H4wZg\",\"productType\":\"checkout\",\"user_id\":\"QL3W35\",\"yocoid\":78},\"mode\":\"live\",\"paymentMethodDetails\":{\"card\":{\"expiryMonth\":4,\"expiryYear\":28,\"maskedCard\":\"************3611\",\"scheme\":\"mastercard\"},\"type\":\"card\"},\"status\":\"succeeded\",\"type\":\"payment\"},\"type\":\"payment.succeeded\"}','2023-12-14 06:43:40');
/*!40000 ALTER TABLE `webhook_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wish_list`
--

DROP TABLE IF EXISTS `wish_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wish_list` (
  `id` int NOT NULL AUTO_INCREMENT,
  `product_id` int NOT NULL,
  `user_id` varchar(250) NOT NULL,
  `date` datetime NOT NULL,
  `status` varchar(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=98 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wish_list`
--

LOCK TABLES `wish_list` WRITE;
/*!40000 ALTER TABLE `wish_list` DISABLE KEYS */;
INSERT INTO `wish_list` (`id`, `product_id`, `user_id`, `date`, `status`) VALUES (85,32,'97LHMQ','2023-11-10 16:09:11','1'),(84,23,'ILO1BR','2023-11-10 06:41:51','1'),(86,23,'97LHMQ','2023-11-10 16:09:23','1'),(87,34,'97LHMQ','2023-11-10 16:09:45','1'),(88,23,'2WEXN1','2023-11-11 02:56:15','1'),(89,41,'C9DPP9','2023-11-14 05:37:17','1'),(91,25,'VZYUEZ','2023-11-26 15:39:24','1'),(92,23,'E4V3PK','2023-11-29 19:41:45','1'),(93,24,'9MF966','2023-12-08 09:05:04','1'),(95,54,'TJC8F8','2024-01-18 10:36:14','1'),(96,27,'F4H1BS','2024-01-18 17:10:08','1'),(97,54,'FYIRLI','2024-02-04 15:10:45','1');
/*!40000 ALTER TABLE `wish_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `withdraw`
--

DROP TABLE IF EXISTS `withdraw`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `withdraw` (
  `withdraw_id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `uid` varchar(255) NOT NULL,
  `user_id` varchar(255) NOT NULL,
  `walletid` varchar(250) NOT NULL,
  `mobile_no` varchar(255) NOT NULL,
  `method` varchar(100) NOT NULL,
  `charge` varchar(255) DEFAULT '0',
  `amount` float DEFAULT '0',
  `fees` float DEFAULT NULL,
  `request_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE CURRENT_TIMESTAMP,
  `request_ip` varchar(45) DEFAULT NULL,
  `comments` mediumtext,
  `status` tinyint(1) NOT NULL DEFAULT '0' COMMENT '0=request,1=assign, 2=success, 3=cancel',
  `cancel_date` datetime NOT NULL,
  `success_date` datetime NOT NULL,
  `fee_rate` double NOT NULL,
  `payment_details` text NOT NULL,
  PRIMARY KEY (`withdraw_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COMMENT='withdraw request and execution information keeps into this table.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `withdraw`
--

LOCK TABLES `withdraw` WRITE;
/*!40000 ALTER TABLE `withdraw` DISABLE KEYS */;
INSERT INTO `withdraw` (`withdraw_id`, `name`, `uid`, `user_id`, `walletid`, `mobile_no`, `method`, `charge`, `amount`, `fees`, `request_date`, `request_ip`, `comments`, `status`, `cancel_date`, `success_date`, `fee_rate`, `payment_details`) VALUES (1,'Naturally Obsessed','2021','47QG5P','','27810234706','btc','0',100,10,'2023-12-11 18:31:55','49.37.224.163',NULL,2,'0000-00-00 00:00:00','2023-12-11 18:31:55',10,'oppppppppppppppppppppppopopoo'),(2,'Naturally Obsessed','2021','47QG5P','','27810234706','btc','0',60,6,'2023-12-11 18:33:37','49.37.224.163',NULL,2,'0000-00-00 00:00:00','2023-12-11 18:33:37',10,'oppppppppppppppppppppppopopoo'),(3,'Lungi Mkhize','2169','Q33N4J','','0733390447','bank','0',1200,120,'2024-02-09 13:32:49','41.115.22.213',NULL,0,'0000-00-00 00:00:00','0000-00-00 00:00:00',10,'Account Number: 62292425131<br/>Account Name: Nomalungelo Mkhize <br/>Bank Name: FNB<br/>Swift: FIRNZAJJ');
/*!40000 ALTER TABLE `withdraw` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'naturallyobsesse_drink2_db'
--

--
-- Dumping routines for database 'naturallyobsesse_drink2_db'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-11 23:47:04
